Table des matières

Just Manager Icon

Just Manager
By Nikita Leontiev
http://justmanager.ru

Help File by
Michael W. Bayley
http://www2.webng.com/MikeB

Note: S'il vous plaît lisez la section Utilisation de ce fichier d'aide Utilisation de ce fichier d'aide pour la terminologie et

Conventions utilisées dans ce fichier d'aide et d'autres renseignements importants.

Table des Matières

Utilisation de ce fichier d'aide
Introduction
Installation et mise à niveau
Utilisation de Just Manager
Configuration
Lignes de commandes communes Windows
Paramètres de ligne de commande
Désinstaller Just Manager
Questions probables
Problèmes connus et améliorations prévus
Traductions de Just Manager
Informations pour contact
License
Historique des versions

Next Button

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation

Copyright © <Dates> by <Authors>. All Rights Reserved.


Utilisation de ce fichier d'aide

Using This Help File Utilisation de ce fichier d'aide

Notez que toutes les captures d'écran utilisées dans le présent document ont été réalisées sur une plate-forme Windows 7 avec l'ordinateur de bureau AERO activé .. Depuis la rédaction initiale de ce fichier d'aide que j'ai mis à niveau vers Windows 8 et la plupart des mises à jour des images capturées ont été faites en vertu de cet environnement. Les écrans peuvent être légèrement différents sur d'autres plates-formes Windows.

Les dossiers visés dans le présent document (par exemple C: \ Users) seront légèrement différentes sur d'autres plates-formes Windows.

Notations

Les touches du clavier et les boutons de dialogue sont désignés par les caractères «[]» les combinaisons de touches sont affichées sous forme de touches adjacentes
(ie. [Ctrl][Alt][Del]).

Les caractères sont désignés par les guillemets (" ") ou entre parenthèses" ( ) ".

Les commandes et les commandes directement pertinents pour le sujet de la discussion sont listés en lettres capitales.

Les informations affichées dans toutes les lettres majuscules sont importants et destinés à attirer votre attention sur les détails.

Terminologie - Terminologie

S'il vous plaît lire le section Terminologie les yoursewlf avec termes utilisés throughought ce fichier d'aide.

Commandes principales - Main Window Controls

SVP lirez la section Principaux éléments de la fenêtre de familiariser yourslef avec les différents contrôles qui constituent la partie principale de l'interface utilisateur du programme car ils sont référents tout au long de ce fichier d'aide.

Notes
Si vous souhaitez lire ce fichier d'aide en tant que un document unique (comme il a été écrit à l'origine), simplement utiliser simplement les boutons [précédent] et [prochain] qui sont au bas de chaque page d'aide.

Afin de préserver de l’espace ( pour du texte et des graphiques ) certaines sections de ce fichier d'aide peuvent tout simplement vous reporter à un autre sujet. Il suffit de cliquer sur les liens fournis pour accéder à l'information.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


Introduction

Introduction

Qu'est-ce que Just Manager

Juste Manager est un gestionnaire de fichier polyvalent, multi-onglets, multi-fenêtres pour le système d'exploitation Windows. Il est disponible en deux versions x86 et x64. Malgré ses nombreuses fonctionnalités, il est relativement petit et efficace.

Caractéristiques

  • Interface multi panneaux (1 to 16 fenêtres)
  • Multi-onglets (1 à n onglets)
  • Prend en charge toutes les versions modernes de Windows avec les versions x86 et x64
  • Drag & Drop operations ( glisser-déposer)
  • Couleur et la police mise en évidence pour le fichier / extension et attributs dossier
  • Opérations de fichier standard (déplacer, copier, raccourci)
  • Carte et lecteurs réseau déconnexion
  • Dossiers favoris et le système de soutien
  • Construit dans le client FTP
  • Interface entièrement personnalisable
  • S'ajuste automatiquement pour afficher le réglage DPI
  • Support complet de l'Unicode
  • Support multi-langues
  • 100% gratuit

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Mise à jour Just Manager

Upgrading Just Manager - Mise à jour

Cette section décrit comment mettre à niveau Just Manager sur votre système. Les versions 32 et 64 bits sont distribuées comme des programmes d'installation distincts. Assurez-vous que vous disposez de la version adaptée à votre système. Voir la section Informations de contact pour l'adresse de la page web où vous pouvez télécharger la dernière version de chacun des installables ( 32 ou 64 bits ).

Pour mettre à jour Juste Manager ( nouvelle version ), il suffit d'installer le programme en utilisant le programme d'installation comme décrit ci-dessus et installer le programme sur la version précédente. Si vous avez installé une version standard (ie. pas une version portable), l'installateur se rappellera du dossier d'installation et du groupe de menu de démarrage. Tous vos paramètres, dans les versions normale et portable, seront préservés sauf mention contraire dans le programme d'installation lui-même.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Utilisation Just Manager

Utilisation Just Manager

Cette section décrit les composants de Just Manager et comment les utiliser. Cette section couvrira la plupart des fonctionnalités qui sont disponibles pour que vous puissiez l'utiliser ce logiciel ainsi que tous les concepts pour être familier avec ce programme.

Les sujets suivants sont abordés:

Principaux éléments de la fenêtre
Les bases
Drag and Drop Operations ( Glisser-lâcher )
Modification des lecteurs et dossiers
Utilisation des onglets
Utilisation des connexions de réseau
Utilisation FTP
Commandes de Just Manager
Utilisation de la visionneuse rapide
Utilisation de la recherche rapide
Utilisation de l'outil de recherche
Utilisation de l'outil multi Renommer
U tilisation des attributs et des outils horodateurs
Utilisation de la ligne de commande
Utilisation du menu contextuel de la barre

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Principaux éléments de la fenêtre

Utilisation Just Manager ››

Principaux éléments de la fenêtre

Le graphique suivant montre la fenêtre principale du gestionnaire Juste Manager avec tous les composants optionnels affichés.

Just Manager Fenêtre principale

Main Window Elements

Les éléments suivants sont affichés:

Menu principal - Main menu

Le menu principal est le menu principal standard de Windows. Le menu principal contient les commandes qui offrent à l'utilisateur la possibilité de contrôler l'interface du programme et pour exécuter certaines des fonctions du programme. Le menu principal ne peut pas être déplacé.

Le menu principal est accessible uniquement avec la souris.

Le menu principal peut être caché (voir la section Configuration / Voir pour plus de détails).

Le menu principal peut être personnalisé. Voir la section Configuration / Menu pour plus de détails.

Barre d'outils du menu principal - Main menu toolbar

Le menu principal - barre d'outils est le même que le menu principal (ci-dessus), à l'exception qu'il peut être déplacé et personnalisé.

Afin de personnaliser le menu, cliquez droit sur la barre d'outils et sélectionnez "Personnaliser". Afin de déplacer le menu, vous devez d'abord déverrouiller les barres d'outils en premier à droite en cliquant sur les barres d'outils et en sélectionnant "Déverrouiller les barres d'outils". Ensuite vous pouvez faire glisser et déposer les barres d'outils autour de la barre d'outils principale. Vous pouvez verrouiller de nouveau les barres d'outils par nouveau un clic droit dans la zone de barre d'outils et sélectionnez "Verrouiller les barres d'outils".

Le menu principal peut être utilisé à l'aide de la souris ou peut être activé à l'aide du clavier en appuyant et en relâchant la touche [Alt]. Vous pouvez ensuite utiliser les touches fléchées pour naviguer dans le menu.
Le menu barre d'outils principale peut être cachée (voir la section Configuration / Voir pour plus de détails).
Le menu barre d'outils principale peut être personnalisé. Voir la section Configuration / Menu pour plus de détails.

Barre d'outils principale

La barre d'outils principale est une interface de bouton / barre d'outils pour Just Manager. Il contient les commandes qui offrent à l'utilisateur la possibilité de contrôler l'interface du programme et pour exécuter certaines des fonctions du programme.
Pour personnaliser la barre d'outils, cliquez droit sur la barre d'outils et sélectionnez "Personnaliser". Afin de déplacer le menu, vous devez d'abord déverrouiller les barres d'outils en premier à droite en cliquant sur les barres d'outils et en sélectionnant "Déverrouiller les barres d'outils" et ensuite vous pouvez faire glisser et déposer les barres d'outils autour de la barre d'outils principale. Vous pouvez bloquer de nouveau les barres d'outils par nouveau un clic droit dans la zone de barre d'outils et sélectionnez "Verrouiller les barres d'outils".

La barre d'outils principale est accessible uniquement avec la souris.
Pour personnaliser la barre d'outils veuillez consulter la section Personnalisation de la barre d'outils .
La barre d'outils principale peut être cachée (voir la section Configuration / Voir pour plus de détails).

Boutons d'accès

Le panneau des boutons d'accès du lecteur offre un moyen rapide et facile de changer les disques. Il y a un panneau pour chaque fenêtre de vue de fichiers. Les boutons sont constitués d'un bouton pour chaque lecteur, un des boutons pour accéder à votre réseau local, et les boutons (au besoin) pour les connexions FTP FTP connections lorsqu'ils sont ouverts.
Le lecteur Boutons d'accès ne sont accessibles à l'aide de la souris. Le menu contextuel de Windows est également disponible pour chaque entraînement par un clic droit sur elle. Un menu contextuel pour les sessions FTP est disponible pour déconnecter la session par un clic droit.
Les accès au lecteur par les boutons peuvent être masqués (voir le chapitre Configuration / Voir pour plus de détails).

Conduire des listes d'accès

Les listes d'accès aux lecteurs proposent une autre façon de changer les disques. Si vous n'aimez pas utiliser les accès aux lecteurs par les, vous pouvez utiliser ces commandes à la place. Les listes d'accès consistent en une listes déroulantes pour chaque panneau de fichier. Les listes d'accès d'entraînement offrent les mêmes options que le lecteur Boutons d'accès.
Les listes d'accès de lecteur sont accessibles uniquement avec la souris.
Les panneaux sur la liste d'accès de lecteur peuvent être masqués (voir le chapitre Configuration / Voir pour plus de détails).

la taille du texte de disque

La taille du disque panneaux de texte sont utilisés pour afficher des informations sur le disque qui est affiché dans l'onglet actif dans le panneau de fichier ci-dessous le tableau de taille. Les panneaux affichent la taille totale du disque en question ainsi que la quantité d'espace libre restant sur le disque.
La taille du disque panneaux de texte sont destinés à des fins d'information seulement et ne sont pas accessibles avec la souris ou le clavier.
La taille du disque panneaux de texte peuvent être masquées (voir le chapitre Configuration / Voir pour plus de détails).

Graphique taille de disque

La taille du disque par une représentation graphique montre la quantité d'espace libre et utilisée sur le lecteur associé à l'onglet actif pour le panneau de fichier affiché en dessous. Le graphique utilise un affichage de type barre de progression qui montrent la quantité relative de l'espace utilisé sur le disque par rapport à l'ensemble de la taille du disque. Si l'espace disque devient trop faible, le graphique s'affiche dans une autre couleur.

La taille de la représentation graphique du disque est destinée à des fins d'information seulement et ne sont pas accessibles avec la souris ou le clavier. En faisant passer le curseur de la souris sur le graphique affiche une fenêtre de conseil montrant la taille du disque et la quantité d'espace libre restant.
La représentation graphique du disque peut être masquée (voir le chapitre Configuration / Voi r pour plus de détails)

Onglets du panneau de fichiers

Les onglets du panneau de fichiers sont utilisés pour contrôler l'interface de Just Manager. Les onglets vous permettent d'avoir plusieurs disques ( drives ) ouverts pour chaque panneau de fichier.

Les onglets du panneau de fichiers sont accessibles uniquement avec la souris.
Pour plus d'informations sur l'utilisation de l'interface à onglets voir la section Utilisation des onglets. Using Tabs . Pour plus d'informations sur la personnalisation de la façon dont les onglets sont affichés voir la section configuration / Tabs Configuration/onglets .

Panneaux de chemin ( path )

Les panneaux de chemin sont utilisés à plusieurs fins. Tout d'abord, ils affichent le chemin courant pour l'onglet actif du panneau de fichier affichée en dessous du panneau.
Deuxièmement, les panneaux et les tracés peuvent être utilisés pour naviguer dans les dossiers de l'onglet actif dans le panneau de fichier affiché en dessous. S'il vous plaît voir la section Modification des lecteurs et dossiers / Utilisation des panneaux de chemin ci-dessous.
Les panneaux de chemin peuvent être masqués (voir le chapitre Configuration / Voir pour plus de détails).

Panneaux de fichiers

Les panneaux de fichiers sont au coeur de Just Manager. Ces panneaux affichent le contenu des dossiers liés à l'onglet actif pour ce panneau de fichier. Le contenu et le format de l'information dans le panneau de fichier peuvent être complètement personnalisés. Plusieurs autres sections du présent document sont dédiés aux différents sujets relatifs à ce sujet.

Les groupes de fichiers sont aussi le centre de la plupart des fonctions offertes par Just Manager. Vous serez en mesure d'utiliser et de manipuler les fichiers et les dossiers répertoriés dans ces panneaux à travers une variété de méthodes.

Barres d'information

Les panneaux de barres d'information affichent des informations sur le panneau de fichier au dessus d'eux. Il y a une barre d'informations pour chaque panneau de fichier.

Les barres affichent le nombre total de dossiers, le nombre de dossiers sélectionnés, le nombre total de fichiers, le nombre de fichiers sélectionnés et l'espace total consommé par les fichiers sélectionnés (ne comprend pas la quantité d'espace consommé par le contenu du ( des ) dossiers sélectionnés).

Les barres d'information sont fournies à titre d'information seulement. Elles ne sont pas accessibles par la souris ou le clavier.

Les panneaux de la barre d'information peuvent être masqués (voir le chapitre Configuration / Voir pour plus de détails).

Panneau de navigation

Le panneau de navigation fournit un moyen rapide et facile d'accéder aux lecteurs, aux fichiers et aux dossiers spéciaux. Il propose des raccourcis pour les ressources du système (lecteurs, le réseau et les connexions FTP), vos dossiers favoris, et une liste de dossiers système. Voir la section Modification de lecteurs et dossiers / Utilisation du panneau de navigation pour plus d'informations.
Le panneau de navigation est accessible uniquement par la souris.
Le panneau de navigation peut être caché (voir la section Configuration / Voir pour plus de détails).

Ligne de commande

Le panneau de ligne de commande fournit une interface simple pour exécuter des commandes en les tapant sans la nécessité d'ouvrir une console Windows.

Le panneau de ligne de commande peut être activé soit en cliquant dessus avec la souris ou en tapant l'un des panneaux de fichiers.

Le panneau de ligne de commande peut être consulté avec la souris ou le clavier.
Le ligne de commande peut être affichée ou pas (voir la section Configuration / Voir pour plus de détails). Cliquer sur une des fenêtres de fichiers lorsque la ligne de commande est masquée va ouvrir temporairement cette dernière.

Fonction Barre Outils

Le panneau de la barre d'outils de la fonction affiche les raccourcis attribués aux fonctions clés. Ces fonctions comprennent: Voir, modifier, copier, déplacer, créer un dossier, Supprimer et Quitter le programme. Le panneau montre le raccourci clavier actuel attribué à chaque fonction.

Le panneau de la barre d'outils de fonction n'est accessible que par la souris. Chaque entrée se double d'un bouton de la barre et peut être cliqué pour exécuter la fonction.
Le panneau de la barre d'outils de la fonction peut être cache (voir la section Configuration / Voir pour plus de détails).

Barre d'état

Le panneau de la barre d'état est affiché en bas de la fenêtre Juste Manager. Ce panneau affiche diverses informations d'état pendant certaines opérations du programme.

Le panneau de la barre d'état est à titre d'information seulement et n'est pas accessible avec la souris ou le clavier.
Le panneau de la barre d'état peut être masqué (voir le chapitre Configuration / Voir pour plus de détails).

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Les bases

Utilisation Just Manager ››

Les bases

Cette section et suivantes décrivent les bases de l'utilisation des panneaux de fichiers et les diverses fonctions que vous pouvez lancer à partir de cela.

Terminologie
Pour être clair sur les opérations dans les panneaux de fichiers, les termes suivants sont utilisés:

Actif / Inactif

Les termes actifs et inactifs sont utilisés pour se référer à déposer les panneaux. Le panneau de fichier actif est le panneau de fichier qui a Windows attention et est actuellement utilisé (ou actif ). Tous les autres panneaux de fichiers sont inactifs.

Centré

En général, dans Windows, le contrôle qui est actif est considéré comme ayant le focus. Pour une utilisation dans le présent document l'accent sera seulement mis sur l'élément dans le panneau de fichier actif qui est actuellement pointé par la barre du curseur / sélection. Il est l'élément actif (fichier ou dossier) dans le panneau de fichier qui a le focus Windows. S'il vous plaît noter que certains éléments de configuration dans le programme se réfèrent à des éléments ciblés et sélectionnés et se réfèrent à des éléments sélectionnés dans le panneau de fichier actif.

Sélection

Les éléments sélectionnés sont éléments d'un panneau de fichiers qui ont été marqués par l'action de la souris ( ou par les touches ). Cela peut être d'aucun de marqué à tous les éléments dans le panneau de fichier. Les éléments sélectionnés sont utilisés par glisser-déposer, des commandes de programme, ou le menu contextuel du shell.
Les éléments sélectionnés seront normalement affichés par des couleurs différentes par rapport à ce qui n'est pas sélectionné (voir le chapitre Configuration / polices et couleurs pour des informations de configuration). La plupart du temps le point avec l'accent sera également considéré sélectionné (et sera affiché de façon appropriée).

Utilisation de la souris
Les actions suivantes faites avec la souris sont prises en charge à l'intérieur des panneaux de fichiers:

molette de la souris

La molette de la souris peut être utilisée pour faire défiler la liste des éléments dans le panneau de fichier actif. Utilisation de la molette de la souris n'affecte pas la sélection des articles.

Clic droit

Un clic droit sur un élément (ou plusieurs si plus d'un élément est sélectionné) permet d'afficher le menu contextuel de Windows qui sera spécifique au type de fichier ou un dossier qui est actuellement sélectionné.

Un clic droit sur une barre de défilement dans le panneau de fichier affiche un menu contextuel avec des options de défilement.

Clic gauche

Un clic gauche sur un élément dans le panneau de fichier détermine ce point aussi ciblée et choisie. Un clic gauche sur un élément efface également le statut choisi de tous les autres éléments dans le panneau de fichier.

Un clic gauche sur une zone vide dans le panneau de fichier (soit en dessous de tous les dossiers et fichiers, ou vers la droite de tous les éléments) va effacer le l'état sélectionné de tous les éléments dans le panneau de fichier. L'accent restera sur le dernier élément ciblé.

[Ctrl] Clic gauche

Un clic gauche sur un élément dans le panneau de fichier tout en maintenant la touche [Ctrl] enfoncée permet de basculer l'état sélectionné de cet article (articles sélectionnés c. deviendront les éléments non sélectionnés et non sélectionnés seront sélectionnés).

[Maj] Clic gauche

Clic gauche tout en maintenant la touche [Maj] sera en baisse sélectionner tous les éléments du panneau de fichiers (les dossiers et les fichiers inclus) entre l'élément focalisé et le point d'être cliqué.

Double clic gauche

Double-cliquez sur un dossier ou un point d'analyse (lien symbolique) va changer le dossier affiché dans le panneau de fichier à l'élément qui est cliqué en double.

Un double-clic sur un fichier pour ouvrir ce fichier en utilisant Windows (ouvre le fichier avec le programme associé par défaut ou exécutera le programme s'il est un fichier exécutable).

Clic par le bouton de la roulette de la souris

En cliquant sur le bouton central de la souris sur un dossier dans un groupe de fichiers s'ouvre ce dossier dans un nouvel onglet dans le panneau de fichier actif

Utilisation du clavier
Les actions suivantes sur le clavier sont prises en charge à l'intérieur des panneaux de fichiers:

[Alt]

Exploiter le touche [Alt], si le menu barre d'outils principale est visible, sera l'activer. Les éléments sélectionnés ne sont pas affectés par cette action. En appuyant sur la touche [Echap] dans le menu barre d'outils principale ou d'exécuter une commande de barre d'outils sera de retour focus sur le panneau de fichier actif.

[Echap]

En appuyant sur la touche [Echap] dans un panneau de fichier mettra fin aux effets de tout filtre qui est actuellement en usage dans l'onglet courant du panneau de fichier actif. Le panneau affichera à nouveau le dossier complet et la liste des fichiers. Cette action du clavier sera effacera toutes les sélections.

Touches [Tab] et [Shift] [tab]

La touche [Tab] passe le panneau de fichier actif dans le panneau de fichier suivant. Cette action n'affecte pas les sélections dans l'un des panneaux de fichiers.

Touches Pages [Up] et [Down]

[Up] et [Down] touches fléchées vont changer le focus à l'élément suivant dans le panneau de fichier. Toutes les sélections seront effacées avant cette action à moins que les résultats clés dans aucune action (c.-à-appuyant sur [Up] lorsque le premier élément de la liste ou appuyez sur [Bas] lorsque le dernier élément de la liste).

Utiliser les touches [Up] et [Down] n'est pas renvoyé (ie. si au fond de la première colonne d'une liste multi-colonne [Down] ne se déplace pas vers le haut de la colonne suivante).

Le nouvel élément focalisé est également sélectionné.

Touches de direction Droite et Gauche [Left] and [Right]
Le [Gauche] et [Droite] flèches vont changer le focus sur l'élément à gauche ou à droite de l'élément sélectionné dans le panneau de fichier. Toutes les sélections seront effacées avant l'action.

Utilisation des touches [Gauche] et [droite] n'est pas renvoyé (ie. si le droit le plus colonne dans la liste l'accent ne sera pas changé pour le premier point à la ligne suivante de la liste).

Le nouvel élément focalisé est sélectionné.

Touches [Alt] [à gauche] et [Alt] [droite] - [Alt][Left] and [Alt][Right]
Le [Alt] [gauche] et [Alt] [droite] touches fléchées s'allument si l'histoire de l'onglet courant de la file active [panneau. C'est la même chose que les commandes de la barre d' avant en arrière .

Touches [Pg Up] and [Pg Dn]
Le [Pg Up] et [Pg Dn] touches vont changer le focus sur le haut ou le bas de la "page" en cours ou si, au haut ou au bas de la page " affichera la "page" suivante ou précédente. Toutes les sélections seront effacées au début de l'opération.

Le nouvel élément focalisé est sélectionné.

Touches [Home] and [End]
[Home] et [Fin] touches vont changer le focus soit au premier ou au dernier élément dans le dossier affiché dans l'onglet surrent du panneau de fichier actif. Toutes les sélections seront effacés au début de l'opération.

Le nouvel élément focalisé est sélectionné

[Ctrl] avec les touches fléchées ( curseur )
Maintenant la touche [Ctrl] enfoncée tout en utilisant les touches de curseur vous permettra de déplacer le focus vers la liste des dossiers et fichiers sans affecter les sélections.

L'élément nouvellement mis l'accent ne devient pas sélectionné.

Touches [Maj] avec les touches curseur
Maintenant la touche [Maj] enfoncée tout en utilisant les touches de curseur permet de sélectionner tous les points entre le dernier élément sélectionné et l'élément nouvellement mis l'accent inclusivement. Toutes les sélections précédentes sont effacées avant l'opération

Touches [Entrée]
En appuyant sur la touche [Entrée] alors que l'accent est mis sur un dossier ou un point d'analyse (lien symbolique) va changer le dossier affiché dans le panneau de fichier à l'élément qui se concentre.

En appuyant sur la touche [Entrée] alors que l'accent est mis sur un fichier pour ouvrir ce fichier en utilisant le shell Windows (ouvre le fichier avec le programme associé par défaut ou exécutera le programme s'il est un fichier exécutable).

Caractères imprimables
Appuyez sur n'importe quelle touche de caractère imprimable pour activer la ligne de commande (voir Utilisation de la ligne de commande Utilisation de la ligne de commande en bas de l'écran si activée dans la configuration ).

[Alt] caractères imprimables
En appuyant sur les touches de caractères imprimables en maintenant enfoncée la touche [Alt] (ou [Shift] et [Alt] touches en fonction des paramètres de la section de recherche Configuration / rapide (filtre)) active la fonction de recherche rapide (voir l'aide de la recherche rapide Using Quick Search section pour plus de détails).

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easily create EBooks


Drag and Drop Operations

Utilisation Just Manager ››

Opérations par Glisser-Lâcher ( Drag and Drop )

Opérations par Glisser-Lâcher ( Drag and Drop )
Juste Manager prend en charge le glisser - lâcher de la Window. Seuls les panneaux de fichiers fonctionneront avec Drag and Drop (c'est à dire que vous ne pouvez pas supprimer des fichiers sur les boutons d'entraînement ou des listes). Cette section décrit comment utiliser les fonctionnalités Drag and Drop.

Sources
Tout fichier ou dossier (ou groupes de fichiers et dossiers si plus d'un élément est sélectionné) peuvent être utilisés dans les opérations de glisser-déposer. Simplement un clic gauche sur l'élément (s) et maintenez enfoncé le bouton gauche de la souris, puis faites-le glisser et déposez-le (relâcher le bouton gauche de la souris) sur la cible souhaitée.

Les sources peuvent aussi être des fichiers ou des dossiers en dehors de Just Navigator (autres applications qui prennent en charge le glisser-déposer).

Cibles
Les fichiers ne peuvent être la cible d'opérations de glisser-déposer. Le dossier actuel dans le panneau de fichier peut être utilisé comme cible d'une opération de glisser-déposer en laissant tomber les objets en soit une partie vide du panneau ou sur les barres de défilement.

Tout dossier unique (y compris l'entrée ".." peut être utilisé en laissant tomber les objets directement sur ce dossier.

Les onglets dans n'importe quel panneau de fichiers peuvent également être utilisés comme cibles. Ils peuvent accepter des dossiers, des fichiers et des raccourcis.

Les cibles peuvent aussi être à l'extérieur de Juste Manager (autres applications telles que le bureau Windows).

Fonctions
Juste Manager prend en charge trois fonctions glisser-déposer ( drag and drop ): copier, déplacer, et raccourci. Par défaut Just Manager copie les objets dans un panneau de dossier et déplace des éléments cibles en dehors de lui-même (ie. le bureau de Windows).

Copie
La fonction de copie est indiquée par l'affichage d'une icône [+] au cours de la fonction glisser-déposer. La fonction de copie peut être forcée en appuyant et en maintenant la touche [Ctrl] enfoncée. La fonction de copie fera une nouvelle copie des éléments dans la cible, tout en laissant les éléments source intacte.

Si la cible existe déjà, une boîte de dialogue écraser s'affiche (voir ci-dessous).

Déplacer
La fonction de déplacement est indiqué par l'affichage d'une icône [] (rectangle) au cours de la fonction glisser-déposer. La fonction de déplacement peut être forcée en appuyant sur la touche [Shift]. La fonction de déplacement fera une nouvelle copie des éléments de la cible et lorsque la copie a réussi les éléments source d'origine seront supprimés.

Si la cible existe déjà, une boîte de dialogue écraser s'affiche (voir ci-dessous).

Racourci
La fonction de raccourci est affichée par une [flèche incurvée] pendant la fonction de glisser-déposer. La fonction de raccourci peut être forcée en appuyant sur la touche [Alt]. La fonction de raccourci créer un raccourci vers les éléments de la cible tout en laissant les éléments de source intacts.

Si la cible existe déjà, un autre raccourci sera créé avec un numéro matricule (ie. "Item - Raccourci" existe, alors "Item - Raccourci (2)" sera créé).

Ecrasement des cibles
Si les dossiers source et cible sont dans le même dossier alors un message d'erreur s'affiche.

Si l'élément cible (s) est disponible pendant une opération de copie ou de déplacement alors une boîte de dialogue s'affiche proposant les options suivantes:

Shell Interface

Copier et remplacer
Cette option permet de remplacer le fichier cible avec le contenu du fichier source.

Ne pas copier
Cette option permet de sauter la copie ou le déplacement. Le fichier d'origine reste intact et dans le cas d'une opération de déplacement, le fichier source ne sera pas supprimé.

Copier, mais garder les deux fichiers
Cette option permet de copier / déplacer le fichier mais il ne va pas écraser le fichier cible. Le nouveau fichier cible sera renommé avec un index numérique qui sera ajoutée au nom (c.-à-filename.ext deviendra nom de fichier (2). Ext). Le premier numéro utilisé (en commençant par 2) sera utilisé.

Faites de même pour les n prochains conflits
Si plus d'un fichier copié / déplacé entraînera un écrasement, cette option sera présentée comme une case à cocher (où n représente le nombre d'écrasements à effectuer). En cochant cette commande, cela entraînera dans tous les écrasement à l'aide de l'option choisie. Si la case n'est pas cochée, la boîte de dialogue sera répétée pour chaque opération.

Interface interne

Oui
Cette option permet de remplacer le fichier cible avec le contenu du fichier source.

Oui pour tous
Cette option permet de remplacer le fichier cible avec le contenu du fichier source. Par ailleurs, les autres éléments seront également remplacés.

Non
Cette option permet de sauter le copier / opération de déplacement. Le fichier d'origine reste intact et dans le cas d'une opération de déplacement du fichier source ne sera pas supprimé.

Non à tous
Cette option permet de sauter le copier / opération de déplacement. Le fichier d'origine reste intact et dans le cas d'une opération de déplacement du fichier source ne sera pas supprimé. Par ailleurs, d'autres éléments que le conflit sera également ignorée.

Renommez
Cette option permet de copier / déplacer le fichier mais il ne va pas écraser le fichier cible. Le nouveau fichier cible sera renommé manuellement. Une boîte de dialogue s'affiche, dans laquelle vous pouvez saisir le nouveau nom de fichier.

Auto-rename
Cette option permet de copier / déplacer le fichier mais il ne va pas écraser le fichier cible. Le nouveau fichier cible sera renommé avec un index numérique ajouté au nom (c.-à-filename.ext deviendra nom de fichier (2). Ext). Le premier numéro utilisé (en commençant par 2) sera utilisé.

Défilement automatique
Lorsque vous utilisez Darg and Drop et la cible est un panneau de fichier d'une fonction de défilement automatique est prise en charge. Si le curseur de la souris est maintenu orver l'entrée haut ou le bas dans le panneau de fichier puis le panneau fera défiler automatiquement vers le haut ou vers le bas selon le cas. Cette fonction permet de glisser-déposer les fichiers et dossiers de sous-dossiers qui ne sont pas affichées dans le panneau de fichier en cours.

Panneaux FTP
Drag and Drop opérations ne sont pas actuellement pris en charge dans les panneaux de fichiers FTP.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Modification des lecteurs et dossiers

Utilisation Just Manager ››

Modification des lecteurs et dossiers

Modification des lecteurs et dossiers
Juste Manager offre plusieurs façons de changer le lecteur ou le dossier actuel pour les panneaux de fichiers. Ces méthodes seront décrites dans cette section:

Dans les panneaux de fichiers
De l'intérieur des panneaux de fichiers que vous pouvez double-cliquer sur les dossiers et les points d'analyse (les liens symboliques) pour modifier le dossier en cours.
Double-cliquer sur un dossier ouvrira ce dossier. Double-cliquer sur un point d'analyse fera soit produire un "accès refusé" erreur ou suivra le lien et mettez le dossier approprié en fonction du paramètre de configuration (voir la section Configuration / Navigation pour plus de détails).
Double-cliquez sur le ".." dossier passera le dossier actuel au dossier parent.

Cette fonction peut également être effectuée en appuyant sur la touche [Entrée] lorsque le dossier souhaité se concentre.

Notez que si vous essayez de changer de dossier à l'aide de cette méthode et l'onglet actif du panneau actuel est verrouillé alors un nouvel onglet sera ouvert à la place.

Utilisation des touches GAUCHE et DROITE su la barre des boutons
Vous pouvez utiliser les boutons de la barre d’outils, gauche et droite pour modifier l’accès aux dossiers. Pour aller au dossier précédent ou au suivant dans la liste de l'historique des dossiers pour ce groupe de fichiers.

Le bouton Arrière ( ou gauche ) ira au dossier précédent. Le bouton Avant ( ou droite ) ira au dossier suivant (après que le bouton arrière a été utilisé). Ces boutons permettent d'accéder l'historique des dossiers auxquels vous avez accédé.

La taille de la liste d'historique est définie et peut être contrôlé par un élément de configuration (voir la section Configuration / Navigation / Histoire longueur de la liste pour plus de détails).

Utilisation des boutons Système et dossiert favoris
Le bouton de dossiers du système contient une liste des dossiers système (les dossiers réels varient en fonction de l'utilisateur qui est connecté au système et la version de Windows que vous utilisez). La liste peut être personnalisée (voir la section Personnalisation des favoris et des dossiers du système pour plus de détails).
Le bouton dossier Favoris contient une liste des dossiers définis par l'utilisateur. La liste peut être personnalisée (voir la section Personnalisation des favoris et des dossiers du système Customizing Favorites and System Folders pour plus de détails).

Utiliser le lecteur bouton panneaux
Vous pouvez changer le dossier actuel vers un autre lecteur en utilisant le lecteur boutons du panneau de fichier associé. Le panneau permet d'accéder à tous les disques du système, le réseau local et les connexions FTP qui sont actives.
Lors du changement de dossiers vers un autre lecteur que vous allez changer soit le dossier racine ou le dernier dossier accessible en fonction du réglage du dossier racine Configuration / Navigation / Ouvert le cadre de sélection du lecteur.
Si l'option Ouvrir racine du dossier n'est pas sélectionné l'appuyant sur la touche de la lettre de lecteur une seconde fois bascule dans le dossier racine.

Utilisation de la liste des panneaux d'entraînement
Vous pouvez changer le dossier actuel vers un autre lecteur en utilisant les listes d'entraînement pour le panneau de fichier associé. Le panneau permet d'accéder à tous les disques du système, le réseau local et les connexions FTP qui sont actives.
Lors du changement de dossiers vers un autre lecteur que vous allez changer soit le dossier racine ou le dernier dossier accessible en fonction du réglage du dossier racine Configuration / Navigation / Ouvert le cadre de sélection du lecteur.

Utilisation des panneaux de chemin
Les panneaux de chemin fournissent trois façons de changer de route ou des dossiers pour le panneau de fichier associé.

Dans la première méthode, vous pouvez cliquer à gauche sur une partie du chemin d'accès afin de changer dans ce dossier.

Dans la seconde méthode, vous pouvez double-cliquer à gauche sur le panneau de chemin et ensuite l'utiliser pour taper manuellement dans une nouvelle voie. Si un chemin est incorrect (ou le disque ne contient pas tous les médias), alors vous serez redirigé vers le dossier précédent, après un message d'erreur s'affiche.

Si vous spécifiez un lecteur, vous devez inclure le caractère "\" si vous souhaitez changer le dossier racine.

Lorsque vous entrez manuellement les chemins que vous pouvez également utiliser des variables d'environnement. Les variables d'environnement doivent être placés de caractère '%'. Comme un examp [LE, pour entrer dans le chemin de la variable "TEMP" vous devez saisir "% TEMP%».

La troisième méthode vous permet d'utiliser le Root Button Racine, Go Up Button Aller vers le haut, et Folder Favorites Button Favoris des dossiers boutons sur le côté droit des panneaux. Ces boutons se tourneront vers le dossier racine, le dossier parent du dossier actuellement affiché, ou un dossier sélectionné de l'utilisateur de l'utilisateur défini dossiers favoris.

Utilisation du panneau de navigation

Vous pouvez changer de lecteur et / ou dossiers à partir du panneau de navigation en cliquant sur un des liens contenus dans le panneau. Le panneau contient trois groupes de liens:

Resources
Le groupe des ressources de liens contient des liens vers tous les mêmes éléments affichés en soit les boutons de lecteur panneaux , ou la liste Panneaux d'entraînement . Il s'agit notamment de tous les disques du système, le réseau local et les sessions FTP actuellement connectées ( Using FTP ) (voir la section Utilisation de FTP pour plus de détails sur l'établissement de sessions FTP).

Favoris
Le groupe des favoris contient des liens vers tous les dossiers définis par l'utilisateur qui s'affichent dans le menu Favoris . Voir la section Personnalisation Favoris et dossiers système pour voir comment définir ces dossiers.

Les dossiers système
Le groupe des dossiers du système contient des liens vers les mêmes dossiers du système qui apparaissent dans la barre d'outils des dossiers système. Voir la section Personnalisation Favoris et dossiers système Customizing Favorites and System Folders pour voir comment définir ces dossiers.

Indicateur de navigation
Chaque fois que le dossier ou le lecteur est modifié, si le paramètre d'avancement de navigation émission est réglé, une barre de progression s'affiche dans la partie supérieure du panneau de fichier. Cette fonction est principalement destinée quand un changement de dossier apparaît sur un panneau de fichier réseau ou FTP où le changement peut prendre un certain temps.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Utilisation des onglets

Utilisation Just Manager ››

Utilisation des onglets

Utilisation des onglets
Just Manager par les onglets vous fournit un moyen rapide et facile de basculer les dossiers et d'avoir l'équivalent de plus de panneaux de fichiers ouverts sans payer dans l'immobilier de bureau. Les fonctions de l'onglet sont accessibles en utilisant les commandes de l'onglet Tab Commands ou dans le menu contextuel des onglets qui est accessible par un clic droit sur l'un des onglets.
Pour passer à un onglet, vous devez simplement cliquer à gauche sur elle. Vous serez instantanément basculer vers ce dossier sans déranger votre dossier en cours. Dossiers et fichiers welections ne sont pas affectés par onglets de commutation.

Les onglets peuvent être la cible d'opérations de glisser-déposer. Le dossier en cours pour cet onglet est utilisé comme cible. Tabs acceptent des dossiers, des fichiers et des raccourcis.
Vous pouvez fermer un onglet avec un double clic gauche si l'option est cochée dans la configuration. Voir Configuration / Tabs / Double-clic ferme l'onglet pour plus d'informations.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free EPub producer


Utilisation des connexions de réseau

Utilisation Just Manager ››

Using Network Connections - Utilisation des connexions de réseau
Juste Manager vous permet d'accéder à votre réseau de zone locale directement. Vous pouvez sélectionner votre réseau par appuyant sur le bouton [Net] dans le panneau Boutons sur l'accès aux Drives , ou dans la d' accès de Drive , ou dans le Panneau Navigation . Vous pouvez ensuite se connecter à tout lecteurs et les dossiers partagés dans votre réseau de zone locale sans avoir à mapper un dossier de réseau vers un lecteur.
Une fois un dossier réseau a été monté, alors vous pouvez le traiter comme n'importe quel autre dossier sur votre ordinateur. Juste gestionnaire maintenir la connexion réseau tel que log que l'onglet est ouvert et que vous ne changez pas d'un dossier local ou une session FTP.

Vous pouvez ouvrir autant de connexions réseau comme vous le souhaitez.
Two tool commands are also supported for network access. Il s'agit de la Map Network Drive et Disconnect Network Drives commandes. Ces commandes sont disponibles dans le menu principal, le menu barre d'outils principale et la barre d'outils principale.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


Utilisation de FTP

Utilisation Just Manager ››

Using FTP - Utilisation de FTP
Juste Manager inclut un client FTP complet. Le client FTP est intégré dans l'interface pour permettre aux sessions FTP à être traités de la même manière que les connexions du réseau local et des dossiers.

Pour utiliser le client FTP, FTP hôte doit être configuré. Ceci est accompli en activant le gestionnaire de connexions FTP via le menu principal.

La boîte de dialogue FTP Connection Manager principal sera affiché. La boîte de dialogue principale affiche une liste des hôtes FTP définis et fournit une interface pour maintenir la liste ainsi que de se connecter à un hôte FTP. Des hôtes FTP peuvent être sélectionnés par un clic gauche sur eux dans la liste des hôtes FTP. Les commandes suivantes sont disponibles:

Connect - Connectez
La commande Connect est utilisé pour ouvrir une connexion à un serveur FTP. Vous devez sélectionner un hôte dans la liste un avant de vous connecter.

Une boîte de dialogue de connexion sera ouvert et la connexion sera établie. En cas d'erreur un message d'erreur s'affiche. Si la connexion est réussie alors le dialogue sera fermée.

Add - Ajoutez
La commande Ajouter permet d'ajouter de nouveaux hôtes à la liste. Le ConnectionSettings sera affiché. Les champs suivants doivent être fournis pour chaque hôte FTP:

Name - Nom
Le paramètre Nom est strictement utilisé pour l'interface humaine. Il identifie la connexion FTP et est utilisé dans le lecteur Boutons Bars Drive Buttons Bars , le Drive Lists , et le Navigation Panel .

Host - Hote
Le réglage d'accueil est l'endroit où vous entrez l'URL de l'hôte pour la connexion. C'est généralement quelque chose comme ftp.name.com.

Port
Le nombre de Port spécifie le numéro de port IP à utiliser pour la connexion TCP / IP. La norme de l'industrie est le port 21.

Username - Nom d'utilisateur
Pour se connecter à un hôte FTP, vous devez vous connecter à un compte. Cela nécessite un nom d'utilisateur et un mot de passe. Le réglage d'utilisateur définit le nom de l'utilisateur qui sera utilisé pour se connecter à l'hôte FTP.

Password - Mot de passe
Le réglage du mot de passe est utilisé pour spécifier le mot de passe qui sera utilisé pour se connecter à l'hôte FTP.

Anonymous - Anonyme
Lors de la connexion au ftp hôtes pour lesquels vous n'avez pas un compte, vous pouvez normalement utiliser une connexion "anonyme". Celui-ci utilise le nom de login "anonyme" et un mot de passe "anonymous@yopmail.com".

Remote Path - Chemin à distance
Le paramètre chemin d'accès distant est un champ facultatif que vous pouvez utiliser pour spécifier le dossier initial de se connecter à l'hôte FTP lorsque la connexion est établie en premier. Si le chemin n'est pas spécifié, alors vous connecter au dossier racine.

Code page
La mise en page de code est utilisé pour contrôler la page de code utilisé par le serveur FTP. Ce réglage est nécessaire chaque fois que le serveur FTP utilise une page de code différente de celle de l'ordinateur local afin d'assurer le bon affichage des noms de fichiers et d'informations.

La valeur par défaut de l'UTF-8 devrait fonctionner pour la plupart des systèmes.

Use passive mode - Utilisez le mode passif
Transfert de fichiers FTP entre votre ordinateur et l'hôte FTP utilise normalement le protocole de transfert FTP actif. De nombreux pare-feux ne permettent pas de telles communications car ils sont un problème de sécurité pour le réseau de l'entreprise. Dans le cas où vous ne pouvez pas transférer des fichiers que vous pouvez peut-être derrière un tel pare-feu. Dans ce cas, vous devriez essayer cochant la case "Utiliser le mode passif" case à cocher. Cela va utiliser les transferts en mode passif qui la plupart des firewalls permettent.

Edit - Editer
La commande Modifier permet d'afficher la boîte de dialogue Paramètres de connexion FTP comme dans la commande Ajouter. Dans le cas de la commande Modifier, vous pouvez modifier le contenu de tous les champs, puis les remplacer dans la configuration.

Sélectionnez l'hôte que vous souhaitez modifier dans la liste, puis appuyez sur le bouton [Edit].

Delete - Supprimer
La commande Supprimer est utilisé pour éliminer les hôtes de la liste. Il suffit de sélectionner l'hôte que vous souhaitez supprimer puis appuyez sur la touche [Suppr.] Aucune confirmation n'est nécessaire.

Notez qu'un seul hôte FTP peut être sélectionné et supprimé à la fois.

Move Up - Déplacer vers le haut
Le Move Up commande est utilisée pour maintenir la liste. La commande vous permet de commander la liste de la façon dont vous le souhaitez.

Pour déplacer un hôte dans la liste, sélectionnez-le et appuyez sur la touche [Retour] bouton. Un seul hôte peut être déplacé à la fois.

Move Down - Descendre

verbe:

Descendre (descendre, descendre, descendre, descendre, tomber, descendre)

La commande de déplacement vers le bas est utilisé pour maintenir la liste. La commande vous permet de commander la liste de la façon dont vous le souhaitez.

Pour déplacer un hôte vers le bas dans la liste, sélectionnez-le et appuyez sur la touche [Descendre] bouton. Un seul hôte peut être déplacé à la fois.

Export... - Exporter ...
La commande Exporter est utilisé pour sauvegarder vos paramètres de connexion FTP ou de les exporter afin qu'ils puissent être transférés à un autre ordinateur. Les données de connexion FTP sont stockées dans un fichier. Xml qui est propriatary Just Manager et qui n'est pas utilisable par d'autres applications.

Lorsque la commande est exécutée (en appuyant sur la touche), vous verrez apparaître une boîte de dialogue de navigation où vous pouvez sélectionner le nom du fichier à exporter les données vers et le dossier où vous souhaitez stocker les données.

Import... - Importer ...
La commande d'importation est utilisé pour restaurer vos paramètres de connexion FTP ou de les importer depuis un autre ordinateur. Les données de connexion FTP sont stockées dans un fichier. Xml qui est propriatary Just Manager et qui n'est pas utilisable par d'autres applications.

Lorsque la commande est exécutée (en appuyant sur la touche), vous verrez apparaître une boîte de dialogue de navigation où vous pouvez sélectionner le fichier à importer les données.

Close - Fermer
La commande Fermer permet de fermer le gestionnaire de connexion FTP.

Lors de la connexion réussie à l'hôte FTP de la session sera ouverte dans l'onglet courant, ouvert dans un nouvel onglet, ou silencieusement connecté (connecté mais non affiché). Voir la section Configuration/FTP pour configurer ce comportement.
Une fois une session FTP a été ouvert, il sera disponible pour utilisation. Vous pouvez sélectionner la connexion FTP comme tout les disques locaux ou sur le réseau local par le Drives Buttons Bars , le Drives List panels , et le Navigation Panel .
Les dossiers et fichiers sur l'hôte FTP peuvent ensuite être consultées dans le panneau de fichier de la même manière que les dossiers sont réguliers. De nombreux hébergeurs FTP restreindre votre accès aux fonctions que vous pouvez effectuer pour certaines commandes peuvent produire des erreurs.

Vous pouvez vous déconnecter de l'hôte FTP en cliquant droit sur l'entrée correspondante dans les barres de boutons durs et en sélectionnant "Disconnect" dans le menu contextuel.

Unsupported Commands and Operations - Les commandes et les opérations non prises en charge
Les commandes et les opérations suivantes sont actuellement pas pris en charge dans les panneaux de fichiers FTP:

Drag and Drop

Outils Multi-Renommer

Modifier les attributs et les horodateurs

Couper

Copy to Clipboard

Coller

Toutes les opérations entre les 2 panneaux de fichiers FTP

Modified Commands and Operations - Les commandes et les opérations de modification
Les commandes suivantes fonctionnent différemment dans les panneaux de fichiers FTP:

Delete to Recycle Bin - Supprimer de la corbeille
La commande «Supprimer de la corbeille" sera tout simplement supprimer les fichiers de panneaux de fichiers FTP. Ils ne sont pas copiés vers la corbeille.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Commandes de Just Manager

Utilisation Just Manager ››

Just Manager Commands - Juste commandes du Gestionnaire

Cette section décrit les commandes internes Manager seulement. La quasi-totalité de ces commandes sont accessibles via le Principaux éléments de la fenêtre ou Menu principal Toolbar , la Barre d'outils principale , et Raccourcis clavier. Plusieurs de ces commandes sont également disponibles dans le Barre d'outils Fonction .
Chaque entrée de commande comprend une description de la commande, une explication des différences de l'ordre de moins de chaque interface, le groupe par défaut du menu, l'affectation des boutons de la barre d'outils par défaut, la fonction barre affectation des boutons par défaut, le raccourci clavier par défaut, et si nécessaire une description de autres façons d'exécuter la commande.

Les groupes de commandes suivantes représentent les commandes internes Manager seulement:

Fichier de commandes du Groupe
Commandes de l'onglet
Lecteur et le dossier Commands
Commandes de fichiers
Commandes du Presse-papiers
Commandes réseau
Commandes de l'outil
Commandes de configuration
Commandes diverses

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free PDF documentation generator


Fichier de commandes du Groupe

Utilisation Just Manager ›› Commandes de Just Manager ››

File Panel Commands - Fichier de commandes du Groupe
Les commandes du panneau de fichiers sont utilisés pour contrôler l'apparence des fichiers et des dossiers dans les groupes de fichiers et de contrôler la sélection des éléments à l'intérieur des panneaux de fichiers.

Details Button Details
La commande Détails affiche les fichiers et les entrées de dossiers du panneau de fichier actif dans une seule colonne. Chaque entrée affiche une icône 16x16, le nom du fichier, et un ensemble personnalisable des informations détaillées.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

View/Panel
(unassigned)
(unavailable)
(unassigned)

Icons Button Icones
La commande des icônes est utilisé pour afficher le fichier et entrées du dossier du panneau de fichier actif dans plusieurs colonnes. Chaque entrée affiche une icône 32x32 et le nom du fichier.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

View/Panel
(unassigned)
(unavailable)
(unassigned)

Invert Selection Button Invert Selection - Inverser la sélection
La commande Inverser la sélection va inverser cet état de tous les dossiers et fichiers sélectionnés et l'onglet courant du panneau de fichier actif (c.-à-dossiers et fichiers qui sont actuellement sélectionnés deviendront non sélectionnés et ceux qui ne sont pas sélectionnée seront sélectionnés).

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

List Button Liste
La commande list affiche le fichier et les entrées de dossier dans le panneau de fichier actif dans plusieurs colonnes. Ces colonnes sont plus étalées que les petites icônes View. Chaque entrée affiche une icône 16x16 et le nom du fichier.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

View/Panel
(unassigned)
(unavailable)
(unassigned)

Navigation Panel button Navigation panel - Panneau de navigation
La commande de navigation du panneau est utilisé pour faire basculer le panneau de navigation sous et hors tension.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

Open Path Edit Button Open path edit - Edit chemin ouvert
La commande Ouvrir Path Modifier passera le focus sur le Chemin du panneau pour les actifs Fichier du panneau et va passer en mode édition vous permettant ainsi de modifier le chemin d'accès et de naviguer vers n'importe quel endroit.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
[Alt][Up]

Open Selection Button Open selection in nearest panel - Ouvert sélection dans le panneau le plus proche
La sélection ouverte aux commandes le plus proche du panneau ouvrira le dossier actuellement concentrée dans le panneau de chemin actif dans le panneau de voie le plus proche.
Le comportement de cette commande peut être personnalisé en utilisant le Réglages / Navigation / Ouvrir dans un nouvel onglet et Réglages / Navigation / déplacer le centre réglages.
Quand un fichier est sélectionné, le chemin de courant du panneau de fichier est utilisé.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
[Ctrl][Left]/[Right]

Open In New Tab Button Open selection in new tab - Ouvrir dans un nouvel onglet sélection
La Sélection commande Ouvrir dans un nouvel onglet s'ouvrira le dossier actuellement concentrée dans le panneau de fichier actif dans un nouvel onglet dans le même panneau de fichier.

Quand un fichier est sélectionné, le chemin de courant du panneau de fichier est utilisé.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

Panel View Button Panel View - Vue du panneau
La commande du panneau contrôle la façon dont les dossiers et fichiers sont répertoriés dans l'onglet courant du panneau de fichier actif. Les options disponibles sont les détails, Icônes, Liste, Petites icônes, des carreaux et Vignettes.

Dans le menu principal présente est affiché comme un sous-menu lorsque le bouton de la barre d'outils et raccourcis clavier apparaîtra une liste en haut à droite du panneau de fichier actif.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

View
Button 12
(unavailable)
(unassigned)

Panels Layout Button Panels Layout - Disposition des panneaux
La commande des panneaux de mise en page détermine le nombre et la disposition des panneaux de fichiers en seulement Manager.

Une liste s'affiche avec les options de mise en page. Les options sont: 1x1, 2x1, 1x2, 2x2 et où le premier nombre est le nombre de colonnes de panneaux de fichiers et le second nombre est le nombre de rangées de panneaux de fichiers.

Les modifications apportées à l'aide de cette commande sont persistants et resteront en vigueur après seulement Manager est sorti et puis redémarré.
Notez que même Manager prend en charge jusqu'à une mise en 4x4. Voir la section Configuration/Voir pour plus d'informations.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

Refresh Button Refresh - Rafraîchir
La commande Refresh permet de forcer l'onglet courant du panneau de fichier actif pour être à nouveau scannés et réaffichée. Cette commande est utilisée pour toute circonstance que le programme ne met pas à jour automatiquement l'affichage.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

View
Button 13
(unavailable)
[Ctrl][R]

Select All Button Select All - Sélectionner tout
La commande Sélectionner tout va sélectionner tous les dossiers et fichiers dans l'onglet courant du panneau de fichier actif. Le ".." dossier ne sera pas sélectionné.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Edit
(unassigned)
(unavailable)
(unassigned)

Show hidden files button Show hidden files - Afficher les fichiers cachés
Thes Afficher les fichiers cachés commande permet de basculer l'état du fait que les fichiers cachés sont affichés dans les panneaux de fichiers ou non. Ce paramètre est un programme large et non définie sur une base par panneau.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

Small Icons Button Petites icônes
La commande Petites icônes est utilisé pour afficher le fichier et entrées de dossier dans le panneau de fichier actif dans plusieurs colonnes. Chaque entrée affiche une icône 16x16 et le nom du fichier.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

View/Panel
(unassigned)
(unavailable)
(unassigned)

Swap Panels Button Swap Panels - Swap Panneaux
La commande Swap Panneaux va troquer l'onglet actif dans le panneau de fichier actif avec l'onglet actif dans le panneau de fichier le plus proche.

Cette commande n'a aucun effet si l'onglet est verrouillé.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

Tile Button Tuile
La commande de tuile est utilisée pour afficher le fichier et entrées de dossier dans le panneau de fichier actif dans plusieurs colonnes de large. Chaque entrée affiche une icône 32x32, le nom du fichier, la taille du fichier et la date "jour" / timestamp.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

View/Panel
(unassigned)
(unavailable)
(unassigned)

Thumbnails button Miniatures
La commande des miniatures pour afficher les fichiers et les entrées de dossier dans le panneau de fichier actif dans plusieurs colonnes. Ces colonnes contiennent des images miniatures des fichiers et dossiers. Non graphiques sont affichés en utilisant des icônes associées tandis que les fichiers d'image sont affichées en utilisant les vignettes des images ..

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

View/Panel
(unassigned)
(unavailable)
(unassigned)

Thumbnails button 2 Thumbnails (Drop-down) - Miniatures (menu déroulant)
Les Miniatures (déroulant) commande est utilisée pour définir la taille des images miniatures lorsque displaing le contenu du panneau de fichiers en mode Vignettes de vue. Les options disponibles sont 48, 64, 96, 128 et 256.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unavailable)
Button 13
(unavailable)
(unavailable)

Unselect All Button Unselect All - Désélectionner tous
Le Tout désélectionner commande désélectionner tous les dossiers et fichiers dans l'onglet courant du panneau de fichier actif.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Edit
(unassigned)
(unavailable)
(unassigned)

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Commandes de l'onglet

Utilisation Just Manager ›› Commandes de Just Manager ››

Tab Commands - Commandes de l'onglet
Les commandes de l'onglet sont utilisés pour contrôler Juste interface à onglets du gestionnaire. Ces commandes vous permettent de créer et de supprimer des onglets ainsi que de leur fournir un nom défini par l'utilisateur fixe.

Notez que les commandes onglets peuvent également être accessibles à partir du menu contextuel des onglets par un clic droit sur n'importe quel onglet.

Add Tab Button Add Tab - Ajouter un onglet
La commande Ajouter un onglet permet de créer / ouvrir un nouvel onglet dans le panneau de fichier actif. L'onglet courant est cloné et a ouvert dans le même dossier.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Tabs
(unassigned)
(unavailable)
[Ctrl][T]

Delete All Tabs Button Supprimer tous les onglets
La commande Delete All Tabs permet de supprimer / fermer tous les onglets débloqués dans le panneau de fichier actif. Il n'ya pas de confirmation pour cette opération.

Juste gestionnaire toujours garder au moins un onglet ouvert dans chaque panneau de fichier. La commande ne sera pas disponible si un seul onglet est ouvert dans le panneau de fichier actif. Si plus d'un onglet est ouvert, l'onglet le plus à gauche sera maintenue ouverte.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Tabs
(unassigned)
(unavailable)
[Ctrl][Shift][W]

Delete Tab Button Supprimer un onglet
La commande Supprimer Tab permet de supprimer / fermer l'onglet courant dans le panneau de fichier actif. Il n'ya pas de confirmation pour cette opération.

Les onglets qui sont verrouillés ne peuvent pas être supprimés / fermé jusqu'à ce qu'elles soient déverrouillées. Tente de supprimer / fermer les onglets verrouillés seront ignorés.

Juste gestionnaire toujours garder au moins un onglet ouvert dans chaque panneau de fichier. La commande ne sera pas disponible si un seul onglet est ouvert dans le panneau de fichier actif.
Notez que vous pouvez également supprimer un onglet en double-cliquant dessus à condition que l'option est activée dans le Page Paramètres onglets

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Tabs
(unassigned)
(unavailable)
[Ctrl][W]

Lock Tab Button Lock/Unlock Tab - vérrouiller/dévérouiller tabulation
L'onglet / déverrouillage des commandes de l'onglet de verrouillage sont utilisés pour verrouiller ou déverrouiller l'onglet courant dans le panneau de fichier actif. La commande s'affiche dans le menu passe automatiquement en fonction de l'état de l'onglet courant dans le panneau de fichier actif.

Une fois verrouillé, les onglets sont immunisés contre la suppression / fermé. Tabbs verrouillés sont également à l'abri de navigation (ie. vous ne pouvez pas changer de dossier).

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Tabs
(unassigned)
(unavailable)
(unassigned)

Lock Button Lock - serrure
La commande de verrouillage est la même que la commande de bouton de verrouillage (ci-dessus), à l'exception que vous pouvez toujours naviguer lecteurs et dossiers dans l'onglet. Notez qu'après le passage à un autre onglet, puis de revenir à l'onglet verrouillé, il reviendra à la voie qu'il a été verrouillé sous (en fonction du réglage). Réinitialiser Fermés onglets (NAV autorisé) après un changement de sélection

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Tabs
(unassigned)
(unavailable)
(unassigned)

Rename Tab Button Rename Tab - ronommer onglet
La commande Renommer Tab est utilisé pour fournir un nom définitif pour l'onglet actif dans le panneau de fichier actif. Une fois qu'un onglet a été renommé, il sera toujours afficher le nouveau nom indépendamment de ce dossier, connexion réseau ou connexion FTP est affiché.

Vous pouvez renommer un onglet pour "null" (chaîne vide). Ce sera le retour de l'onglet de son nom par défaut qui est basé sur le chemin actuel de l'onglet.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Tabs
(unassigned)
(unavailable)
(unassigned)

Switch Tab (Next) - Onglet commutateur (Suivant)
L'onglet Switch (Next) de commande permet de basculer l'onglet courant dans le panneau de fichier actif. La commande commute l'onglet courant dans le panneau de fichier actif en tournant vers l'avant à travers les onglets disponibles.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unavailable)
(unavailable)
(unavailable)
[Ctrl][Tab]

Switch Tab (Previous) - Onglet commutateur (Précédent)
La commande de l'onglet Switch (précédent) est utilisé pour changer l'onglet courant dans le panneau de fichier actif. La commande commute l'onglet courant dans le panneau de fichier actif en tournant en arrière à travers les onglets disponibles.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unavailable)
(unavailable)
(unavailable)
[Ctrl][Shift][Tab]

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


Lecteur et le dossier Commands

Utilisation Just Manager ›› Commandes de Just Manager ››

Drive and Folder Commands - Lecteur et le dossier Commands
Les commandes des dossiers Drive et fournissent un procédé de commutation lecteurs et de manœuvre si les dossiers.

Backward Button Backward - retour
La commande arrière est utilisé pour modifier les dossiers dans l'onglet courant du panneau de fichier actif en naviguant en arrière dans l'histoire des dossiers récemment affichées. Chaque émission de cette commande va sauvegarder une entrée dans la liste de l'historique du dossier.

Le bouton de barre d'outils par défaut inclut également un contrôle de la flèche dans le cadre du bouton. En appuyant sur la partie de flèche vers le bas du bouton pour afficher l'historique, puis sélectionnez le dossier dans lequel vous souhaitez basculer.

Histoires distinctes sont maintenues pour chaque panneau de fichier.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
Button 7
(unavailable)
[Alt][Left]

Calculate Size Button Calculate Folder Size - Calculer taille du dossier
La commande Folder Size Calculer est utilisée pour calculer la taille du dossier porté dans l'onglet courant du panneau de fichier actif. La commande est récursive si le contenu de tous les sous-dossiers est calculé. Les résultats sont affichés sur l'écran image.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
[Space]

Compare Directories Button Compare Directories - Comparer des répertoires
La commande de comparaison Répertoires est utilisé pour comparer deux répertoires affichées (dossiers). Les répertoires qui sont comparées sont les deux premiers panneaux de fichiers dans la rangée de le panneau de fichier actuellement actif.

La boîte de dialogue critères de comparaison est s'affiche. Vous pouvez sélectionner les critères utilisés lorsque l'on compare répertoires. Ceux-ci comprennent fichier de entrée / nom de dossier, la taille, date de création, date du dernier accès, date de dernière modification, et les attributs.

Appuyez sur le bouton [OK] pour commencer la comparaison. Tous les fichiers et des dossiers qui ne sont pas identiques à ceux dans l'autre panneau (basé sur les critères de comparaison) ou ne exister pas dans l'autre panneau de fichier sont sélectionnés en tant un résultat de la comparaison.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unassigned)
(unassigned)

Create Folder Button Create Folder - Créer un dossier
Les commandes CREATE dossier est utilisé pour créer un nouveau dossier dans l'onglet courant du panneau de fichier actif. Une boîte de dialogue s'affiche permettant le nom du nouveau dossier à saisir.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Folder
(unassigned)
[F7]
[F7]

Folder Favorites Button Dossier Favoris
La commande de dossier Favoris est utilisé, le changement le dossier en cours pour l'onglet actif dans le panneau de fichier actif. En appuyant sur le bouton de commande permet d'afficher une liste de dossiers préférés définis par l'utilisateur. Sélectionnez le dossier pour passer et Just Manager peut modifier le dossier en cours.

Pour la barre d'outils principale la liste des dossiers est affichée sous la touche alors qu'il est affiché dans le coin supérieur gauche du panneau de fichier actif pour le menu principal et les commandes de raccourcis clavier.
Voir la Personnalisation Favoris et dossiers système pour plus d'informations sur la façon de configurer les dossiers favoris.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
Button 10
(unavailable)
(unassigned)

Forward Button Forward - Avant
La commande terme est utilisé pour modifier les dossiers dans l'onglet courant du panneau de fichier actif en naviguant vers l'avant à travers l'histoire des dossiers récemment affichées. Chaque émission de cette commande va avancer d'une entrée dans la liste de l'historique du dossier.

Le bouton de la barre d'outils par défaut pour cette commande comprend également une flèche vers le bas. En appuyant sur la partie de flèche vers le bas du bouton pour afficher l'historique, puis sélectionnez le dossier dans lequel vous souhaitez basculer.

Histoires distinctes sont maintenues pour chaque panneau de fichier.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
Button 8
(unavailable)
[Alt][Right]

Go To Root Button Go To The Root - Aller à la racine
Le Accédez à la commande de racine est utilisée pour changer les dossiers dans l'onglet courant du panneau de fichier actif. L'onglet se met dans le dossier racine du dossier en cours.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:
Other:

(unassigned)
(unassigned)
(unavailable)
[Ctrl][Home]
Path Pannel Buttons

Go Up Button Go Up - Monter
Le Go Up commande est utilisée pour changer les dossiers dans l'onglet courant du panneau de fichier actif. L'onglet se met dans le dossier parent du dossier courant.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:
Other:

(unassigned)
Button 9
(unavailable)
[Backspace]
Path Panel Buttons

Left Drives List Button Left Drives List - Gauche liste des lecteurs
La commande gauche de la liste des lecteurs est utilisée pour afficher un menu contextuel de la liste d'accès du lecteur. La liste est affichée juste au-dessus du panneau de fichier le plus à gauche de la ligne actuelle du panneau de fichier actif .. Vous pouvez sélectionner n'importe quel lecteur, un réseau ou une connexion FTP et l'onglet courant du panneau de fichier actif va changer à ce lecteur.
La commande est fournie à titre de commodité dans le cas où vous avez à la fois le Conduisez Boutons d'accès et le Conduisez Liste d'accès caché .

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
[Alt][F2]

Right Drives List Button Right Drives List - Droite liste des lecteurs
La commande Right Lecteurs de liste est utilisée pour afficher un menu contextuel de la liste d'accès du lecteur. La liste est affichée au-dessus de la deuxième à la face la plus à gauche de l'image de la ligne actuelle de la plaque de fichiers actif .. Vous pouvez sélectionner n'importe quel lecteur, un réseau ou une connexion FTP et l'onglet courant du panneau de fichier actif va changer à ce lecteur.
La commande est fournie à titre de commodité dans le cas où vous avez à la fois le Conduisez Boutons d'accès bar et la Conduisez Liste d'accès caché .

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
[Alt][F1]

System Folders Button Dossiers système
La commande du système de dossiers est utilisé, le changement le dossier en cours pour l'onglet actif dans le panneau de fichier actif. En appuyant sur le bouton de commande permet d'afficher une liste des dossiers système prédéfinis. Sélectionnez le dossier pour passer et Just Manager peut modifier le dossier en cours.

Pour la barre d'outils principale la liste des dossiers est affichée sous la touche alors qu'il est affiché dans le coin supérieur gauche du panneau de fichier actif pour le menu principal et les commandes de raccourcis clavier.
Voir la Personnalisation Favoris et dossiers système Pour plus d'informations sur la façon de configurer les dossiers système.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
Button 11
(unavailable)
(unassigned)

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Commandes de fichiers

Utilisation Just Manager ›› Commandes de Just Manager ››

File Commands -Commandes de fichiers
Les commandes de fichiers fournissent un ensemble de fonctions pour la visualisation et la manipulation de fichiers dans Just Manager.

Context Menu button Context menu - Menu contextuel
La commande de menu contextuel pour afficher le menu contextuel de Windows pour les fichiers sélectionnés et les dossiers sur l'onglet actif dans le panneau de fichier actif. Cette commande de l'équivalent du clic standard droit sur les fichiers et dossiers.
Cette commande est principalement destinée à quand l' NC Style Selection paramètre est activé et vous ne pouvez pas afficher le menu contextuel via l'option de clic droit.
Notez que la touche [Menu] du clavier effectue la même fonction

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

Copy Button Copie
La commande Copier permet de copier les fichiers et / ou dossiers sélectionnés dans l'onglet courant du panneau de fichier actif à un autre panneau. Les articles sont copiés entre le 1er et panneaux de fichiers 2e de chaque rangée.
Si Confirmations de copie sont activés alors une boîte de dialogue vous demandera de confirmer l'opération avant que les fichiers sont copiés. Voir la section Configuration / Archiv / Afficher confirmation de copie pour plus d'informations.
La commande de copie fonctionne de la même manière que la copie par glisser-déposer. Il prend en charge la même protection contre l'écrasement. Voir la section Utilisation de Drag and Drop pour plus d'informations.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

File
Button 3
[F5]
[F5]

Copy file names button Copy file names - Copiez les noms de fichiers

La commande des noms de fichier de copie permet de copier les noms de tous les fichiers et / ou dossiers sélectionnés dans l'onglet courant du panneau de fichier actif à un autre panneau. Les éléments sont copiés dans le presse-papiers et les éléments sont séparés par un retour combinaison de saut de ligne de transport.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Edit
(unassigned)
(unavailable)
[Ctrl][Ins]

Copy file paths button Copy file paths - Copiez les chemins de fichiers
La commande des chemins de copier le fichier copie le chemin complet du fichier du disque, le nom et l'extension de tous les fichiers et / ou dossiers sélectionnés dans l'onglet courant du panneau de fichier actif à un autre panneau. Les éléments sont copiés dans le presse-papiers et les éléments sont séparés par un retour combinaison de saut de ligne de transport.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Edit
(unassigned)
(unavailable)
[Shift][Alt][Ins]

Copy selected names to command line button Copy selected names to command line - Copier des noms sélectionnés vers ligne de commande
L'noms Copier choisi pour commander la ligne de commande va insérer la liste des fichiers et dossiers sélectionnés dans le panneau de fichier actuellement actif dans le Ligne de commande editbox.
La liste est inséré à la position actuelle du curseur dans la zone d'édition avec chaque nom de fichier séparé par un espace.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

Copy selected paths to command line button Copy selected paths to command line - Copier trajets sélectionnés à la ligne de commande
Les chemins de la copie sélectionnée à commande de ligne de commande va insérer la liste des fichiers et dossiers sélectionnés dans le panneau de fichier actif, avec des informations complètes sur le chemin, dans la Ligne de commande editbox.
La liste est inséré à la position actuelle du curseur dans la zone d'édition avec chaque chemin de fichier et le nom combinaison séparés par un espace.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

Create File Button Créer un fichier
La commande Créer un fichier est utilisé pour créer un nouveau fichier dans l'onglet courant du panneau de fichier actif. Une boîte de dialogue s'affiche permettant au nouveau nom de fichier pour être entré. Une fois le nouveau fichier est créé, il est immédiatement ouvert dans l'éditeur défini par l'utilisateur pour ce type de fichier (voir la section sur les Configuration / Affichage / Edition Pour plus de détails sur la configuration des éditeurs).

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
[Shift][F4]

Delete From Disk Button Supprimer du disque
La commande de Suppression de disque est utilisé pour supprimer tous les dossiers sélectionnés (et leur contenu) et les fichiers de l'onglet courant du panneau de fichier actif. Il ne diffère de la suppression de recycler commande Bin en ce que les dossiers et fichiers supprimés ne sont pas envoyés à la Corbeille. Ils sont plutôt définitivement supprimés du disque.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
[Shift][Del]

Delete To Recycle Bin Button Supprimer de la corbeille
La suppression de recycler commande Bin va supprimer les fichiers et / ou dossiers sélectionnés dans l'onglet courant du panneau de fichier actif dans la corbeille. Si aucun élément n'est sélectionné alors aucune mesure n'est prise.
Si Supprimer les confirmations sont activés alors une boîte de dialogue vous demandera de confirmer l'opération avant que les fichiers sont déplacés vers la corbeille. Voir la section opérations de configuration / File / Afficher supprimer confirmation pour plus d'informations.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

File
Button 5
[F8]
[F8], [Del]

Edit Button Edit - Editer
La commande Modifier lancera un éditeur externe pour modifier le fichier a le focus dans l'onglet courant du panneau de fichier actif. Cette commande ne supporte pas les dossiers. Les éditeurs sont configurables par l'utilisateur. S'il vous plaît voir la section Configuration / Affichage / Edition pour plus de détails.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

File
Button 2
[F4]
[F4]

File Properties Button File Properties - Propriétés du fichier
La commande Propriétés du fichier affiche le dialogue standard des propriétés du fichier Windows.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unassigned)
(unassigned)

Move Button Déplacer
La commande Déplacer déplace les fichiers et / ou dossiers actuellement sélectionnés dans l'onglet courant du panneau de fichier actif à un autre panneau. Les articles sont déplacés entre le 1er et le 2ème panneaux de fichiers de chaque rangée.
Si Déplacer confirmations sont activés alors une boîte de dialogue vous demandera de confirmer l'opération avant que les fichiers sont déplacés. Voir la section Configuration / opérations Fichier / Afficher Mouvement Confirmation pour plus d'informations.
La commande de mouvement fonctionne de la même manière que le déplacement par glisser-déposer. Il prend en charge la même protection contre l'écrasement. Voir la section Utilisation de Drag and Drop pour plus d'informations.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

File
Button 4
[F6]
[F6]

Rename Button Rename - Renommer
La commande Renommer renommer le fichier ou le dossier a le focus dans l'onglet courant du panneau de fichier actif.

L'élément qui a le focus sera affiché dans un mode d'édition où les personnages dans le nom et l'extension peuvent être supprimées ou saisies. En appuyant sur la touche [Entrée] confirmera l'opération de renommage et le mode d'édition de sortie. En appuyant sur la touche annuler l'opération rename [Echap].

Cette commande peut également être exécuté par un clic gauche sur une entrée dans un groupe de fichiers.
Notez que l'utilisation de cette commande avec plusieurs éléments sélectionnés dans le panneau de fichier se lance automatiquement le Outil multi-Renomme .

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

File
Button 6
(unavailable)
[F2] / [Ctrl][R]

View Button View - Voir
La commande View va lancer un visualiseur externe pour afficher le fichier a le focus dans l'onglet courant du panneau de fichier actif. Cette commande ne supporte pas les dossiers. Les téléspectateurs sont configurables par l'utilisateur. Voir la section Configuration / Affichage / Edition pour détails.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

File
Button 1
[F3]
[F3]

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: iPhone web sites made easy


Commandes du Presse-papiers

Utilisation Just Manager ›› Commandes de Just Manager ››

Clipboard Commands - Commandes du Presse-papiers
Les commandes du Presse-papiers assurent les fonctions de presse-papiers standard de Windows.

Copy To Clipboard Button Copy - Copie
La commande Copier est la commande standard de copie de Windows. Il permet de copier tous les dossiers et fichiers sélectionnés depuis le panneau de fichier actif le presse-papiers de Windows.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Edit
(unassigned)
(unavailable)
[Ctrl][C]

Cut Button Cut - Couper
La commande Couper est la commande standard cut Windows. Il permet de copier tous les dossiers et fichiers sélectionnés depuis le panneau de fichier actif le presse-papiers de Windows.

Une fois que les fichiers sont copiés dans le presse-papiers, ils seront supprimés du dossier actif.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Edit
(unassigned)
(unavailable)
[Ctrl][X]

Paste Button Paste - Coller
La commande Coller est la commande standard de pâte Windows. Il copie les dossiers et les fichiers actuellement sur le presse-papiers à l'onglet courant dans le panneau de fichier actif.

Dans le cas où le presse-papiers ne contient pas de dossiers et / ou fichiers, aucune action ne sera prise.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Edit
(unassigned)
(unavailable)
[Ctrl][V]

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Commandes réseau

Utilisation Just Manager ›› Commandes de Just Manager ››

Network Commands - Commandes réseau
Les commandes de réseau fournissent des outils pour accéder aux lecteurs réseau et des sites FTP.

Disconnect FTP - deconnecter FTP
La commande Disconnect FTP est utilisé pour fermer une session FTP. La commande est inhabituel en ce qu'il n'est pas disponible dans le menu principal, la barre d'outils principale, ou via les raccourcis clavier.
Cette commande est uniquement disponible dans le menu contextuel d'entraînement (menu clic droit) de la connexion FTP correspondante sur le Conduisez Boutons d'accès barre .

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:
Other:

(unavailable)
(unavailable)
(unavailable)
(unavailable)
Drive Context Menu

Disconnect Network Drives Button Disconnect Network Drives - Déconnection Lecteurs réseau
La commande durs réseau Disconnect permet de déconnecter toutes les ressources du réseau déjà cartographiés sur un disque local Le dialogue des lecteurs réseau Disconnect est affiché. Tous les lecteurs réseau mappés à une lettre de lecteur local seront listés. Sélectionnez un ou plusieurs lecteurs de déconnecter (vous pouvez sélectionner les lecteurs de la même manière que la sélection de dossiers et de fichiers dans les panneaux de fichiers (voir la section Les bases pour plus d'informations)). Ensuite, appuyez sur le bouton [OK] pour déconnecter les lecteurs.

Quand les disques sont déconnectés de cette manière, ils seront automatiquement supprimés de la connexion automatique sur la liste d'ouverture de session.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Tools
Button 20
(unavailable)
(unassigned)

FTP Connections Manager Button FTP Connection Manager
Cette commande va ouvrir le Gestionnaire de connexions FTP où vous pouvez configurer vos hôtes FTP et peut établir des sessions FTP. S'il vous plaît voir la section Utilisation de FTP pour plus de détails.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

FTP
(unassigned)
(unavailable)
(unassigned)

Map Network Drive Button Map Network Drive - Connecter un lecteur réseau
La commande Drive Network Map est utilisé pour se connecter à un lecteur ou un dossier sur un autre ordinateur de votre réseau local et le mapper sur un disque local. La boîte de dialogue Connecter un lecteur réseau Carte s'affiche.

Sélectionnez une lettre de lecteur dans la liste déroulante des lettres de lecteurs disponibles. Ensuite, soit saisir manuellement le nom de la ressource ou utilisez le bouton [Parcourir] pour rechercher de la ressource que vous souhaitez vous connecter.

La «Se reconnecter à l'ouverture de session" case peut être cochée si vous souhaitez reconnecter automatiquement à la ressource de réseau à chaque fois que vous vous connectez à l'ordinateur. La case à cocher «Se connecter en utilisant différentes informations d'identification" est utilisé si vous souhaitez vous connecter en tant qu'utilisateur différent. Enfin, appuyez sur le bouton [Terminer] pour se connecter à l'entraînement.

Une fois qu'un lecteur est mappé il peut être utilisé comme n'importe quel autre lecteur local.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Tools
Button 19
(unavailable)
(unassigned)

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


commandes de l'outil

Utilisation Just Manager ›› Commandes de Just Manager ››

Tool Commands - commandes de l'outil
Les commandes d'outils permettent d'accéder à un ensemble d'outils intégrés.

Attributes Button Change Attributes and Timestamps - Modifier les attributs et les horodateurs
Les changements Attributs / commande Timestamps lanceront les attributs et les horodateurs outils. L'outil est utilisé pour modifier les attributs et / ou l'horodatage dans un groupe de dossiers sélectionnés et / ou fichiers. Voir le Utilisation de l'outil Attributs pour plus d'informations.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

File
(unassigned)
(unavailable)
(unassigned)

Command Prompt Button Command Prompt - Invite de commandes
La commande invite de commande va ouvrir une fenêtre de console (cmd.exe) dans le dossier de l'onglet courant du panneau de fichier actif.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Tools
Button 17
(unavailable)
[Ctrl][D]

Control Panel Button Control Panel - Panneau de configuration
La commande Control Panel ouvrez le Panneau de configuration de Windows.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

Go to command line button Go to command line - Aller à la ligne de commande
La commande Go To de ligne de commande opend le panneau de ligne de commande et Chânes le focus. Il est destiné à permettre l'activation de la ligne de commande si elle est cachée, voir le Afficher l'option de ligne de commande pour plus d'informations.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
(unassigned)

Multi-Rename Button Multi-Rename Tool - Outil multi-Renommer
La commande multi Renommer va lancer l'outil multi Renommer. L'outil Multi Rename permet de renommer des groupes de fichiers et dossiers en utilisant les règles définies par l'utilisateur. Outil multi-Renameoie le Utilisation de l'outil multi Renommer pour plus d'informations

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

File
Button 16
(unavailable)
[Ctrl][M]

Quick Viewer Button Quick Viewer - Vision rapide
La commande Quick Viewer ouvrira l'outil de visualisation rapide dans le panneau de fichier le plus proche. Le spectateur va alors afficher le contenu du fichier actif. Répétant la commande du même comité qui a été utilisé pour activer Quick Viewer va fermer l'outil.

Voir la section Utilisation de la visionneuse rapide pour plus d'informations sur l'utilisation de l'outil.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

(unassigned)
(unassigned)
(unavailable)
[Ctrl][Q]

Run Button Run - Exécuter
La commande Exécuter est utilisé pour exécuter des programmes ou des fichiers ouverts en utilisant le shell de Windows. La boîte de dialogue Exécuter s'affiche.

Vous pouvez saisir manuellement une commande, utilisez le bouton [Parcourir] pour rechercher un fichier, ou utilisez la liste déroulante pour choisir parmi une liste de commandes précédemment saisies. Si vous utilisez le bouton [Parcourir] ou sélectionnez une commande précédente dans la liste déroulante vous pouvez ensuite le modifier dans la boîte de texte.

Le fichier sélectionné n'a pas besoin d'être un fichier exécutable. Dans le cas où un fichier exécutable n'est pas spécifié alors le programme par défaut associée au type de fichier sera utilisé pour ouvrir le fichier spécifié.

arguments de ligne de commande peuvent également être inclus avec la commande.

N'oubliez pas de joindre chemins contenant des espaces dans des guillemets (").

Appuyez sur le bouton [OK] pour exécuter la commande ou sur le bouton [Annuler] pour annuler l'opération.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Tools
Button 18
(unavailable)
(unassigned)

Search Button Search Tool - Outil de recherche
La commande Rechercher va lancer l'outil de recherche. L'outil de recherche permet de rechercher fichiers et dossiers en fonction de leurs noms de fichiers et / ou le contenu du fichier. Voie le Utilisation de l'outil de recherche pour plus d'informations.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

File
Button 15
(unavailable)
[Alt][F7]

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Commandes de configuration

Utilisation Just Manager ›› Commandes de Just Manager ››

Configuration Commands - Commandes de configuration
Les commandes de configuration permettent d'accéder aux données de configuration qui vient du gestionnaire ainsi que la possibilité d'enregistrer, importer et exporter les données. Voir la section Paramètres du programme Pour plus d'informations sur les paramètres du programme disponibles.

Export Settings Button Export Settings - Exporter les paramètres
La commande Paramètres d'exportation permet de sauvegarder les paramètres de Juste Manager dans le dossier spécifié par l'utilisateur à des fins de sauvegarde.

Une boîte de dialogue standard de Windows Enregistrer sous s'affiche. Vous pouvez naviguer dans le dossier où vous souhaitez exporter les paramètres, puis entrez un nom de fichier. Le fichier est stocké dans un fichier XML exactement comme le fichier utilisé pour stocker la configuration du programme.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Configuration
(unassigned)
(unavailable)
(unassigned)

Export Theme Button Export Theme - Exporter Thème
La commande Exporter du thème permet de sauvegarder simplement les réglages visuels du gestionnaire dans le fichier spécifié par l'utilisateur à des fins de sauvegarde ou le partage. Seuls les paramètres de la Configuration / Polices et couleurs onglet réglages sont sauvegardés. L'extension de fichier. JMT (JustManagerTheme) est utilisé par défaut.

Une boîte de dialogue standard de Windows Enregistrer sous s'affiche. Vous pouvez naviguer dans le dossier où vous souhaitez exporter les paramètres, puis entrez un nom de fichier. Le fichier est stocké dans un fichier XML exactement comme le fichier utilisé pour stocker la configuration du programme.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Configuration
(unassigned)
(unavailable)
(unassigned)

Import Settings Button Import Settings - Paramètres d'importation
La commande Paramètres d'importation permet d'importer un fichier de paramètres précédemment sauvegardés. La commande peut être utilisé pour d'abord mettre en place un nouvel utilisateur sur l'ordinateur, pour transférer les paramètres vers un autre ordinateur, ou pour restaurer un fichier de paramètres doit jamais devenir corrompus ou accidentellement effacés.

La boîte de dialogue Paramètres d'importation s'affiche. Vous pouvez entrer manuellement le chemin vers le fichier que vous souhaitez importer ou d'utiliser le bouton [Parcourir] pour rechercher le fichier. Appuyez sur le bouton [OK] exécuter la commande ou appuyez sur le bouton [Annuler] pour annuler l'opération.

Si le «() Import après le redémarrage" de la radiocommande est sélectionné, l'importation sera appliqué la prochaine fois que vous démarrez Juste Manager. Si le «() temps réel importation" de la radiocommande est sélectionné, l'importation aura lieu immédiatement et Just gestionnaire repeindre l'écran afin de refléter les changements.

Notez que si les nouveaux paramètres comprennent un changement dans la configuration / Affichage / utiliser des styles visuels permet alors ce changement n'aura pas lieu avant même Manager est redémarré.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Configuration
(unassigned)
(unavailable)
(unassigned)

Import Theme Button Import Theme - Importer Thème
La commande Importer du thème est utilisé pour importer simplement les réglages visuels du gestionnaire du fichier spécifié par l'utilisateur. Seuls les paramètres de la Configuration / Polices et couleurs onglet paramètres sont importés. Tous les autres paramètres sont laissés intacts.
Un dialogue Windows standard Ouvrir s'affiche. Vous pouvez naviguer dans le dossier où vous voulez importer les paramètres de puis entrez un nom de fichier ou sélectionnez le fichier à partir de ceux de la boîte de dialogue. Le fichier est stocké dans un fichier XML exactement comme le fichier utilisé pour stocker la configuration du programme.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Configuration
(unassigned)
(unavailable)
(unassigned)

Save Settings Button Save Settings - Enregistrer les paramètres
La commande Enregistrer les paramètres permet d'enregistrer les paramètres actuels. Avec les paramètres de configuration, le programme permettra également d'économiser la taille actuelle et la position de la fenêtre principale, tout onglet en cours et les noms de dossiers du panneau de fichiers et les paramètres de la barre d'outils principale.

Dans la version portable les paramètres seront stockés dans le fichier Settings.xml et stockés dans le dossier du programme Manager Just. Dans la version standard, les paramètres seront stockés dans le fichier Settings.xml dans le dossier "AppData \ Local \ JustManager" à l'intérieur du profil de l'utilisateur courant.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Configuration
(unassigned)
(unavailable)
(unassigned)

Settings Button Settings - Réglages
La commande Paramètres est utilisé pour accéder aux paramètres de configuration pour le Gestionnaire Juste. Pour plus d'informations sur les paramètres du programme, voir le Configuration / Paramètres section .

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Configuration
Button 21
(unavailable)
(unassigned)

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easily create Help documents


Commandes Diverses

Utilisation Just Manager ›› Commandes de Just Manager ››

Miscellaneous Commands - Commandes diverses
Les commandes Divers fournissent un accès à les fonctions d'aide du programme et un signifie pour quitter le programme.

About Button About - Vers
La commande À propos affichera une boîte de dialogue qui fournit des informations sur le programme, c'est le numéro de la version actuelle, et les liens hypertextes de contact.

Appuyez sur le bouton [OK] pour fermer la boîte de dialogue À propos de.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Help
(unassigned)
(unavailable)
(unassigned)

Exit Button Exit - Sortie
La commande de sortie est utilisé pour terminer Juste Manager. Aucune confirmation n'est nécessaire.
Notez que la commande de sortie sera toujours terminer le programme indépendamment de la Fermer le panneau réglage.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

File
(unassigned)
[Alt][F4]
[Alt][F4]

Help Button Help - Aide
La commande help affiche ce fichier d'aide.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Help
(unassigned)
(unavailable)
[F1]

Just Manager Website Button Just Manager website
La commande Site Juste Manager ouvrira la page d'accueil de Manager Juste dans votre navigateur par défaut du système.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Help
(unassigned)
(unavailable)
(unassigned)

Submit Feedback Button Submit Feedback - Envoyer des commentaires
La commande Envoyer des commentaires reliera votre navigateur par défaut sur la page d'informations du Gestionnaire Juste sur blogspot.com où vous pouvez envoyer des messages à l'auteur. Pour plus d'informations sur contactant les auteurs voient dans la section Contact Information .

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Help
(unassigned)
(unavailable)
(unassigned)

Support the Project Button Support the project... - Soutenir le projet
Le support de la commande de projet ouvrira la page de don Manager Juste dans votre navigateur par défaut du système.

Menu Group:
Main Toolbar:
Function Toolbar:
Keyboard Shortcut:

Help
(unassigned)
(unavailable)
(unassigned)

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Utilisation de la visionneuse rapide

Utilisation Just Manager ››

Using the Quick Viewer - Utilisation de la visionneuse rapide
The Quick Viewer tool provides a quick and easy way to view the contents of files within Just Manager.

Activating and Deactivating the Quick Viewer - Activation et désactivation de la visionneuse rapide
L'outil Quick Viewer peut être activée via une commande du menu principal, un bouton de la barre d'outils principale ou via le raccourci clavier en fonction de la juste Manager est configuré. Par défaut Quick Viewer est lié à la [Q] raccourci [Ctrl] du clavier. Voir la Utilisation de Visionneuse Rapide pour plus d'informations.
Lorsqu'il est activé le spectateur rapide sera affiché comme une fenêtre qui remplace le panneau de fichier le plus proche (avec une préférence pour un groupe de fichiers sur la même ligne). La fenêtre de la visionneuse rapide est alors associée avec le panneau de fichier qui était actif quand il a été ouvert.

Pour désactiver / fermer le Quick Viewer simplement répéter la commande Quick Viewer à partir du même groupe de fichiers qui était active lorsque le spectateur a été ouvert.

Selecting Files - Sélection des fichiers
Une fois la vue rapide est activé est tentera d'afficher le fichier sélectionné à partir du Panneau de fichier qui a servi à ouvrir la visionneuse rapide. Les dossiers et les liens symboliques sont ignorés.

Supported File Types - Types de fichiers pris en charge
Quick Viewer permet d'afficher les formats de fichiers d'image suivants: BMP, GIF, JPG et PNG.

Quick Viewer permet d'afficher les formats de fichiers de documents suivants: txt, rtf, htm / html, xml et.

Tous les autres fichiers seront affichés comme si ce sont des fichiers de texte brut.

Les dossiers et les liens symboliques sont ignorés et l'affichage seront vides.

Keyboard and Mouse Controls - Clavier et souris contrôles
Lors de l'affichage des fichiers texte / document le clavier peut être utilisé pour manœuvrer à travers le fichier.

Plain Text and RTF Files - Simple Texte et RTF Fichiers
Les commandes suivantes sont disponibles lors de l'affichage du texte brut et RTF:

[Up] / [Ctrl][Up]
Déplacer le curseur d'une ligne, le défilement si nécessaire.

[Down] / [Ctrl][Down]
Déplacer le curseur d'une ligne, le défilement en fonction des besoins.

[Right]
Déplacez le curseur vers la droite d'un caractère, le défilement en fonction des besoins.

[Left]
Déplacez le curseur vers la gauche d'un caractère, le défilement si nécessaire.

[PgUp]
Scroll up one page.

[PgDn]
Scroll down one page.

[Ctrl][PgUp]
Déplacez le curseur vers le haut de la page.

[Ctrl][PgDn]
Déplacez le curseur vers le bas de la page.

[Ctrl][Home]
Déplacez le curseur au début du fichier.

[Ctrl]End]
Déplacez le curseur à la fin du fichier.

[Shift][Up] / [Ctrl][Up]
Déplacer le curseur d'une ligne et d'étendre texte sélectionné à la nouvelle position du curseur.

[Shift][Down] / [Ctrl][Down]
Déplacer le curseur d'une ligne et d'étendre texte sélectionné à la nouvelle position du curseur.

[Shift][Right]
Déplacez le curseur vers la droite d'un caractère et d'étendre le texte sélectionné à la nouvelle position du curseur.

[Shift][Left]
Déplacez le curseur vers la gauche d'un caractère et d'étendre le texte sélectionné à la nouvelle position du curseur.

[Shift][PgUp]
Faites défiler d'une page et d'étendre texte sélectionné à la nouvelle position du curseur.

[Shift][PgDn]
Faites défiler une page et d'étendre le texte sélectionné à la nouvelle position du curseur.

[Shift][Ctrl][PgUp]
Déplacez le curseur vers le haut de la page et étendre texte sélectionné à la nouvelle position du curseur.

[Shift][Ctrl][PgDn]
Déplacez le curseur vers le bas de la page et étendre texte sélectionné à la nouvelle position du curseur.

[Shift][Ctrl][Home]
Déplacez le curseur au début du fichier et d'étendre texte sélectionné à la nouvelle position du curseur.

[Shift][Ctrl]End]
Déplacez le curseur à la fin du fichier et d'étendre texte sélectionné à la nouvelle position du curseur.

[Ctrl][Num +]
Zoom in (augmenter le taux de zoom).

[Ctrl][Num -]
Effectuer un zoom arrière (réduire le taux de zoom).

[Ctrl][Num *]
Zoom reset (réinitialisation à taux de zoom d'origine / default).

[Ctrl][C]
Copiez le texte actuellement sélectionné dans le presse-papiers de Windows.

Mouse Wheel - molette de la souris
Les manuscrits de la fenêtre de la visionneuse rapide.

Mouse Left Click - Clic Gauche de la souris
Déplacez le curseur à l'emplacement de la souris.

Mouse Left Click and Drag - Clic Gauche de la souris et faites glisser
Sélectionnez le texte.

HTML, XML, and Image Files - et les fichiers image

Les commandes suivantes sont prises en charge HTML, XML et des fichiers d'image supportés:

[Up] / [Ctrl][Up]
Faites défiler la fenêtre vers le haut.

[Down] / [Ctrl][Down]
Faites défiler la fenêtre vers le bas.

[Right] / [Ctrl][Right]
Faites défiler la fenêtre de droite.

[Left] / [Ctrl][Left]
Faites défiler la fenêtre de gauche.

[PgUp] / [Ctrl][PgUp]
Faites défiler une page.

[PgDn] / [Ctrl][PgDn]
Faites défiler une page.

[Home] / [Ctrl][Home]
Déplacez le curseur au début du fichier.

[End] / [Ctrl]End]
Déplacez le curseur à la fin du fichier.

[Ctrl][Num +]
Zoom in (augmenter le taux de zoom).

[Ctrl][Num -]
Effectuer un zoom arrière (réduire le taux de zoom).

[Ctrl][Num *]
Zoom reset (réinitialisation à taux de zoom d'origine / default).

Mouse Wheel - molette de la souris
Fait défiler la fenêtre de la visionneuse rapide.

Mouse Left Click and Drag - Clic Gauche de la souris et faites glisser
Sélectionnez le texte et / ou images.

Context Menu - Menu contextuel
Les menus contextuels sont disponibles lors de l'affichage html, xml, et les fichiers d'image. Le menu contextuel peut être activé en sélectionnant d'abord un objet, puis clic droit sur elle. Les options disponibles dans le menu contextuel dépendent de la configuration de votre système

Hyperlinks - Hyperliens
Hyperliens dans les fichiers HTML sont entièrement pris en charge, y compris la navigation sur des sites extérieurs.

Notez que la [Retour] et [en avant] Principaux boutons de barre d'outils ne fonctionnent pas dans l'outil de visualisation rapide. Au lieu d'utiliser les fonctions disponibles dans le menu contextuel.

Hyperliens en texte brut et RTF ne sont pas pris en charge.

Implementation Notes - Notes de mise en œuvre
L'outil de visualisation rapide est implémenté en utilisant plusieurs bibliothèques et les applications standard de Windows.

Texte et les fichiers RTF sont visualisés à l'aide de la bibliothèque de DLL RichEdXX. Ce fichier doit être présent et dans le chemin de ces fichiers à afficher.

HTML, XML, et les formats de fichiers image pris en charge sont affichés en utilisant Internet Explorer. Internet Explorer doit être installé (même si elle n'a pas besoin d'être le navigateur par défaut du système) pour que ces types de fichiers à afficher.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Utilisation de la recherche rapide

Utilisation Just Manager ››

Using Quick Search - Utilisation de la recherche rapide
La fonction de recherche rapide est activé à partir d'un panneau de fichier en appuyant sur la touche [Alt] et en tapant un caractère affichable (ce qui peut être changé en [Ctrl] [Alt], voir la section sur les Configuration / Recherche rapide pour plus de détails). Lorsque Recherche rapide d'est activé la de contrôle de masque de motif sera ouverte dans le haut de le panneau de fichier.
Recherche rapide prend en charge deux modes: rechercher et filtrer. Le filtre est actif lorsque la touche [] de l'option Filtre à côté de la recherche commande de masque est cochée. Sinon recherche est active.

Search - Rechercher
L'option de recherche permet de trouver le premier fichier ou un dossier dans le panneau de fichier qui correspond au modèle de recherche. Le modèle est un modèle "contient" et non un "commence par" pattern. Pas de caractères génériques sont pris en charge dans le modèle.

Lorsque vous utilisez l'option Rechercher le contenu du panneau de fichier ne sont pas modifiés. Le premier élément correspondant est sélectionné. Appuyez sur [Entrée] ou [Echap] touches cesseront entrée au modèle de recherche et revenir focus sur le panneau de fichier.

Filtre
L'option Filtre permet de trouver tous les fichiers et dossiers dans le panneau de fichiers qui correspondent au modèle de filtre. Le modèle est un modèle "contient" et non un "commence par" pattern. Pas de caractères génériques sont pris en charge dans le modèle.

Lorsque vous utilisez l'option Filtrer le contenu du panneau de fichier seront modifiés. Tous les dossiers et les fichiers qui ne correspondent pas au modèle de filtre sont supprimés à partir du panneau de fichiers en temps réel que le motif est entré. En appuyant sur la touche [Entrée] ou [Echap] touches cesseront entrée au modèle de filtre. Le contenu du panneau de fichier continueront de refléter le contenu du modèle de filtre. Les effets du modèle de filtre vont persister jusqu'à ce que la touche [Echap] est pressée.

Les filtres peuvent être appliqués séquentiellement. Une fois qu'un filtre a été exécuté un second filtre peut être exécutée pour filtrer davantage la liste des dossiers et fichiers. Lorsque la touche [Echap] est pressée de mettre fin à filtrer tous les filtres seront supprimés.

Le filtre est également supprimée si le lecteur ou le dossier actuel est modifié.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Utilisation de l'outil de recherche

Utilisation Just Manager ››

Using the Search Tool - Utilisation de l'outil de recherche
L'outil de recherche, comme son nom l'indique, est une commande interne pour rechercher des fichiers et des dossiers. L'outil de recherche peut rechercher des dossiers et / ou fichiers n'importe où sur l'ordinateur en commençant par une ou plusieurs emplacements de dossier. Les dossiers et fichiers peuvent être recherchés en utilisant non seulement leurs noms, mais aussi leur contenu, les attributs et les données d'horodatage. L'outil de recherche est activé à l'aide Commande de recherche .
La recherche de fichiers et de dossiers dialogue s'affiche lorsque l'outil de recherche est activé.

Search Criteria - Critères de recherche
Les critères de base suivants peuvent être utilisés lors de la recherche pour les dossiers et les fichiers:

Folder/file filename pattern - Dossier / fichier modèle de nom de fichier
Le dossier et / ou un motif de recherche de fichier est entré dans la "Chercher" contrôle d'édition. Le modèle peut inclure des caractères génériques de la norme Window "*" et "?". Cette commande comprend également une liste déroulante qui contient un historique des modèles utilisés précédemment qui peuvent être réutilisés.

L'outil de recherche suppose un caractère générique "*" au début et à la fin du modèle de recherche.

Modèles de fichiers multiples peuvent être fournis en les séparant par un; caractère "."

Si le motif est laissé vide alors tous les dossiers et fichiers seront correspondre au modèle.

Exact match - Correspondance exacte
Le [] le contrôle de correspondance exacte, lorsqu'elle est cochée, oblige une correspondance exacte du motif de nom de fichier (enlever efficacement la supposée "*" au début et à la fin des motifs de fichiers).

Contains text - Contient du texte
Le texte contient éditer contrôle est utilisé pour spécifier le texte situé à l'intérieur du fichier cible. Afin de correspondre aux critères de recherche du fichier doit contenir le texte spécifié. A [case sensible] de cas est prévu pour contrôler si le contenu doit correspondre cas.

Ce contrôle prend également en charge une liste déroulante qui contient une histoire de contenu des modèles de texte précédemment utilisés qui peuvent être réutilisés.

Si ce champ est laissé vide alors aucun contenu correspondant est effectué.

Search in - Rechercher dans
La recherche en contrôle d'édition est utilisé pour spécifier les dossiers dans lesquels la recherche doit commencer. Les commandes contient une liste déroulante qui contient un historique des lieux de la recherche précédemment utilisés qui peuvent être réutilisés. Un bouton Parcourir [...] est également prévu pour permettre la suppression d'éléments de la voie de recherche, de navigation pour les nouveaux emplacements de recherche de départ, ou en ajoutant tous les disques locaux.

La recherche en contrôle prend en charge de multiples chemins de recherche. Chemins de recherche sont séparés par un point-virgule ";" caractère. Le bouton [Parcourir] comprend une entrée de menu «Ajouter chemin ..." qui va ajouter un chemin parcouru sur la voie de la recherche.

Le [] Recherche dans les sous-dossiers case à cocher définit si la recherche est limitée aux chemins répertoriés dans la recherche de contrôle ou si tous les sous-dossiers (récursivement) doivent également être inclus.

Advanced Search Criteria - Critères de recherche avancée
Critères de recherche avancée est accessible sur l'onglet Avancé. Les critères suivants sont pris en charge:

Date
La section Date, lorsqu'il est activé en cochant la [] Date case, permet de spécifier une plage de dates pour les critères de recherche. Vous pouvez sélectionner un des suivants: données de création, date de modification, et sont accessibles date.

Vous devez spécifier les dates de début et de fin de la plage. Seuls les fichiers et les dossiers correspondant à l'intervalle de date / heure seront inclus dans les résultats de recherche.

Size - Taille
La section Taille, lorsqu'il est activé en cochant la [] Taille case, permet de spécifier une gamme de tailles pour les critères de recherche.

Vous devez spécifier les dimensions minimales et maximales. Seuls les fichiers et les dossiers correspondant à la gamme de taille seront inclus dans les résultats de recherche.

Notez que les dossiers sont supposés avoir une taille de "0" et ne correspondent pas à des recherches avec une taille minimale au-dessus de cela.

Attributes -
La section Attributs, lorsqu'il est activé en cochant la [] Attributs case, permet de spécifier un masque d'attribut dans le cadre des critères de recherche.

Chaque attribut est contrôlé par une case à cocher à trois états. Attributs qui sont vérifiés doivent avoir ce jeu d'attributs pour correspondre aux critères de recherche. Les attributs qui ne sont pas cochées doivent avoir cet attribut claire afin de correspondre aux critères de recherche. Attributs qui sont dans le troisième état sont considérés comme «ne se soucie pas" et l'état de cet attribut est ignoré pour les critères de recherche,

Save settings - Enregistrer les paramètres
Le [] case à cocher Enregistrer les paramètres permet la sauvegarde des critères de recherche avancée entre les recherches ainsi qu'entre Juste sessions Manager (ie. les paramètres sont enregistrés et seront rétablis à la prochaine Juste Manager est exécuté).

Une fois que tous les critères de recherche a été conclu sur le bouton [Recherche] peut être pressé. Les résultats de la recherche s'affichent dans le panneau des résultats.

Main Controls - Commandes principales
Les commandes principales sont des boutons qui contrôlent l'outil de recherche.

Search - Recherche
Le bouton [Recherche] est utilisé pour exécuter la recherche. Une fois que vous avez configuré tous les critères de recherche, puis appuyez sur le bouton [Recherche] pour l'exécuter.

Help - Aide
Le bouton [Help] permet d'afficher l'aide contextuelle. Le fichier d'aide sera ouvert et cette page sera affichée.

Close - Fermer
Le bouton [Close] est utilisé pour quitter l'outil de recherche.

The Results - Les Résultats
Une fois la recherche terminée le panneau des résultats (la partie inférieure de la boîte de dialogue Outil de recherche) sera rempli avec les résultats de la recherche. Le panneau Résultats fonctionne très bien comme une panneau de fichier . Résultats de la recherche sont affichés dans details mode . Les informations et les mesures de contrôle suivantes sont supportées:

Information panel - Panneau d'information
Le panneau d'information, affichée au bas du panneau des résultats, indique le nombre de dossiers et fichiers qui correspondent aux critères de recherche ainsi que la quantité de temps qu'il a fallu pour effectuer la recherche.

Folder/file details - Dossier / fichier détails
Vous pouvez contrôler le détail des informations affichées dans le panneau des résultats à peu près de la même manière que dans les panneaux de fichiers (voir la section Voir les Champs Personnalisation de détails pour plus de détails).
Vous pouvez choisir entre les champs suivants: nom, le chemin, type, taille, créé, accessibles, modifiés et attributs. Ces champs sont les mêmes que dans la vue de détails pour les panneaux de fichiers (voir la section Voir les Champs Personnalisation de détails pour plus de détails) avec l'ajout du champ Chemin qui affiche le dossier la pièce réside po

Selecting items - Sélection d'éléments
Sélection d'éléments dans le panneau des résultats fonctionne comme dans les panneaux de fichiers sauf qu'un seul élément peut être sélectionné à la fois. Voir les sections Les bases / Utilisation de la souris et The Basics / Utilisation du clavier pour plus de détails.

Drag and Drop
Drag and Drop opérations ne sont pas prises en charge dans le panneau des résultats de l'outil de recherche.

Default Associated Action - Action par défaut associées
L'action associée par défaut peut être exécuté soit en double cliquant à gauche sur un élément dans le panneau des résultats ou en appuyant sur la touche [Entrée].

Pour les fichiers l'action associée par défaut sera soit exécuter le fichier (si exécutable) ou l'ouvrir avec le programme associé par défaut de la fenêtre.

Pour les dossiers l'action associée par défaut ouvrira ce dossier dans l'onglet courant dans le panneau de fichier actif. L'accent va changer à la fenêtre principale du programme et de la boîte de dialogue Outil de recherche restera ouvert.

Context Menu Support - Menu contextuel soutien
Le menu contextuel de Windows est prise en charge dans le panneau des résultats. Il suffit de faire un clic droit sur l'entrée que vous souhaitez afficher le menu contextuel.

View - Voir
La commande d'affichage est utilisé pour ouvrir le fichier sélectionné dans un visualiseur externe définie par l'utilisateur basé sur l'extension de fichier. Cette commande peut être exécutée en utilisant le bouton en bas du panneau des résultats ou via le Commande Voir .
Les téléspectateurs pour les extensions de fichiers spécifiques peuvent être définis à l'aide de la Configuration / Affichage / Edition réglages.
visualisation des dossiers n'est pas pris en charge.

Edit - Editer
La commande Modifier est utilisée pour ouvrir le fichier sélectionné dans un utilisateur défini éditeur externe basé sur l'extension de fichier. Cette commande peut être exécutée en utilisant le bouton en bas du panneau des résultats ou via le Commande Edition pour les extensions de fichiers spécifiques peuvent être définis à l'aide de la Configuration / Afficher / Modifier reglages . réglages.
Modification des dossiers n'est pas supporté.

Go to - Allez à
Aller à la commande change le dossier de l'onglet courant du panneau de fichier actif dans le dossier contenant l'élément sélectionné.

Export - Exporter
La commande Exporter permet d'enregistrer les résultats d'une recherche dans un fichier texte. Les champs qui sont exportés vers le fichier texte sont sélectionnables par l'utilisateur. Une boîte de dialogue de sélection s'affiche lorsque la commande Exporter est exécuté.

Une fois que les champs ont été sélectionnés et le bouton [OK] est enfoncé, le dialogue de fichier standard de Windows Enregistrer sous s'affiche pour permettre la sélection du dossier où le fichier est enregistré et le nom du fichier à enregistrer sous.

Copy path - chemin de la copie
La commande Copier le chemin est utilisé pour copier le chemin complet du dossier ou le fichier sélectionné dans le presse-papiers.

Templates - Modèles
L'outil de recherche prend en charge les modèles. Les modèles fournissent un moyen d'économiser et de réutiliser des ensembles de critères de recherche couramment utilisés.

Selecting Saved Templates - Sélection de modèles enregistrés
Pour sélectionner un modèle enregistré il suffit de sélectionner l'un des modèles enregistrés dans la liste déroulante des modèles.

Save - Sauvegarder
Le bouton Enregistrer enregistre les critères de recherche actuels sous le nom figurant dans le contrôle des modèles. Cette commande est désactivée si aucun modèle n'est sélectionné. La commande est destinée à la mise à jour d'un modèle existant.

Save As - Enregistrer sous
Le bouton Enregistrer sauvegarde les critères de recherche actuels sous un nouveau nom. Entrez un nom unique pour le modèle dans la boîte de dialogue et appuyez sur le bouton [OK] pour le sauvegarder.

Delete - Supprimer
Le bouton Supprimer permet de supprimer le modèle actuel. Aucune confirmation n'est nécessaire. Cette commande est désactivée si aucun modèle n'est sélectionné.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Utilisation de l'outil multi-Renommer

Utilisation Just Manager ››

Using the Multi-Rename Tool - Utilisation de l'outil multi-Renommer
L'Outil multi de Renommer, comme son nom l'implique, est une commande interne pour renommer des groupes de fichiers et dossiers en utilisant règles définis par l'utilisateur. L'outil Multi Rename est activé à l'aide Commande Multi-Renommer . L'outil est également activée lorsque le Commande Renommer est invoqué avec plusieurs entrées sélectionnées dans le panneau de fichier actif.

La boîte de dialogue multi Renommer s'affiche lorsque L'Outil multi Renommer Est Activée. Le dialogue sérums automatiquement remplie AVEC Une Liste de Tous les dossiers et les Fichiers ONT ETE SELECTIONNES Qui dans L'onglet courant du panneau de Fichier actif.

Les éléments Suivants peuvent etre Utilise versez-les-Prescription Règles verser renommer Les Dossiers et Fichiers:
New name - Nouveau nom
Le nom du nouveau champ de saisie permet de fixer la partie du nom du nouveau nom de fichier (tout jusqu'à la dernière "."). Le contrôle permet de texte fixe et / ou une combinaison de macros pour définir le nouveau nom. Les macros suivantes sont supportées:

<name>
Cette macro va insérer le nom original dans lui est intégralité.

<name,x>
Cette macro permet d'insérer une partie du nom d'origine à partir de X compensées par la fin du nom.

<name,x,y>
Cette macro permet d'insérer une partie du nom d'origine à partir de X de décalage pour une longueur maximale de Y.

<count>
Cette macro permet d'insérer un compteur numérique comme une partie du nom. Les valeurs des compteurs sont définis dans la section de compteur (voir ci-dessous).

<date>
Cette macro permet d'insérer la date dans le cadre de son nom dans le format suivant: mm_jj_aaaa.

La commande Nouveau nom prend en charge une liste déroulante qui contient un historique de valeurs utilisées précédemment qui peuvent être réutilisés.

Extension
Le contrôle d'édition d'extension permet de fixer le cadre de l'extension du nouveau nom de fichier (tout après le dernier "."). Le contrôle permet de texte fixe et / ou une combinaison de macros pour définir la nouvelle extension. Les macros suivantes sont supportées:

<ext>
Cette macro permet d'insérer l'extension originale dans son intégralité.

<ext,x>
Cette macro va insérer partie de l'extension originale commençant à X de décalage à travers la fin de la extension.

<ext,x,y>
Cette macro permet d'insérer une partie du nom de l'extension à partir de X de décalage pour une longueur maximale de Y.

<count>
Cette macro va insérer un compteur numeric en tant que partie de l'extension. Les valeurs des compteurs sont définis dans la section de compteur (voir ci-dessous).

<date>
Cette macro permet d'insérer la date dans le cadre de l'extension dans le format suivant: mm_jj_aaaa.

Le contrôle d'extension prend en charge une liste déroulante qui contient un historique de valeurs utilisées précédemment qui peuvent être réutilisés.

Find and replace - Rechercher et remplacer
Trouver et remplacer les contrôles permettent le remplacement de certaines parties du nom de fichier. Les règles trouver et remplacer Appliquer après le nouveau nom et l'extension des règles ont été appliquées.

Cette section contient des les les contrôles d'édition suivantes:

Find what - Trouver quoi
Trouvez ce champ de saisie permet de définir le modèle de recherche, la recherche est appliquée au nom de fichier après le Nouvel Nom et Extension des règles ont été appliquées. La chaîne de modèle ne prend pas en charge les caractères génériques.

Le contrôle d'édition prend également en charge une liste déroulante qui contient un historique des motifs de recherche utilisés précédemment. Ces modèles peuvent être réutilisés en les sélectionnant dans la liste d'historique.

Replace with - Remplacez-le par
Remplacer contrôle d'édition est utilisé pour définir la chaîne de texte qui remplacera le texte trouvé avec la recherche que modèle de recherche. L'Remplacer modèle ne prend pas en charge les macros ou des caractères génériques.

Le contrôle d'édition prend également en charge une liste déroulante qui contient un historique des modes de Replace utilisée précédemment. Ces modèles peuvent être réutilisés en les sélectionnant dans la liste d'historique.

Case sensitive - Sensible à la casse
Le [case sensible] Affaire permet de spécifier si le modèle de recherche dans le rechercher modèle est sensible à la casse ou non.

Counter settings - Réglages du compteur
Les Réglages contrepoids contrôle définir les valeurs insérées par la macro de <count> utilisé dans le nom et l'extension des portions de la nom de fichier.

Cette section contient des les les contrôles d'édition suivantes:

Start - Démarrer
La commande de démarrage spécifie le premier nombre à utiliser dans la séquence d'<count>.

Step - Etape
Le contrôle de l'étape spécifie le montant que le macro <count> sera incrémenté à chaque itération.

Digits
Le le contrôle des Digits définit le nombre minimum de chiffres à être utilisés par le macro <count>. Menant "0" sera ajoutée pour forcer la valeur <count> à la taille spécifiée dans cette commande.

Si la valeur <count> est supérieur au nombre de chiffres spécifié dans cette commande puis chiffres supplémentaires sont automatiquement ajoutés selon les besoins.

Main Controls - Commandes principales
Les commandes suivantes sont utilisées pour contrôler l'outil multi-Rename.

Rename - Renommer
Le bouton [Rename] est utilisée pour exécuter la fonction Multi-Renommer. Une fois tous les critères de changement de nom a été réglé utiliser ce bouton pour exécuter le changement de nom.

Help Aide
Le bouton [Aide] permet d'afficher l'aide contextuelle pour l'outil multi-Renommer. Le fichier d'aide est ouvert à cette page d'aide.

Close - Fermer
Le bouton [Close] sert à fermer l'outil multi-Renommer. Tout changement de nom en attente n'est pas exécuté.

Additional Features - Caractéristiques supplémentaires
L'outil Multi Rename supporte également les fonctions suivantes:

Folder/file details - Dossier / fichier détails
Vous pouvez contrôler le détail des informations affichées dans le panneau des résultats à peu près de la même manière que dans les panneaux de fichiers (voir la section Personnalisation de détails Voir les Champs pour plus de détails).
Vous pouvez choisir entre les champs suivants: nom, nouveau nom, le chemin, type, taille, créé, accessibles, modifiés et attributs. Ces champs sont les mêmes que dans la vue de détails pour les panneaux de fichiers (voir la section Personnalisation de détails Voir les Champs pour plus de détails) avec l'ajout du champ Nouveau nom qui donne un aperçu du nouveau nom de fichier et le champ Chemin qui affiche le dossier la pièce réside dans.
Templates - Modèles
L'outil Multi Rename supporte les modèles. Les modèles fournissent un moyen d'économiser et de réutiliser des ensembles de règles de renommage couramment utilisés.

Selecting Saved Templates - Sélection de modèles enregistrés
Pour sélectionner un modèle enregistré il suffit de sélectionner l'un des modèles enregistrés dans la liste déroulante des modèles.

Save - Sauvegarder
Le bouton Enregistrer enregistre les règles de renommage actuelles sous le nom figurant dans le contrôle des modèles. Cette commande est désactivée si aucun modèle n'est sélectionné. La commande est destinée à la mise à jour d'un modèle existant.

Save As - sauvegarder sous
Les bouton Save As seront enregistrer les règles de renommage courantes en vertu de un nouveau nom. Entrez un nom unique pour le modèle dans la boîte de dialogue et appuyez sur le bouton [OK] pour le sauvegarder.

Delete - supprimer
Le bouton Supprimer permet de supprimer le modèle actuel. Aucune confirmation n'est nécessaire. Cette commande est désactivée si aucun modèle n'est sélectionné.
Une fois que tous de les règles renommer des ont été entré vous pouvez prévisualiser les résultats de l'opération rename dans la colonne New de Nom. Lorsque vous êtes satisfait avec les règles appuyez sur le bouton [Renommer] pour effectuer l'opération proprement dite de changement de nom

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free help authoring tool


En utilisant les attributs et les horodateurs outils

Utilisation Just Manager ››

Using the Attributes and Timestamps Tool - En utilisant les attributs et les horodateurs outils

Les attributs et les outils Timestamps fournit un moyen de changer dossiers et de fichiers des attributs et des horodateurs. Cet outil va agir sur les dossiers et fichiers sélectionnés dans l'onglet courant du panneau de fichier actif. Les changements Attributs / dialogue Timestamps s'affiche lorsque l'outil est exécuté. Les commandes suivantes sont définies:

Attributes - Attributs
Cochez la case [] Attributs case pour modifier les attributs des fichiers et dossiers sélectionnés. Chaque attribut est représenté par une case à cocher à trois états.

Si un seul dossier ou un fichier est sélectionné lorsque l'outil est exécuté puis la section Attributs affiche les paramètres actuels pour ce dossier / fichier.

Si plusieurs dossiers et fichiers sont sélectionnés lorsque l'outil est exécuté puis la section Attributs affiche tous les attributs de l'Etat "ne pas modifier".

Vérification d'une case d'attribut fixera cet attribut dans tous les dossiers et fichiers sélectionnés. Décochant la case va effacer cet attribut dans tous les dossiers et fichiers sélectionnés. Le troisième Etat va laisser ces attributs inchangés.

Timestamps
Les horodateurs de la norme trois fenêtres sont pris en charge par l'outil.

Created - Créér
L'horodatage Créé indique que le dossier ou le fichier a été créé sur le système

Accessed - Accession
L'horodatage Consulté indique la dernière fois que le dossier ou le fichier a été accessibles par n'importe quel programme sur le système.

Modified - Modifier
L'horodatage de modification indique la dernière fois que le dossier ou le fichier a été écrit par n'importe quel programme sur le système.

Chaque horodateur peut être modifiée indépendamment des autres horodatages. Cochez la case appropriée et entrez la nouvelle date et l'heure de l'horodatage.

Include files and subfolders in directories - Inclure les fichiers et sous-répertoires
Le [] inclure des fichiers et sous-dossiers dans les répertoires case lorsqu'elle est cochée fera tous les dossiers et fichiers inclus dans des dossiers sélectionnés (récursive) d'avoir aussi leurs attributs et l'horodatage mis à jour. Si décoché alors que les dossiers sélectionnés seront eux-mêmes modifiés.

Using the Attributes and Timestamps Tool as a Touch Command

En utilisant les attributs et les horodateurs outil comme un commandement tactile
Vous pouvez utiliser les attributs et les outils Timestamps comme une commande rapide tactile. Sélectionnez les dossiers et fichiers que vous souhaitez «toucher» et puis exécutez les attributs et les outils Timestamps. Si vous souhaitez inclure les sous-répertoires, puis vérifier le] case ["Inclure les fichiers et sous-dossiers pour les répertoires". Cochez la case [] Mise à jour et appuyez sur le bouton [OK]. Les champs d'horodatage par défaut à la date et l'heure actuelle il n'y a donc pas besoin de les changer.

Main Controls - Commandes principales
Les contrôles suivants sont utilisés pour contrôler la fonction des attributs et des outils Timestamps.

OK
Le bouton [OK] est utilisé pour exécuter les changements des attributs et l'horodatage des fichiers et dossiers sélectionnés. Une fois que vous avez effectué tous les changements que vous voulez faire, puis appuyez sur ce bouton pour exécuter ces changements.

Cancel - Annuler
Le bouton [Annuler] est utilisé pour annuler la modification des attributs et des horodateurs.

Help - Aide
Le bouton [Help] permet d'afficher l'aide contextuelle pour les attributs et les outils Timestamps. Le fichier d'aide sera ouvert et cette page sera affichée.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


Utilisation de la ligne de commande

Utilisation Just Manager ››

Using the Command Line - Utilisation de la ligne de commande
La ligne de commande est utilisé pour exécuter des commandes via la console de la fenêtre (cmd.exe). La ligne de commande peut être cachée (voir la section Configuration / Afficher pour plus de détails).
La ligne de commande peut être utilisé par un clic gauche dans le champ de saisie de la ligne de commande ou bien en tapant dans un groupe de fichiers actif. Si la ligne de commande est caché, alors il sera temporairement affichée lorsque vous commencez à taper.

La commande entrée doit être saisie comme il serait entré dans la console de la fenêtre. Le programme et les paramètres qui contiennent des espaces doivent être placés dans des guillemets ("). Commandes peuvent utiliser des variables d'environnement. Les variables d'environnement doivent être placés de caractère '%'. Comme un examp [LE, pour entrer dans le chemin de la" TEMP "variable que vous devez entrer"% TEMP% ».

Le répertoire de départ pour la commande est le chemin de l'onglet courant dans le panneau de fichier actif. La commande est le premier paramètre entré dans le champ de saisie. Tout texte supplémentaire dans le contrôle d'édition est envoyé inchangé au programme en tant que paramètres de ligne de commande.

Vous pouvez glisser et déposer des fichiers sur la ligne de commande. Fichiers déposés seront mis entre guillemets et remplaceront le contenu de la boîte de ligne de commande.

Vous pouvez insérer le nom du fichier (s) de tous les fichiers sélectionnés et le dossier dans le panneau de fichier actif en utilisant la Copiez noms sélectionnés dans la ligne de commande commande . Vous pouvez également insérer le chemin complet (s) de tous les fichiers et dossiers sélectionnés dans le panneau de fichier actif en utilisant la Copier trajets sélectionnés à la ligne de commande . La liste des fichiers sera inséré à la position actuelle du curseur dans la boîte de texte en ligne de commande avec chaque nom de fichier entre guillemets (si nécessaire) et séparés par un espace.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


En utilisant le menu contextuel de la barre

Utilisation Just Manager ››

Using The Tray Context Menu - Utilisation du menu contextuel de la barre
Chaque fois que la Réduire en icône option est activée et Just Manager est minimisée ou Fermer le Plateau option est activée et Just Manager est sorti alors Juste gestionnaire de minimiser à la barre d'état système (zone en bas à droite de l'écran de l'horloge). L'entrée de la barre des tâches est supprimé. L'icône de la barre Juste Manager est affiché dans la barre d'état système.
Just Manager peuvent être restaurés en cliquant à gauche sur l'icône de la barre système.

L'icône de la barre système Just Manager soutient également un menu contextuel (clic droit sur teh icône de la barre d'état système).

Les commandes des menus contextuels suivants sont supportés:

Restore - restaurer
La commande Restore restaure la fenêtre principale, juste du gestionnaire, restaurer l'entrée de barre des tâches, et supprimer l'icône de la barre système.

Exit - Sortie
La commande Quitter se terminera Juste Manager.
Notez que si la Fermer le Plateau Près de Bac option est activée, cette commande de menu est la seule façon de mettre fin à Juste Manager.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Write EPub books for the iPad


Configuration

Configuration

Cette section décrit tous les paramètres du programme et les options de personnalisation. Les sujets suivants sont abordés:

Paramètres du programme
Définition de filtres de couleur de fichiers
Personnalisation de la barre d'outils principale
Personnalisation de détails Voir les Champs
Personnalisation Favoris et dossiers système

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Paramètres du programme

Configuration ››

Program Settings - Paramètres du programme

Cette section décrit les paramètres de programmes disponibles à travers le dialogue Paramètres. Les sujets suivants sont abordés:

Paramètres généraux
Afficher les paramètres

Paramètres d'affichage

Ignorer Paramètres de la liste
Dossier voir les profils Paramètres

Polices et couleurs Paramètres
Réglages Menu Principal
Onglets Paramètres
Panneaux Paramètres

Paramètres de navigation

Paramètres des dossiers de démarrage

Réglages des opérations de fichiers
Réglages des opérations de fichiers
Paramètres de ligne de commande
Voir / Modifier les paramètres
Paramètres de la visionneuse rapide

Favori paramètres des dossiers / système

Paramètres FTP
Raccourcis Paramètres

Toutes les modifications apportées dans la boîte de dialogue Paramètres ne prennent pas effet tant que les Appliquer] ou [OK] sont enfoncées.

Le bouton [Appliquer] fera enregistrer et appliquer tous les changements. La boîte de dialogue Paramètres restera ouvert après avoir appuyé sur le bouton [Appliquer].

Le bouton [OK] sera également enregistrer et appliquer tous les changements mais aussi fermer la boîte de dialogue et revenir à la fenêtre principale du programme.

Le bouton [Annuler] va annuler toutes les modifications jusqu'à la dernière fois sur le bouton [Appliquer] a été enfoncée puis se fermer la boîte de dialogue Paramètres et revenir à la fenêtre principale du programme.

Le bouton [Aide] pour afficher l'aide contextuelle. Le fichier d'aide sera ouvert et la rubrique d'aide coïncidant avec la page des paramètres étant sollicité sera affiché.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easy CHM and documentation editor


General

Configuration ›› Paramètres du programme ››

General
La page Paramètres généraux contient un mélange de paramètres de configuration qui contrôlent une variété de paramètres du programme. Les paramètres suivants sont pris en charge sur la page Paramètres généraux:

Allow only one instance - Autoriser une seule instance
Le [] n'autoriser qu'une seule case instance est utilisé pour contrôler si oui ou non plusieurs instances de Just Manager peut être exécuté simultanément. Si elle est cochée, puis une seule instance de Just Manager peut être exécuté et tente de lancer des instances supplémentaires n'aura aucun effet (ils vont fermer immédiatement).

La valeur par défaut de ce paramètre est «incontrôlée», permettant ainsi de multiples instances.

Always On Top - Toujours en haut
Le [] Always On Top contrôles de case à cocher si la fenêtre du gestionnaire principal Juste s'affiche "toujours au top". Lorsque la commande est cochée, la fenêtre principale du programme sera affiché "en haut" ne pas laisser les autres fenêtres à couvrir.

Lorsqu'elle n'est pas cochée la fenêtre principale du programme est considéré comme la fenêtre d'une fenêtre normale.

La valeur par défaut de ce paramètre est "cochée".

Minimize to tray - Réduire en icône
Le [] Réduire le réglage du bac, lorsqu'elle est cochée, fera Juste Manager pour minimiser à la barre d'état système au lieu de rester sur la barre des tâches,

Un clic gauche sur l'icône dans la barre d'état système permettra de restaurer le programme.

La valeur Dault de ce paramètre est "cochée".

Close to tray - Fermer le panneau
Le [] Close to Try cadre, lorsqu'elle est cochée, fera le prgram afin de minimiser la barre d'état système au lieu de clsing chaque fois que le programme est fermé en utilisant la touche [Alt] [F4] raccourci ou le bouton Close Control contrôle étroit (dans le coin supérieur droit de la fenêtre) est enfoncé.

Un clic gauche sur l'icône dans la barre d'état système permettra de restaurer le programme.
Notez que lorsque cette option est activée que le programme peut toujours être résilié par le menu barre d'état système ou en utilisant la commande Quitter .
La valeur par défaut de ce paramètre est "non cochée".

Language
Le contrôle de la Langue permet de sélectionner la langue qui sera utilisée dans l'interface Juste Manager. Les sélections de langue sont basés sur les fichiers de langue stockées dans les langues sous-dossier du dossier Juste Gestionnaire principal. Changer la langue en sélectionnant le fichier de langue que vous souhaitez dans la liste déroulante.
Pour plus d'informations sur la traduction Juste Manager dans d'autres langues s'il vous plaît voir à Traduction Just Manager section.
La valeur par défaut pour ce paramètre est "English.lng".

Log level - Niveau identifiez-vous
Le contrôle du niveau de journal est utilisé pour contrôler la quantité d'informations de log qui suffit gestionnaire maintient. Les informations du journal est utilisé à des fins de débogage.

Les paramètres disponibles sont les suivants: Plein, Normal et Aucun.

La valeur par défaut de ce paramètre est "Full".

Backup - Sauvegarde
La commande de sauvegarde est utilisé pour contrôler quand, si jamais, les réglages seulement Manager sont sauvegardés automatiquement par le programme. Les valeurs suivantes sont supportées:

Off
Quand il est réglé sur Désactivé, Just gestionnaire jamais sauvegarder les paramètres du programme.

Startup - Démarrage
Lorsqu'il est réglé sur Démarrage, Just Manager sauvegarde les paramètres du programme chaque fois que le programme est lancé.

Every day - Quotidiennement

Lorsqu'il est réglé sur Démarrage, Just Manager sauvegarde les paramètres du programme de la première fois que le programme est lancé chaque jour.

Once a weeks - Une fois par semaines
Lorsqu'il est réglé sur Démarrage, Just Manager sauvegarde les paramètres du programme chaque fois que le programme est lancé chaque semaine.

Every month - Chaque mois
Lorsqu'il est réglé sur Démarrage, Just Manager sauvegarde les paramètres du programme chaque fois que le programme est lancé chaque mois.

Les paramètres du programme sont sauvegardés dans le fichier Settings_yyyy.MM.dd_hh.mm.ss.xml dans la sauvegarde du répertoire hors du même répertoire que les paramètres sont stockés dans le (répertoire de programme pour la version portable et C: \ Users \ (utilisateur ) \ AppData \ Local \ JustManager pour la version standard).

aaaa est substituée avec le numéro de l'année, MM est remplacée par le nombre de mois à deux chiffres, dd est substituée par les deux jour didgit du mois, hh est remplacée par le nombre de deux heures de didgit (au format 24 heures), mm est remplacée par la numéro deux du chiffre des minutes et ss est substitué par le second numéro à deux chiffres.

Notez que les sauvegardes sont continuellement ajoutés et les anciennes sauvegardes ne sont pas supprimés.

La vallée de défaut de ce paramètre est "Off".

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Voir

Configuration ›› Paramètres du programme ››

View - Voir
La page Paramètres d'affichage contient des contrôles utilisés pour définir les principaux éléments de la fenêtre sont visibles et comment la fenêtre est affichée. Les commandes suivantes sont définies:

Show main menu - Afficher le menu principal
Les [] Voir Menu contrôles de case à cocher si le Menu principal est affiché ou non. Le menu est affiché en haut de la fenêtre principale du programme et est utilisé pour exécuter des commandes.

La valeur par défaut de ce paramètre est "cochée".

Show main menu toolbar - Afficher la barre de menu principale
Les [] SHOW Menu Barre d'outils des contrôles de case à cocher si le Menu principal Barre d'Outils est affiché ou non. Le menu est affiché dans la partie supérieure de la fenêtre principale du programme et est utilisé pour exécuter des commandes. Il diffère du menu principal seulement qu'il personnalisable / mobile.

La valeur par défaut pour ce paramètre est "vérifié".

Show main toolbar -+ Afficher la barre d'outils principale
Les [] Afficher barre d'outils principale contrôles de case à cocher si la Barre d'outils principale est affiché ou non. La barre d'outils est affichée dans la partie supérieure de la fenêtre principale du programme et est utilisé pour exécuter des commandes. Les boutons affichés dans la barre d'outils peuvent être personnalisées. Voir la section Personnalisation de la barre d'outils pour plus de détails.

La valeur par défaut pour ce paramètre est "vérifié".

Show navigation panel - Afficher le panneau de navigation
Le contrôle] case à cocher Afficher Panel [Navigation si le Panneau de navigation est affiché ou non. Le panneau est affiché sur le côté gauche de la fenêtre principale et offre un accès rapide aux disques, le réseau local, les sessions FTP, les dossiers système et dossiers favoris.

La valeur par défaut de ce paramètre est "cochée".

Disposition des panneaux
Les panneaux de contrôle de mise en page sont utilisées pour sélectionner le nombre et la disposition des panneaux de fichier dans la fenêtre principale. Juste Manager prend en charge entre les panneaux de fichiers 1 et 16 simultanées.

Columns count - Colonnes comptent
Les colonnes Count up / down contrôle définit le nombre de colonnes du tableau de fichiers qui seront affichés. Cette valeur peut être comprise entre 1 et 4.

La valeur par défaut de ce paramètre est "2".

Rows count - Rangées comptent
Les lignes Count haut / bas de contrôle définit le nombre de lignes du panneau de fichiers qui seront affichés. Cette valeur peut être comprise entre 1 et 4.

La valeur par défaut de ce paramètre est "1".

La taille des panneaux peut être modifiée en faisant glisser les séparateurs de panneaux.

Un menu contextuel est également disponible en cliquant droit sur un diviseur de panneau. Le menu contextuel propose les options 25/75, 50/50 et 75/25 qui divise la largeur des panneaux dans ces proportions.

Le menu contextuel est disponible uniquement lorsque la mise en page du panneau est réglé sur 2x1.

Drives access - Lecteurs accès
Les contrôles d'accès au lecteur fournissent un moyen rapide de passer à une autre lettre de lecteur, le réseau local, et les sessions FTP. Les commandes suivantes sont supportées:

Buttons - Boutons
Contrôle la case [] Boutons si le Conduisez Boutons d'accès barres sont affichées ou non. Les barres sont situées au-dessus de chaque panneau d'image.

La valeur par défaut pour ce paramètre est "vérifié".

Lists - Listes
Les commandes de [] Liste case si la Conduisez Liste d'accès barres sont affichées ou non. Les listes sont situés au-dessus de chaque panneau de fichier. Ces listes sont mises en œuvre sous forme de listes déroulantes (ComboBox).

La valeur par défaut de ce paramètre est "cochée".

Disk size info - information taille du disque
La taille du disque contrôles Info fournissent un moyen d'afficher des informations sur le disque Les commandes suivantes sont supportées:

Text - Texte
Le contrôle [] case du texte si la Drive Size Text Taille d'entraînement texte panneau est affiché ou non. Le panneau est situé au-dessus de chaque panneau de fichier et affiche la taille du disque et de la quantité d'espace libre sur le disque.

La valeur par défaut pour ce paramètre est "vérifié".

Graphics - Graphique
Le contrôle [] case Graphics si la Taille d'entraînement Graphics panneau est affiché ou non. Le panneau se trouve au-dessus de chaque panneau de fichier et affiche un contrôle de type d'activité indiquant la quantité d'espace utilisé et la quantité d'espace libre.
Le graphique bar sera affiché dans une couleur alternée chaque fois que l'espace libre descend en dessous de 10% de la capacité totale du disque. Voir la section Configuration / Polices et couleurs pour plus de détails sur le réglage des couleurs utilisées pour afficher cette barre.
En faisant passer le curseur de la souris au-dessus de cette commande affiche les mêmes informations que dans la taille Disk texte ci-dessus.

La valeur par défaut de ce paramètre est "cochée".

Show in one line - Afficher sur une seule ligne
L'] Voir [dans une case de la ligne contrôle l'affichage du panneau de la taille du disque lorsque les deux] Texte [et [] cases graphiques sont sélectionnés. Si ce contrôle n'est pas cochée, le texte et les informations graphiques sont affichés sur des lignes séparées. Si cette commande est activée alors les informations de texte et de graphiques est affiché sur une seule ligne avec l'information de texte affichée en avant de la barre graphique.

Show path panels - Afficher les panneaux de chemin
Le contrôle [] Voir le chemin panneaux case si le Panneaux de chemin sont affichés ou non. Les panneaux sont affichés au-dessus de chaque panneau de fichier. Les panneaux de chemin sont utiliser pour afficher le chemin actuel de l'onglet courant dans le panneau de fichier correspondant. Ils peuvent aussi être utilisées pour modifier rapidement les dossiers. Voir la section Modification des lecteurs et dossiers pour plus d'informations.
La valeur par défaut pour ce paramètre est "vérifié".

Show information bars - Afficher les barres d'information
Le contrôle [] Informations sur le spectacle Bars case si le Panneaux d'information sont affichés ou non. Les panneaux sont affichés sous chaque panneau de fichier. Les panneaux d'information sont utiliser pour afficher les informations du dossier et dossier relatif à leur panneau de fichier correspondant. Le nombre total de dossiers et le nombre de dossiers sélectionnés s'affiche. Le nombre total de fichiers et le nombre de fichiers sélectionnés est également affiché. Enfin, la quantité d'espace consommé par le nombre de fichiers sélectionnés (pas de dossiers) est également affiché.

La valeur par défaut pour ce paramètre est "vérifié".

Show command line - Afficher la ligne de commande
Le contrôle [] case Afficher la ligne de commande si le Panneau de ligne de commande est affiché ou non. Le panneau est affiché près de la partie inférieure de la fenêtre principale. Le panneau de ligne de commande permet de saisir manuellement et d'exécuter la console (cmd.exe) les commandes de la fenêtre.

Saisie de caractères affichables dans un panneau de fichier va rediriger l'entrée de la commande contrôle d'édition de la ligne. Si le panneau de ligne de commande est caché, alors il sera automatiquement affiché temporairement jusqu'à ce que la commande est exécutée ou annulée.

La valeur par défaut pour ce paramètre est "vérifié".

Show NC style function toolbar - Montrer barre d'outils de fonction de style NC
Contrôle le [] Voir la NC Style Fonction case Toolbar si la Barre d'outils Fonction panneau est affiché ou non. Le panneau est affiché près de la partie inférieure de la fenêtre principale. Le panneau de la barre d'outils de la fonction dresse la liste des commandes les plus courantes et leurs raccourcis. Il peut également être utilisé comme une barre de boutons pour cliquer sur et exécuter des commandes.

La valeur par défaut pour ce paramètre est "vérifié".

Show status bar - Afficher la barre d'état
Le contrôle [] Voir la Status Bar case si la Status Bar Barre d'état panneau est affiché ou non. Le panneau est affiché au bas de la fenêtre principale. La barre d'état affiche une variété d'informations lors de certaines opérations seulement Manager.

La valeur par défaut de ce paramètre est "cochée".

Utiliser des styles visuels
Le [] case Utiliser des styles visuels est utilisé pour contrôler la façon dont certains de la fenêtre principale du programme est affiché. Lorsque cette commande est cochée, certains des éléments de la fenêtre principale du programme sera affiché avec la configuration de l'apparence de la fenêtre et la plupart des paramètres de la Configuration / polices et couleurs la page ne sera pas utilisée.
Lorsque ce contrôle n'est pas cochée tous les paramètres dans la Configuration / polices et couleurs page sera appliquée.
Ce paramètre affecte le menu principal Barre d'outils et la barre d'outils principale.

IMPORTANT. Si vous changez ce réglage, le changement ne sera pas appliqué jusqu'à ce que la prochaine fois juste Manager est lancé. Il est recommandé que si vous êtes au milieu de configurer l'apparence et la sensation du programme que vous quittez et redémarrez Juste Manager si vous allez être modifier les éléments de la Fonts et Couleurs page dans l'ordre que vous voyez correctement les effets des changements que vous faites.

La valeur par défaut de ce paramètre est "vérifié".

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Create HTML Help, DOC, PDF and print manuals from 1 single source


Afficher

Configuration ›› Paramètres du programme ›› Voir ››

Display - Afficher
La page Paramètres d'affichage contient des contrôles utilisés pour définir la façon dont certains des principaux éléments de la fenêtre sont affichés.

Les commandes suivantes sont définies:

Show hidden files - Afficher les fichiers cachés
Le [] Afficher les fichiers cachés contrôle de la case à cocher est utilisé pour contrôler si les fichiers cachés sont affichés dans Just Manager sur une base globale. Lorsque cette commande est cochée, les fichiers avec l'attribut caché sont affichés. Lorsque ce contrôle dans décoché alors pas de fichiers avec l'ensemble d'attributs masqués sont affichés.

La valeur par défaut pour ce contrôle est "vérifié".

Show system files - Afficher les fichiers du système
Le [] Voir fichiers système de contrôle de case à cocher est utilisée pour contrôler si les fichiers système sont affichés dans Just Manager sur une base globale. Lorsque cette commande est cochée, les fichiers ayant l'attribut système sont affichés. Lorsque ce contrôle dans décoché alors aucun fichier avec l'attribut du système sont affichées.

La valeur par défaut pour ce contrôle est "vérifié".

Hide file extensions - Masquer les extensions des fichiers
Le [] Cacher Extensions contrôle de case à cocher est utilisé pour contrôler si les extensions de fichiers sont affichés dans Just Manager sur une base globale. Lorsque ce contrôle n'est pas cochée puis les extensions de fichiers sont affichés avec les noms de fichiers. Lorsque cette commande est cochée, les noms de fichiers sont affichés sans les extensions de fichier.

La valeur par défaut pour cette commande est "cochée".

Hide folder info in Type column - Cacher dossier d'informations dans la colonne Type
Le [] Hide Info de dossiers dans la colonne Type de contrôle de la case à cocher est utilisé pour contrôler si l'étiquette "dossier" est affiché dans la colonne Type pour les dossiers / Lorsque cette commande est cochée, l'étiquette apparaît. Quand elle n'est pas cochée, alors le champ est vierge.

La valeur par défaut pour cette commande est "cochée".

Show extension when name is empty - Afficher prolongation lorsque le nom est vide
Le Salon Extension Lorsque Name Is cadre vide, quand elle est cochée, supplante le réglage de l'extension du fichier cacher si le nom du fichier est nulle.

La valeur par défaut de ce paramètre est "cochée".

Size format -Afficher prolongation lorsque le nom est vide
La commande Format Taille est utilisé pour sélectionner le dossier et de fichier tailles sont affichés dans Just Manager. Les options suivantes sont supportées:

Auto (B/KB/MB/GB/TB)
Ce paramètre permet d'afficher la taille dans un format variable. La taille sera répertorié avec un nombre suivi de l'abréviation appropriée pour la taille. Articles inférieur à 1 kilo-octet sera affichée en octets, au moins 1 kilo-octet, mais moins de 1 mégaoctet sera affichée en kilo-octets, au moins 1 mégaoctet mais inférieur à 1 gigaoctet seront affichées en mégaoctets, au moins 1 gigaoctet, mais moins de 1 téraoctet sera affiché en giga-octets, et 1 téraoctet ou tard sera affiché en téraoctets.

Les éléments affichés en kilo-octets, méga-giga-octets, et des téraoctets sont répertoriées dans un format décimal montrant dixièmes et montrant l'abréviation de base (B, Ko, Mo, Go et To).

Bytes - Octets
Ce paramètre permet d'afficher toutes les tailles en octets

Kilobytes - Kilo-octets
Ce paramètre permet d'afficher toutes tailles en kilo-octets. Tous les articles sont affichés montrant dixièmes de kilo-octets.

La valeur par défaut de ce paramètre est "Auto (B / KB / MB / GB / TB)".

Show size units - Afficher des unités de taille
Le [] Voir Contrôle de la taille des unités est utilisé pour spécifier si les unités de tailles de fichiers affichés dans les panneaux de fichier est affiché. Lorsqu'elle est cochée les unités sont affichées tel que défini par la taille au-dessus de Format.

La valeur par défaut pour ce contrôle est "vérifié".

Date and time format - Format de la date et de l'heure
La date et le contrôle du format de temps est utilisé pour sélectionner la date et l'heure seront affichées dans Just Manager. Le contrôle d'édition permet de sélectionner une valeur prédéfinie dans la liste déroulante ou en saisissant manuellement un format défini par l'utilisateur. L'utilisateur définit la chaîne de format supporte les macros suivantes:

Macro | Display Results
y | Un an chiffres
yy | Deux chiffres de l'année
yyy | Année à trois chiffres
yyy | Année à quatre chiffres
M | Un / deux chiffres du mois
MM | Deux mois chiffres (avec des "0")
MMM | Nom du mois (abréviation de 3 caractères)
MMMM | Nom du mois (complet)
d | Un / deux chiffres du jour du mois
dd | Deux chiffres du jour du mois (précédé d'un «0»)
ddd | Journée du nom de la semaine (abréviation de 3 caractères)
dddd | Journée du nom de la semaine (complète)
h | Un / deux chiffres de l'heure (format 12 heures)
hh | Deux chiffres de l'heure (format 12 heures avec les principaux «0»)
H | Un / deux chiffres de l'heure (format 24 heures)
HH | Deux hout chiffres (format 24 heures avec les principaux «0»)
m | Un / Minutes à deux chiffres
mm | Minutes à deux chiffres (commençant par des «0»)
s | Un / Secondes à deux chiffres
ss | Secondes à deux chiffres (commençant par des «0»)
t | Une lettre am / pm indicateur (A / P)
tt | Deux lettre am / pm indicateur (AM / PM)

caractères de symboles peuvent également être inclus dans la chaîne pour des fins de mise.

A valeur prédéfinie spéciale est "System", Ce réglage sera afficher date et l'heure des informations en utilisant la date du Window et le formatage de temps.

La valeur par défaut pour ce paramètre est "System"

Use Natural Sorting - Utilisez tri Naturel
Le [] Utiliser le contrôle naturel de tri permet de sélectionner entre un; tri alphanumériques et naturel. Dans tri alphanumérique nous avons: 1 10 11 12 2 20 21 22 3 4 5 ordre des noms de fichier commençant avec le numéro, le tri naturel, il y aura: 1 2 3 4 5 10 11 12 20 21 22.

La valeur dafault de ce paramètre est «incontrôlée» (alphanumérique).

Icon search mode - Icône mode recherche
La recherche de réglage du mode Icône détermine la manière dont Juste Manager gère avec les icônes des fichiers et dossiers affichés dans les panneaux de fichiers. Le paramétrage des contrôles qui les API Windows sont utilisés. Deux options sont disponibles:

SHGetFileInfo - SH Obtenir des informations du fichier
Cette méthode API est la plus rapide des deux méthodes. Il est cependant moins précis en ce sens qu'il ne retourne pas certains recouvrements d'icône.

IShellIcon - Je Shell Icône
Cette méthode API est plus lent, mais est beaucoup plus fidèle à ce qui est affiché dans l'Explorateur Windows.

Dans des circonstances normales, il est suggéré que l'option IShellIcon être utilisé (même si ce n'est pas la valeur par défaut), sauf si vous êtes sur un ordinateur plus lent et sont souvent l'accès aux dossiers avec inhabituellement grand nombre de fichiers et dossiers.

La valeur par défaut de ce paramètre est "SHGetFileInfo".

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Ignorer la liste

Configuration ›› Paramètres du programme ›› Voir ›› Afficher ››

Ignore list -Ignorer la liste

La page Ignorer Paramètres de la liste contient une liste des dossiers et fichiers qui seront cachés par Just Manager.

List format - format de liste
La liste des ignorés consiste en une liste de zéro ou plusieurs éléments. Chaque élément de la liste doit être sur sa propre ligne. Les lignes vides sont ignorées. Les éléments de la liste peuvent être de l'un des deux formats:

Absolute items - Articles absolus
Articles absolus sont un dossier complet chemin de dossier ou. Ils se composent d'un lecteur, un chemin d'accès, et un nom de fichier ou un dossier. Un exemple de un élément absolue serait:

C: \ Temp

Articles absolus doivent correspondre à le nom de la fichier ou un dossier exactement (sauf que ils sont cas insensative). Caractères Wildcard ne sont pas pris en charge. L'article doit Ã pas être enfermé dans guillemets doubles.

Articles absolus correspondent à seulement fichiers et des dossiers qui ont des le lecteur appariement et le chemin.

Immediate items - Articles immédiats
Articles immédiats sont juste un fichier ou un dossier ame. Ils ne peuvent inclure un lecteur ou un chemin. Un exemple d'un élément immédiate serait:

Temp

Articles immédiates doivent correspondre au nom du fichier ou du dossier exactement (sauf qu'ils sont insensative cas). Caractères Wildcard ne sont pas pris en charge.

Articles immédiats correspondent à des fichiers ou des dossiers sur n'importe quel lecteur et dans n'importe quel dossier à condition que le nom correspond exactement (sauf qu'ils sont insensative cas). Caractères Wildcard ne sont pas pris en charge. L'article doit Ã pas être enfermé dans guillemets doubles.

Editing the list - Modification de la liste
Les edit la liste ignorent simplement lefy cliquez sur n'importe où à l'intérieur de la liste editbox. Editing est effectuée en utilisant des commandes de clavier STANDARD (comme touches de curseur, Backspace, delete, etc) et SOULIGNANT caractères et les mots avec la souris.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Dossier Paramètres d'affichage

Configuration ›› Paramètres du programme ›› Voir ›› Afficher ››

Folder View Profiles - Voir Dossier Profils
La page Afficher les paramètres Profils des dossiers permet la personnalisation de l'affichage des dossiers qui est utilisé par défaut. Normalement l'affichage du dossier qui est utilisé est la vue de dossier actuelle. Les profils permettent la commutation automatique à une vue spécifié par l'utilisateur chaque fois qu'un dossier spécifique est ouvert.

Un profil est requis pour chaque dossier que vous souhaitez personnaliser, les contrôles suivants sont utilisés:

Profile List - Liste des profils
La liste des profils affiche tous les dossiers Profils d'. Les profils peuvent être sélectionnés afin de modifier ou les supprimer

Add - Ajouter
Le bouton Ajouter permet d'ajouter un nouveau dossier Voir le profil de la Liste des profils. Une boîte de dialogue s'affiche permettant le profil à définir,

Les commandes suivantes sont fournies:

Path - Chemin
La boîte de saisie du chemin est utilisé pour entrer le chemin complet exact (lecteur: \ chemin \ dossier) du dossier pour appliquer le profil de. Le chemin est insensible à la casse mais ne peut pas contenir des caractères génériques. Un bouton de navigation est fourni pour permettre la navigation pour le dossier.

Panel view - Vue du panneau
Le panel Voir le contrôle de la zone de liste déroulante permet de choisir la façon dont le dossier sera affiché. Les options sont Icônes , Détails , petites icônes , liste , tuile , et Miniatures .
S'il vous plaît voir les sections correspondantes pour plus d'informations sur les différents formats d'affichage

Sort by - Trier par
L'Trier par contrôle liste déroulante permet de choisir la méthode par laquelle les dossiers et fichiers dans le panneau de fichier sont triés. Les options sont: Nom, Type, créée, accédée, de modification, taille et les attributs

Sort order - Modifier l'ordre
L'Ordre de contrôle de zone de liste déroulante permet de choisir si l'ordre de tri des dossiers et des fichiers dans le panneau de fichier sont triés par ordre croissant ou décroissant.

Edit - Editer
Le bouton Edit modifier le profil sélectionné dans la liste des profils. La même boîte de dialogue est utilisée comme dans la commande Add-dessus.

Delete - Supprimer
Le bouton Supprimer permet de supprimer le profil sélectionné dans la liste des profils. Aucune confirmation n'est nécessaire

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Fonts et Couleurs

Configuration ›› Paramètres du programme ›› Voir ››

Fonts and colors - Les polices et les couleurs
Les polices et page des paramètres de couleurs est divisé en deux onglets. Les polices et onglet Couleurs qui contrôle toutes Juste principaux éléments de la fenêtre du gestionnaire et l'onglet Filtres de fichier couleur qui contrôle la façon dont les dossiers et fichiers sont affichés acceptés dans les panneaux de fichiers.

Fonts and colors - Les polices et les couleurs
Les polices et onglet Couleurs contient des contrôles utilisés pour définir la façon dont les principaux éléments de la fenêtre sont affichés.
IMPORTANT. Ces paramètres n'ont aucun effet sur les quelques éléments de l'écran lorsque l' [ ] Utiliser des styles visuels mise en Configuration / Afficher est cochée lorsque spécifié.
Les contrôles suivants sont partagées par de nombreux Fonts And Folder Liste des POINTS qui est utilisé pour sélectionner l'élément à configurer.

Color - Couleur
Le réglage de la Couleur contrôle la couleur d'arrière-plan de l'élément sélectionné dans la Liste des Items. Ce réglage n'est pas disponible pour tous de les articles.

Font - Police
Le réglage de la police contrôle la police (et ses propriétés) de l'élément sélectionné dans la liste des éléments. Ce réglage n'est pas disponible pour tous de les articles.

Text Color - Couleur du texte
Le réglage de la couleur du texte contrôle la couleur du texte de l'élément sélectionné dans la liste des éléments. Ce réglage n'est pas disponible pour tous de les articles.

Les paramètres suivants sont définis dans les polices et les dossiers liste des articles:

Fenêtre principale
Le réglage de la fenêtre principale est utilisée pour changer la couleur de fond de la plupart des Principaux éléments de la fenêtre . Les effets de réglage de la couleur de fond des commandes suivantes: Menu barre d'outils, barre d'outils principale, entraînement Boutons d'accès, listes d'accès Drive, disque Taille texte, taille du disque graphique, panneaux de chemin, des panneaux de fichiers, la ligne de commande, et la barre d'outils de la fonction.

Certains de ces éléments seulement ont leurs frontières affectée par ce réglage.
Le Menu principal Toolbar et Barre d'outils principale éléments ne sont affectées que si le Utiliser des styles visuels réglage est cochée.

Main menu toolbar - Barre d'outils du menu principal
Les principaux paramètres de la barre d'outils menu sont utilisés pour définir la police et la couleur du texte pour le Menu principal Toolbar . La couleur de fond pour cet élément est réglé en utilisant la Fenêtre principale réglage (voir ci-dessus).

Selection
Le cadre de sélection est utilisé pour définir le texte et la couleur de fond de l'élément sélectionné dans le menu barre d'outils principale. La police utilisée est la même que le menu barre d'outils principale.

Navigation panel - Panneau de navigation
Le réglage du panneau de navigation est utilisé pour définir la police, la couleur du texte et la couleur de fond pour le panneau de navigation.

Group - Groupe
Le réglage de groupe est utilisé pour définir la police, la couleur du texte, couleur de fond, et la 2ème couleur de fond qui est utilisé pour afficher les en-têtes de groupe de navigation sur le panneau de navigation. Le fond et la 2ème couleur forment un dégradé.

Lecteurs barre d'outils
Le réglage de la barre d'outils des lecteurs est utilisé pour définir la police et la couleur du texte utilisé dans l'affichage de la barre de boutons d'accès des lecteurs. La couleur de fond de cet élément est réglé en utilisant la Fenêtre principale réglage (voir ci-dessus).

Liste des lecteurs
Le réglage de la liste des lecteurs est utilisé pour définir la police pour la Conduisez Liste d'accès éléments.

Elements
Le réglage des éléments est utilisé pour définir les couleurs de texte et de fond utilisés dans la liste qui affiche les choix de lecteurs disponibles.

Selection
Le cadre de sélection est utilisé pour définir les couleurs de texte et de fond utilisées par l'entrée sélectionnée dans la liste qui affiche les choix d'entraînement disponibles.
La couleur de fond (utilisé pour les les sections de frontalières) de cet élément est réglée en utilisant le Fenêtre principale réglage (voir ci-dessus).

Disk size bar - bar de la taille du disque
Le réglage de la barre de taille de disque ne contient pas de paramètres lui-même. Les paramètres suivants sont disponibles au sein de ce groupe:

Texte
Le réglage du texte est utilisé pour définir la police et la couleur du texte utilisée pour afficher la taille et l'espace libre disponible dans le Taille du disque texte contrôler. La couleur de fond est définie en utilisant la Fenêtre principale cadre (ci-dessus).

Graphics - Graphiques
Le réglage graphique ne contient pas tous les paramètres lui-même. Les paramètres suivants sont disponibles au sein de ce groupe:

Simple
Le réglage simple est utilisée pour définir la couleur que la Taille du disque Graphique utilise pour afficher le rapport de la taille de disque de l'espace utilisé.

Petit espace disque
Le réglage de l'espace disque est peu utilisé pour définir la couleur que la Taille du disque Graphique utilise pour afficher la ration de la taille du disque de l'espace utilisé lorsque la quantité d'espace libre tombe à moins de 10% de la taille du lecteur.

Tabs - Onglets
Le réglage des onglets est utilisé pour définir la police utilisée pour afficher le texte dans la Tabs pour les panneaux de fichiers. Les paramètres supplémentaires suivants sont disponibles:

Active
Le réglage actif est utilisé pour commander la couleur du texte et le fond utilisés dans Les onglets du panneau de fichiers pour afficher l'onglet actif.

Inactive
Le réglage inactif est utilisé pour contrôler les couleurs de texte et de fond utilisées dans le Les onglets du panneau de fichiers pour afficher les onglets inactifs.
Notez que les paramètres des onglets n'ont aucun effet lorsque la Configuration / Tabs / utiliser le système de couleurs pour les onglets case est cochée.

Paths - Chemins
Le réglage des chemins est utilisé pour définir la police utilisée pour afficher les informations dans les panneaux de voie.

Focused - Centré
Le réglage ciblé est utilisé pour définir les couleurs de texte et d'arrière-plan utilisée pour afficher le chemin du panneau pour le groupe de fichiers actif

Simple
Le réglage simple permet d'afficher les couleurs de texte et d'arrière-plan utilisée pour afficher le chemin du panneau pour les panneaux de fichiers inactifs.

Selection
Le cadre de sélection est utilisé pour définir les couleurs de texte et d'arrière-plan utilisée pour afficher la partie sélectionnée de la voie affichée dans le chemin du panneau Sélection de texte dans les panneaux de chemin est réalisé en plaçant le curseur sur une partie du texte de chemin affiché. En cliquant sur le texte passera le dossier du panneau de fichier associé dans le dossier sélectionné.

Panels - Panneaux
Le réglage des panneaux est utilisée pour définir la police utilisée pour afficher les dossiers et fichiers répertoriés dans les panneaux de fichiers. La police peut être annulée pour des groupes de fichiers individuels en utilisant les Définition de filtres de fichiers de couleur (voir ci-dessous).

Elements
Le réglage des éléments est utilisé pour définir le texte par défaut et les couleurs de fond utilisées pour afficher les dossiers et fichiers répertoriés dans les panneaux de fichiers. Ces couleurs peuvent être remplacées pour des groupes de fichiers individuels en utilisant la Définition de filtres de couleur de fichiers (voir ci-dessous).

Even elements - Même les éléments
Le réglage des éléments pairs est utilisé pour définir le texte par défaut et les couleurs de fond utilisées pour afficher les dossiers et fichiers répertoriés, même sur les numéros de ligne dans les panneaux de fichiers. Ces couleurs peuvent être remplacées pour des groupes de fichiers individuels en utilisant la Définition de filtres de couleur de fichiers (voir ci-dessous).
Notez que la couleur de fond pour les éléments même ne sera pas remplacée à moins que le [ ] Utilisez la couleur de fond contrôle dans les filtres de couleur du fichier est vérifié.
A noter également que cette commande n'a aucun effet à moins que le [ ] Configuration / Panneaux / Utiliser la couleur personnelle, même pour les lignes contrôle est vérifié.

Focused selection - Sélection centrée
Le réglage de la sélection porte est utilisée pour définir les couleurs de texte et d'arrière-plan utilisée pour afficher les dossiers et fichiers sélectionnés dans le panneau des dossiers actifs.

Selection
Le cadre de sélection est utilisé pour définir les couleurs de texte et d'arrière-plan utilisée pour afficher les dossiers et fichiers sélectionnés dans les panneaux de fichiers inactifs.

Information bar
Les paramètres de la barre d'information sont utilisées pour définir les couleurs de police, texte et du fond permet d'afficher le Informations Barre Panneaux .

Command line - Ligne de commande
Le paramètre de ligne de commande ne contient pas réellement les réglages. Les paramètres suivants sont disponibles au sein du groupe:

Path - Chemin
Le paramètre Path est utilisé pour définir la police et la couleur du texte utilisée pour afficher le panneau de ligne de commande .
La couleur de fond est définie en utilisant la Fenêtre principale réglage (voir ci-dessus).
La partie contrôle d'édition de la ligne de commande ne peut pas être personnalisé.

Function keys toolbar - Fonction barre d'outils clés
Les touches des paramètres de la barre d'outils fonctionnels sont utilisés pour définir la police, le texte et les couleurs de fond utilisés pour afficher la Barre d'outils Fonction .

Color file filters - filtres de fichiers de couleur
Les couleurs file Filtres contrôles onglet sont utilisés pour spécifier comment dossier et les informations sont affichées sur les panneaux de fichiers.
En raison de la quantité d'informations ce sujet est couvert dans sa propre section. Voir la section Définition de filtres de couleur de fichiers pour plus de détails.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free help authoring environment


Menu principal

Configuration ›› Paramètres du programme ›› Voir ››

Main Menu - Définition de filtres de couleur de fichiers
La page des paramètres du menu principal contient les commandes pour personnaliser le Menu principal et le Menu principal Barre d'Outils .Le menu principal est entièrement personnalisable. Vous pouvez ajouter, modifier ou supprimer l'un des principaux sous-menus, sous-menus ajouter dans les autres sous-menus, ajouter, modifier, déplacer ou enlever tout de la construction dans les commandes seulement Manager, et même ajouter vos propres commandes personnalisées à l'aide de programmes externes.

Main Menu Elements - Principaux éléments de menu
Le menu principal se compose de quatre types d'éléments:

The Main Menu Root - La racine du menu principal
Le menu élément racine principale est le point d'ancrage pour le menu principal. Il n'est pas en soi affiché et n'a donc pas d'un titre. La racine du menu principal peut contenir des sous-menus et options de menu qui s'affichent horizontalement sur toute la largeur du menu.

Submenus - Les sous-menus
L'élément de Sous-menu est juste comme il en al'air. Il est un menu au sein de la Menu Main. Le sous-menu peut contenir des éléments de menu, des séparateurs, et d'autres sous-menus.

Menu Items - Articles menu
L'élément item de menu contient des commandes qui seront exécutées. Les commandes peuvent être des commandes Manager Juste internes ou externes commandes personnalisées. Les éléments du menu ne peuvent pas contenir d'autres éléments

Separators - Séparateurs
éléments de séparation sont purement pour des raisons esthétiques. Ils permettent de placer des séparateurs horizontaux entre les éléments contenus dans un sous-menu. Les séparateurs peuvent pas contenir d'autres éléments.

Command Interface - Interface de commande
L'interface de commande pour éditer le menu principal à l'aide de menus contextuels (menus clic droit). Les menus contextuels suivants sont disponibles:

Main Menu Root - Racine du menu principal
Le menu principal menu contextuel de la racine contient les commandes suivantes:

Ajouter

Submenu - Sous-menu
Le menu contextuel du sous-menu contient les commandes suivantes:

Ajouter

Modifier

Séparateur

Supprimer

Menu Item - Article menu
Le menu contextuel de l'élément de menu contient les commandes suivantes:

Modifier

Supprimer

Separator - Séparateur
Le menu contextuel de séparation contient les commandes suivantes:

Supprimer

Commands - Commandes
Les commandes des menus contextuels suivants sont supportés:

Add - Ajouter
La commande Ajouter ajoutera un nouveau sous-menu ou un élément de menu à l'extrémité de la racine du menu principal ou un autre sous-menu. Voir ci-dessous pour plus de détails sur l'utilisation de cette commande.

Edit - Editer
La commande Edit modifier l'entrée de sous-menu actuel ou Menu principal élément. Voir ci-dessous pour plus de détails sur l'utilisation de cette commande.

Separator - Séparateur
La commande de séparation va ajouter un nouveau séparateur à la fin du sous-menu actuel.

Remove - Supprimer
La commande Supprimer permet de supprimer un sous-menu, un menu principal objet, ou un séparateur. Aucune confirmation n'est demandée.

Add/Edit - Ajhouter/Editer
La boîte de dialogue de configuration des options de menu est affiché. La boîte de dialogue est utilisée pour ajouter ou modifier des éléments de menu.

Les commandes suivantes sont utilisées:

Common Controls - Contrôles communs
Ces contrôles sont partagés entre les différents éléments de menu qui sont ajoutées ou modifiées:

Type - Catégorie
Le contrôle de la liste déroulante Type est utilisé pour spécifier le type d'élément de menu à ajouter. Les deux types d'éléments de menu sont sous-menus et options de menu (commandes). Voir ci-dessous pour obtenir des informations sur les contrôles pour chacun de ces éléments de menu.

Name - Nom
Le contrôle du nom est utilisé pour spécifier le texte qui est affiché dans le menu de l'élément étant ajoutées ou modifiées.

Command - Commande
Les sections de commande sont deux sections séparées pour chacun des deux types de menus commandes d'articles. Les deux types de commandes sont standard et sur mesure (voir ci-dessous).

Submenus - Les sous-menus
Lorsque sous-menu est sélectionné dans le contrôle de type alors le dialogue est rétréci vers le bas.

Seul le contrôle du nom est utilisé dans la définition de l'élément de sous-menu.

Standard Commands - Commandes standard
Les commandes standards sont les commandes internes seulement Manager. Pour une description sur les différentes commandes voir la section Commandes de Just Manager .

Custom Commands - Commandes personnalisées
Juste Manager prend en charge l'extension de ses fonctionnalités grâce à l'utilisation de commandes personnalisées. Ces commandes sont mises en œuvre à travers l'utilisation des applications et des services publics fournis utilisateurs.

Vous pouvez ajouter des outils de fichiers de comparaison, les éditeurs hexagonaux, ou ce que d'autres outils que vous souhaitez utiliser.
Les commandes personnalisées peuvent également être utilisés comme un lanceur pratique pour vos applications préférées telles que les navigateurs, les outils e-mails, etc Pour une liste de commandes à lancer des outils communs de Windows consultez la section Outils Lines Windows commandes commun .
Les commandes suivantes permettent de définir une commande personnalisée:

Command - Commande
La boîte de saisie de commande est utilisé pour spécifier le nom du programme ou le fichier à exécuter. Depuis le shell Windows est utilisé pour exécuter le fichier, il ne doit pas être un fichier exécutable (. Exe).
Si vous travaillez dans un environnement portable puis le chemin de la commande doit être un chemin relatif. Voir la section Problèmes de portabilité pour plus d'informations.

Browse - Feuilleter
Le bouton Parcourir peut être utilisé pour naviguer / rechercher le fichier de commandes externes. La boîte de dialogue Ouvrir standard de Windows est utilisée pour la recherche.

Parameters - Parameters
Les paramètres boîte de texte est utilisé pour spécifier les paramètres de ligne de commande que vous souhaitez envoyer au programme externe. Les paramètres peuvent contenir des macros (les exemples sont basés sur le nom du fichier "C: \ My Root \ My Folder \ My File.Filler.My Ext"):

%DRIVE%
The %DRIVE% macro spécifie la lettre de lecteur (pas côlon ou barre oblique inverse).
Example: C

%PATH%
The %PATH% macro spécifie la partie de chemin du paramètre d'image. Cela inclut le lecteur et le côlon et tous les composants de chemin jusqu'à (mais non y compris) la dernière barre oblique inverse.
Example: C:\Ma racine\Mon Dossier

%FILE%
The %FILE% macro spécifie la partie de nom de fichier du paramètre d'image. Le paramètre commence après la dernière barre oblique inverse jusqu'à, mais sans inclure le dernier caractère de la période.
Example: Mon dossier.Filtrez

%EXT%
The %EXT% macro spécifie l'extension de fichier se compose de tous les caractères après le dernier caractère de la période.
Example: My Ext

%FULL%
The %FULL% macro spécifie le paramètre de dossier complet enfermé dans des guillemets.
Example: "Ma racine\Mon Dossier\Mon dossier.Filler.My Ext"

%ALL%
The %ALL% macro est similaire à l' %FULL% macro, sauf qu'au lieu de spécifier simplement le fichier ciblé dans l'onglet courant du panneau de fichier actif, tous les fichiers sélectionnés sont passés. Chaque fichier est spécifié en utilisant son chemin et est enfermé dans des guillemets. Chaque spécification de fichier est séparé par un espace

Path - Chemin
La boîte de saisie du chemin est utilisé pour spécifier le répertoire de départ / dossier où la commande personnalisée sera exécuté à partir.

Comme avec la commande elle-même, utiliser des chemins relatifs lors de l'exécution dans un environnement portable.

Run As - Exécuter en tant que
Le Exécuter en tant que contrôle de case à cocher est utilisée pour indiquer que la commande doit être exécuté avec des privilèges d'administrateur. Si rien n'est fait, alors le programme est exécuté en mode utilisateur normal.

Mode
Le contrôle déroulante Mode est utilisé pour spécifier le mode d'affichage que la commande personnalisée sera lancé po Cela peut être réglé sur Normal, réduit ou plein écran.

Notez que certains programmes vont remplacer ce paramètre.

Reordering Menu Elements - Réorganisation des éléments du menu
Réorganisation du menu principal se fait par glisser-déposer. Pour déplacer un élément clic gauche et maintenez sur un élément. Faites glisser l'élément vers son nouvel emplacement, une ligne montre où l'élément sera déplacé vers, puis déposer l'article dans son nouvel emplacement.

Reset - Réinitialiser
Le bouton [Reset] est utilisé pour réinitialiser le menu principal retour à ses valeurs par défaut. Aucune confirmation n'est nécessaire.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easily create CHM Help documents


Tabs

Configuration ›› Paramètres du programme ›› Voir ››

Tabs - Onglets
La page Paramètres des onglets contient des contrôles utilisés pour définir le comportement des onglets en haut de chaque panneau de fichier. Les commandes suivantes sont définies:

Show tabs when there is only one tab - Afficher les onglets quand il ya un seul onglet
Le [] Afficher les onglets Quand il n'ya qu'un seul contrôle de case à cocher de l'onglet si les onglets sont affichés quand il ya un seul onglet pour un panneau de fichier. Si le contrôle est cochée, les onglets sont toujours affichés. Si le contrôle n'est pas cochée puis la barre d'onglets ne sera pas affichée pour les panneaux de fichiers qui n'ont qu'un seul onglet.

La valeur par défaut de ce paramètre est "cochée".

Use multiline tabs - Utilisez les onglets sur plusieurs lignes
Le [] Utiliser le contrôle des onglets multiligne spécifie si tous les onglets seront affichés sur une seule ligne ou si l'espace est nécessaire de nouvelles lignes d'onglets seront ajoutés.

Lorsque cette commande est désactivée et la largeur des languettes dépasse de la largeur du panneau de dossier à laquelle elles sont associées alors que le nombre d'onglets qui correspondent à la largeur du panneau de fichier associé sera affiché. Une paire gauche et à droite des contrôles de bouton s'affiche à l'extrémité droite des onglets pour permettre la manoeuvre dans la liste.

La valeur par défaut de ce paramètre est "cochée".

Double-click closes the tab - Double-cliquez ferme l'onglet
Le [] Double-Clic ferme les contrôles de case à cocher de l'onglet ou non doubler un clic gauche sur un onglet fermer cet onglet ou non. Lorsqu'elle est cochée ce paramètre permettra double-clique gauche sur un onglet pour le fermer cet onglet. Quand onglets désélectionnés doivent être fermées à l'aide de la Supprimer un onglet commande.
La valeur par défaut pour ce paramètre est "vérifié".

All tabs the same width - Tous les onglets de la même largeur
Les [] Tous les onglets La case Largeur mêmes contrôles que chaque onglet est la largeur de son nom (texte affiché) ou si tous les onglets sont d'égale largeur. Lorsque cette option est cochée, tous les onglets pour chaque panneau de fichier individu sont d'égale largeur.

Les pattes sont séparés de la largeur de la planche de fichier associé égale. Si deux pattes sont ouverts dans un panneau de fichier particulier, puis chacune des deux pattes seront de 1/2 de la largeur du panneau de dossier. Si cinq onglets sont ouverts alors chaque patte sera allouée cinquième de la largeur du panneau de dossier. Le nom de l'onglet sera centré ou tronqué comme nécessaire pour s'adapter à l'espace de tabulation.

La valeur par défaut de ce paramètre est "cochée".

Min tab width (px) - Min largeur de l'onglet px
Le réglage de la largeur de l'onglet Min contrôle la largeur de l'onglet minimum en pixels. Cette valeur peut être de l'ordre de "10" à "1000". Lorsqu'elle n'est pas cochée la valeur minimale n'est pas respectée.

La valeur par défaut de ce paramètre est "42".

Max tab width (px) - Largeur de l'onglet Max px
Le réglage de la largeur de tabulation Max contrôle la largeur de l'onglet maximale en pixels. Cette valeur peut être de l'ordre de "10" à "1000". Lorsqu'elle n'est pas cochée la valeur maximale est inexécution.

La valeur par défaut de ce paramètre est "100".

Utiliser les couleurs système pour les onglets
Le [] Utiliser les couleurs système pour les onglets contrôles de case à cocher si vous souhaitez utiliser les couleurs du système de la fenêtre pour l'affichage des onglets ou d'utiliser les couleurs définies par l'utilisateur.
Lorsque cette option est cochée Juste gestionnaire utilisera palette de couleurs large système du Windows. Quand elle n'est pas cochée, le programme utilisera les couleurs de l'onglet définies dans Configuration / polices et couleurs Les valeurs de paramètres.

Le réglage par défaut est "vérifié".

Close unlocked tabs on exit - Fermer les onglets débloqués à la sortie
Les [] Fermer les onglets déverrouillés sur la configuration de sortie est sélectionnée, elle entraînera tous les onglets débloqués pour être automatiquement fermés quand même Manager est sorti.
Comme avec le Supprimer tous les onglets commande, au moins une patte reste ouverte.

La valeur par défaut de ce paramètre est "cochée".

Reset Locked (nav allowed) tabs on selection change - Réinitialiser Fermés onglets (NAV autorisé) sur le changement de sélection
Le [] Réinitialisation verrouillé (nav autorisé) onglets pour modifier les réglages de sélection est sélectionnée, elle provoquera l'onglet verrouillé, sur une nouvelle sélection après un autre onglet a été sélectionné, pour revenir au dossier qui a été sélectionné lors de l'onglet a été initialement verrouillé. Si rien n'est fait sur l'onglet conserve simplement le nom de l'onglet partir du moment où il a été enfermé.

La valeur par défaut pour ce paramètre est "vérifié".

Locked Tabs - Onglets Fermés
La section Onglets Verrouillé contrôle la façon dont les onglets verrouillés sont affichés (globalement) dans Just directeur.

Show lock icons - Afficher les icônes de verrouillage
L'() Voir Verrouillage icônes radiocommande, lorsqu'il est sélectionné, entraînera l'icône de verrouillage pour être affiché à gauche du nom de l'onglet lorsque l'onglet est verrouillé.

Show lock symbol - Voir symbole de verrouillage
L'() Voir Verrouillage radiocommande de symbole, lorsqu'il est sélectionné, entraînera le caractère défini dans la boîte de texte associé à placer avant le nom de l'onglet lorsque l'onglet est verrouillé.

Le réglage par défaut pour ce contrôle est (*) Voir les icônes de verrouillage.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator


Panneaux

Configuration ›› Paramètres du programme ›› Voir ››

Panels - Panneaux
La page Paramètres Panneaux contient des contrôles utilisés pour définir l'aspect général des panneaux de fichiers. Les commandes suivantes sont définies:

Use Explorer style listview - Utilisez l'Explorateur de style listview
Le [] utilisation Listview case style Explorateur détermine si le style Explorateur Windows Vista d'affichage de la liste est utilisé. Lorsque la commande est cochée, l'affichage de la liste est utilisé.

Dans la vue Détails du séparateur doublé entre les en-têtes sont étendues à travers le panneau de fichier. Suivi chaude est également effectué là un «fantôme» comme ligne de sélection se déplace dans la liste et suit le curseur.

La valeur par défaut pour ce paramètre est "vérifié".

Utiliser la couleur personnelle à même rangée
Le [] Utiliser la couleur Personal Car même case Row contrôle un peu Managers même fonction d'affichage de la ligne. Lorsque ce contrôle est vérifiée juste Manager affiche les dossiers et fichiers répertoriés dans les lignes paires des panneaux de fichiers en utilisant les couleurs spécifiées dans le Configuration / polices et couleurs / Panneaux / même des éléments contrôles. Lorsque la commande est décochée toutes les lignes sont affichées en utilisant les polices et les couleurs spécifiées dans le Configuration / polices et couleurs / Panneaux réglages région.

La valeur par défaut de ce paramètre est "cochée".

Show grid - Afficher la grille
Le [] Afficher la grille case détermine si les réseaux sont affichés dans tous les panneaux de fichiers ou non. Les grilles sont une série de lignes horizontales et verticales. Les lignes horizontales sont affichées entre chaque élément affiché dans le panneau de fichier. Des lignes verticales apparaissent à la suite des champs de détail.

Les grilles ne sont visibles que lorsque un groupe de fichiers est en Détail de Vue .
La valeur par défaut de ce paramètre est "non cochée".

Adjust columns to panel width - Ajuster les colonnes de largeur de panneau
Le [] ajuster les colonnes de contrôle de la largeur du panneau est sélectionnée, elle sera automatiquement redimensionner les colonnes de panneaux de fichiers chaque fois que la largeur de l'écran est modifié.

La valeur par défaut est "cochée".

Automatic AutoSize - Taille automatique
Le [] Contrôle automatique AutoSize, lorsqu'elle est cochée, sera dimensionner automatiquement le Panneau de fichier la largeur des colonnes automatiquement chaque fois que le chemin d'un groupe spécial de fichier est modifié. Voir la section Personnalisation de la vue Détails pour plus d'informations.

La valeur par défaut de ce paramètre est "cochée".

Synchronization: one detail view settings for all panels - Synchronisation: l'un des paramètres d'affichage de détail pour tous les panneaux
Le [] Synchronisation: Un détail des paramètres d'affichage pour tous les panneaux case détermine comment Détails Mode d'affichage est traitée entre les panneaux de fichiers.

Lorsque cette commande est cochée modifier les paramètres d'affichage pour un panneau de fichier affecte tous les panneaux de fichiers. Cela inclut l'attribution des largeurs de terrain et les champs qui seront affichés et leur alignement.

Notez que tous les onglets d'une part du panneau de fichier les mêmes détails Afficher les paramètres.

Lorsque ce contrôle n'est pas cochée alors les paramètres de chaque panneau de fichiers sont conservés séparément.

Ce paramètre affecte uniquement les panneaux de fichiers quand ils affichent des données en mode Détails.

La valeur par défaut de ce paramètre est "cochée"

One click activate - Un clic suffit pour activer
L'] Un paramètre [Cliquez Activate, lorsqu'elle est activée, permettra un accès simple clic l'intérieur des panneaux de fichiers. Ceci permettra l'entrée actuellement actif / sélectionné dans le panneau de fichier à floow le curseur de la souris (avec un léger retard). Les dossiers peuvent être activés par clic unique sur eux. Les fichiers peuvent être ouverts avec l'application par défaut, ou exécutés dans le cas d'un fichier exécutable, également avec un simple clic gauche.

Lorsque ce paramètre est désactivé alors le processus normal de la simple clic gauche pour déplacer le focus et double clic pour ouvrir l'entrée est utilisé .

La valeur par défaut de ce paramètre est "cochée".

NC style selection (Ins key; right mouse button) - NC sélection de style (touche d'Ins; bouton droit de la souris)
L'] paramètre de sélection de style NC [, lorsqu'elle est activée, permettra style Norton Commander de sélectionner des éléments dans les panneaux de fichiers. Lorsque cette option est activée, vous sélectionnez des éléments, soit avec la touche [Insert] ou par un clic droit avec la souris (voir ci-dessous).

La valeur par défaut de ce paramètre est cochée.

Right mouse button selection - Sélection du bouton droit de la souris
L'] option de sélection du bouton droit de la souris [, lorsqu'elle est activée, dans le cadre du Style Selection NC, vous permettra de sélectionner et de désélectionner les éléments dans les panneaux de fichier avec le bouton droit de la souris.

Lorsque ce mode est activé, le menu contextuel des articles dans les panneaux de fichier ne peut être accesssed en appuyant sur la touche [Menu] sur le clavier.

La valeur par défaut de ce paramètre est "cochée".

Remove selection on click - Supprimer la sélection sur clic
La sélection Retirer sur les contrôles de configuration Cliquez sur ce qui arrive quand un clic gauche sur un panneau de fichier et courir avec NC Style activée. Lorsque cette option est cochée, toutes les sélections sont annulées quand un clic gauche.

La valeur par défaut de ce paramètre est "cochée".

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free HTML Help documentation generator


Paramètres de navigation

Configuration ›› Paramètres du programme ››

Navigation
La page Paramètres de navigation contient les paramètres de configuration qui contrôlent le comportement du directeur Juste au moment où la navigation dans les lecteurs et dossiers.

Les paramètres suivants sont pris en charge sur la page Paramètres de navigation:

Check all paths on startup - Vérifiez tous les chemins au démarrage
Le Consultez tous les chemins sur paramètre de démarrage détermine la manière dont Juste Manager gère avec les chemins de tous les onglets ouverts en cours de restauration de la session précédente quand même Manager est lancé. Si elle est cochée puis juste Managerwill vérifier tous les chemins de l'onglet lors de son lancement et tous les chemins non valides (par exemple, le chemin d'un lecteur USB qui n'est plus connecté) sera basculé sur le chemin deafault (généralement C: \).

Si ce contrôle n'est pas cochée puis Juste Manager vérifie pas la trajectoire d'un onglet jusqu'à ce que l'onglet est sélectionné.

La valeur par défaut du paramètre est "vérifié".

Show navigation progress - Afficher la navigation progrès
L'] Voir paramètre [Navigation Progress, lorsqu'elle est cochée, fera Juste Manager pour afficher une barre de progression dans la partie supérieure du panneau de fichier actif chaque fois que le dossier ou le disque est changé dans ce groupe de fichiers.

La valeur par défaut pour ce paramètre est "vérifié".

Open root folder on drive selection - Ouvrez le dossier racine sur le choix de disque
Le [] Ouvert Dossier racine Le case Sélection du lecteur est utilisé pour contrôler ce dossier s'affiche quand un disque est sélectionnée. Si cette commande est cochée puis Juste directeur va changer dans le dossier racine du lecteur avant d'afficher les données de dossier dans le panneau de fichier. Si le contrôle n'est pas cochée puis juste gestionnaire a recours au dernier dossier accessible pour le lecteur.

La valeur par défaut pour ce paramètre est "vérifié".

Follow symbolic links - Suivre les liens symboliques
Le [] Suivre les liens symboliques contrôles de case à cocher ce qui se passe lors de l'ouverture des points de répartition de la fenêtre. Si ce contrôle n'est pas cochée puis double clic gauche sur un point d'analyse va produire une erreur d'accès. C'est le comportement par défaut Fenêtre techniquement points d'analyse ne contiennent pas de données.

Si le contrôle est vérifiée et le point d'analyse est actuellement symboliquement lié à un autre dossier, un lecteur ou partition de disque alors le lien sera suivie.
Notez que lorsque vous suivez les liens symboliques que l'utilisation du Go Up c commandes se tourneront vers le dossier parent réelle et non vers le dossier contenant le point d'analyse. Utilisez l' Backwards En arrière commande pour revenir au dossier contenant le point d'analyse.

La valeur par défaut pour ce paramètre est "vérifié".

History list length - Histoire longueur de la liste
La liste de l'historique Longueur haut / bas est utilisé pour définir la taille de toute l'histoire listes tenues par Just Manager. Juste gestionnaire maintient des histoires pour les chemins de fichiers du panneau, critères de recherche, les règles de renommer plusieurs, et d'autres tout au long du programme. Toutes les histoires partagent la même limite de taille.

La valeur par défaut de ce paramètre est «10».

Open selectiond in nearest panel - Ouvrez selectiond dans le panneau le plus proche
Ce groupe de paramètres sont utilisés pour contrôler le comportement de la commande "Ouvrez Sélectionné dans le Panneau le plus proche". Les contrôles suivants sont définis:

Open in new tab - Ouvrez dans un nouvel onglet
Le [] Ouvrir dans un cadre Nouvel onglet est sélectionnée, elle va provoquer un nouvel onglet à être créé lorsque la commande est exécutée. Si rien n'est fait, puis le dossier est ouvert dans l'onglet actif du panneau le plus proche.

La valeur par défaut de ce paramètre est "cochée".

Move Focus - Déplacer le centre
L'] réglage [Move de mise au point est sélectionnée, elle fera l'objet de modifications dans le panneau sélectionné une fois que le dossier a été ouvert. Si rien n'est fait alors l'objet restera dans le panneau de fichier actif.

La valeur par défaut de ce paramètre est "cochée".

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Paramètres des dossiers de démarrage

Configuration ›› Paramètres du programme ›› Paramètres de navigation ››

Startup folders - Dossiers de démarrage
Les dossiers de démarrage Paramètres contrôles de page les dossiers qui sont affichées par le gestionnaire au moment où le programme premières charges.

La page contient une zone d'édition pour chaque page du panneau de fichier. Le nombre de boîtes d'édition sera VARRY entre un et seize en fonction du nombre de panneaux de fichiers qui sont configurés. Voir l' Panels Layout Disposition des panneaux sujet dans la vue sttings section de page pour plus d'informations.
Chaque chemin doit être un chemin absolu contenant le lecteur, le chemin et le nom du dossier. Les zones de saisies spécifier le chemin de départ pour chacun des panneaux de fichiers .. Vous pouvez utiliser les [...] pour rechercher un dossier ou vous pouvez simplement taper dans la main.

Juste gestionnaires comportement par défaut, si aucun dossier de démarrage sont spécifiées, est de commencer avec des dossiers pour chaque onglet et panneau de fichier que lorsque Juste Manager a été fermée pour la dernière. Si un dossier de démarrage est spécifié sur cette page puis le dossier spécifié sera utilisé à la place du dernier dossier utilisé dans le dernier onglet actif.

Si un dossier de démarrage est laissé vide, alors il est ignoré et le chemin d'accès suivant est utilisé (donc si le premier trajet est vide alors la seconde voie est utilisé pour le premier panneau de fichier).

Notez que si les paramètres de ligne de commande sont spécifié lors du lancement Juste directeur, puis ils vont remplacer ces paramètres.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Opérations sur les fichiers

Configuration ›› Paramètres du programme ››

File operations - Opérations sur les fichiers
La page des paramètres des opérations de fichier contient des contrôles utilisés pour définir le comportement des opérations de fichier que vous venez de Manager. Les commandes suivantes sont définies:

Use shell - Utilisez coquille
Le [] case à cocher Utiliser Shell contrôle l'interface utilisée pour effectuer toutes les opérations sur les fichiers. Lorsque cette commande est cochée, la carapace de la fenêtre est utilisée pour effectuer les opérations sur les fichiers. Lorsque la commande est décochée les fonctions de l'API de la norme fenêtres sont appelés.

La valeur par défaut pour ce paramètre est "vérifié".

Parallel file operations - Opérations sur les fichiers parallèles
L'] Parallel case opérations de fichier [contrôle si juste gestionnaire profiter de la technologie multi-thread pour effectuer des opérations de fichiers. Lorsqu'elle est cochée multiples opérations sur les fichiers peuvent être exécutées simultanément.

La valeur par défaut de ce paramètre est "cochée".

Display copy confirmation - Afficher confirmation de copie
L'affichage [] Copie case de confirmation est utilisé pour contrôler si Juste directeur invite l'utilisateur avant d'exécuter une opération de copie. Quand elle est cochée le programme vous demandera une confirmation avant de procéder à l'opération.

Si le contrôle n'est pas cochée, les confirmations ne sont demandées pour écraser les opérations.
La confirmation est demandée pour Drag And Drop et la commande de copie .
La valeur par défaut pour ce paramètre est "vérifié".

Display move confirmation - Afficher confirmation de déplacement
Le [] Déplacez-case de confirmation est utilisé pour contrôler si Juste directeur invite l'utilisateur avant d'exécuter une opération de déplacement. Quand elle est cochée le programme vous demandera une confirmation avant de procéder à l'opération.

Si le contrôle n'est pas cochée, les confirmations ne sont demandées pour écraser les opérations.
La confirmation est demandée pour Drag And Drop et le Commande déplacer .
La valeur par défaut pour ce paramètre est "vérifié".

Display delete confirmation - Afficher supprimer confirmation
Le [] Affichage case Supprimer de confirmation est utilisé pour contrôler si Juste directeur invite l'utilisateur avant d'exécuter une opération de suppression. Quand elle est cochée le programme vous demandera une confirmation avant de procéder à l'opération.

Si le contrôle n'est pas cochée, les confirmations ne sont pas demandées.
La confirmation est demandée pour les commandes Supprimer du disque et Supprimer la corbeille .
La valeur par défaut pour ce paramètre est "vérifié".

Show file operations toolbar - Afficher les opérations de fichiers barre d'outils
Le [] Voir Opérations sur les fichiers case à cocher Barre d'outils détermine si la barre d'outils des opérations du fichier est affiché ou non. Lorsqu'elle est cochée et l' Use Shell o option n'est pas cochée (à l'aide des fonctions d'exploitation du gestionnaire de fichiers internes seulement) la barre d'outils sera affichée pendant les opérations de fichiers (copier, déplacer et renommer). Chaque entrée sur la barre d'outils est une barre de progression indiquant l'avancement des opérations de fichiers individuels. Lorsqu'elle n'est pas cochée la barre d'outils n'est pas affichée.

La barre d'outils des opérations de fichiers prend en charge un menu contextuel pour chaque élément de la barre d'outils. Vous pouvez effectuer les opérations suivantes:

Pause
La commande Pause se met en pause l'opération de fichier pour l'élément d'opération de fichier spécifié. Cela peut aussi être exécuté par un clic gauche sur l'élément de barre d'outils (basculer l'état de pause).

Resume - Résumé
La commande Resume va reprendre l'opération de fichier pour l'élément d'opération de fichier spécifié. Cela peut aussi être exécuté par un clic gauche sur l'élément de barre d'outils (basculer l'état de pause)

Restore - Restorer
La commande Restore ouvrira la fenêtre de dialogue pour le point de fonctionnement du fichier spécifié. L'article sera retiré de la barre d'outils. De la fenêtre de fonctionnement du fichier, appuyez sur le bouton Réduire va fermer la boîte de dialogue et retourner l'article à la barre d'outils.

Les fonctions de restauration Pause et sont également disponibles à partir de la boîte de dialogue des opérations de fichier.

Notez que lorsque une opération de fichier est en pause qu'il sera affiché dans une couleur différente sur la barre d'outils des opérations du fichier.

Le réglage par défaut de ce paramètre est "cochée".

Select file extension when renaming - Sélectionnez l'extension de fichier lors du renommage
Le [] Sélectionner l'extension du fichier Lorsque case Renommer contrôle la façon dont le nom du fichier et son extension sont sélectionnés lorsque le renommage de fichiers (en utilisant le Renommer fichier commande ou par un clic gauche sur une entrée de fichier dans l'un des panneaux de fichiers).

Lorsque cette commande est cochée, le nom du fichier et son extension seront toutes les deux complètement sélectionné lorsque le renommage de fichiers. Si le contrôle n'est pas cochée, seul le nom du fichier sera sélectionné (bien que l'extension peut encore être renommé à l'aide des touches fléchées).

La valeur par défaut de ce paramètre est "cochée".

Open new file in editor - Ouvrir un nouveau fichier dans l'éditeur
Le [] Ouvrir un fichier dans l'éditeur contrôles de case à cocher ce qui vient de gestionnaire ne lorsque l'exécution de la Créer un fichier commande. Lorsqu'elle est cochée Juste Manager ouvrir le fichier dans l'éditeur associé, consultez le Afficher / Modifier la section de réglage de l'éditeur associé pour chaque type de fichier, immédiatement après que le fichier vide est créé. Lorsqu'elle est désactivée alors même gestionnaire suffit de créer le fichier vide un puis prendre aucune autre mesure.

La valeur par défaut pour ce paramètre est "vérifié".

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Create iPhone web-based documentation


Quick Search - recherche rapide

Configuration ›› Paramètres du programme ››

Quick search (filter) - Recherche rapide (filtre)
La recherche rapide et la page Paramètres de filtre contient des contrôles utilisés pour définir le comportement de la fonction de recherche rapide.

Les commandes suivantes sont définies:

Type
Les contrôles de type sont utilisés pour définir l'action par défaut à utiliser lorsque la fonctionnalité de recherche rapide est activée. Voir la section Utilisation de la recherche rapide Pour plus de détails sur l'utilisation de cette fonctionnalité du programme.

Search - Recherche
Lorsque l') Recherche bouton radio (est sélectionné, la fonction de recherche rapide sera par défaut recherches. Voir la section Utilisation de la recherche / Recherche rapide Pour plus de détails sur l'utilisation de la fonction de recherche.
Le réglage par défaut de ce paramètre est «sélectionné».

Filter - Filtrer
Lorsque l') bouton radio Filter (est sélectionné, la fonction de recherche rapide sera par défaut le filtrage, consultez la section Utilisation de la recherche / filtre rapide Pour plus de détails sur l'utilisation de la fonction de recherche.

La valeur par défaut pour ce paramètre est "non sélectionné".

Raccourci
Les commandes de raccourcis sont utilisés pour définir les combinaisons de touches utilisées pour activer la fonction de recherche rapide.

Alt+Letter
Lorsque l'() Alt + bouton radio Lettre est sélectionné puis en tapant sur une touche de lettre en maintenant enfoncée la touche [Alt] dans un panneau de fichiers activer la fonction de recherche rapide. Vous pouvez continuer à maintenir enfoncée la touche [Alt] tout en tapant le motif (la touche [Alt] est filtrée) ou vous pouvez relâcher la touche [Alt] à tout moment après la fonction est activée.

La valeur par défaut pour ce paramètre est «sélectionné».

Ctrl+Alt+Letter
Lorsque l'() Ctrl + Alt + touche de lettre est sélectionnée puis en tapant sur une touche alphabétique tout en maintenant les touches [Ctrl] et [Alt] clés dans un groupe de fichiers seront activer la fonction de recherche rapide. Vous pouvez continuer à maintenir enfoncée la touche [Ctrl] et [Alt] tout en tapant le motif (les clés sont filtrés) ou vous pouvez relâcher la touche [Ctrl] et [Alt] touches à tout moment après la fonction est activée.

La valeur par défaut pour ce paramètre est "non sélectionné".

Letter - lettre
Lorsque le bouton Lettre () est sélectionnée puis en tapant sur une touche de lettre sera actif la fonction de recherche rapide. En sélectionnant cette option, le détournement automatique des touches du panneau de ligne de commande est désactivée.

La valeur par défaut pour ce paramètre est "non sélectionné".

Starts with filter - Commence par filtre
Les [] Commence par case filtre contrôle le comportement de la recherche et de filtrage. Lorsque cette commande est cochée, la recherche / filtre exige que les éléments correspondants »commencent par« le modèle entré. Lorsqu'elle n'est pas cochée la recherche / filtre utilise un modèle "contient".

La valeur par défaut de ce paramètre est: décochée ".

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Ligne de commande

Configuration ›› Paramètres du programme ››

Command Line - Ligne de commande
La page des paramètres de ligne de commande contient les paramètres utilisés pour contrôler le comportement du panneau de ligne de commande.

Les paramètres suivants sont définis:

Save command history - Enregistrer l'historique des commandes
Le réglage de l'histoire de la commande Enregistrer contrôle si un historique de la ligne de commande est maintenue ou non. Si cette case est cochée alors l'histoire de la ligne de commande sera maintenue et l'utilisateur peut accéder à l'historique dans le panneau de ligne de commande dans le but de réutiliser et ré exécuter des commandes.

La valeur par défaut pour ce paramètre est "vérifié".

Leave cmd window open - Laisser cmd fenêtre ouverte
La fenêtre de Cmd de laisser ouverte définit si la fenêtre de la console reste ouverte après l'exécution de la commande saisie à partir du panneau de ligne de commande.

Si cette case est cochée, puis la fenêtre de la console restera ouverte après l'exécution. Cela permet de lire les résultats dans les commandes de la console que les informations de sortie sur la sortie standard (sdtout).

La valeur par défaut pour ce paramètre est "vérifié".

Go to command line by letter key - Aller à la ligne de commande par touche de la lettre
Le [] Aller à la ligne de commande par l'option de touche de la lettre est sélectionnée, elle sera juste cause Manager pour activer automatiquement le Ligne de Commande chaque fois qu'une touche de la lettre est pressé quand un groupe de fichiers a le focus.
Notez que ce paramètre sera remplacée si la Recherche rapide raccourci option est réglée sur «Lettre». La commande Quick Search a préséance.

La valeur par défaut pour ce paramètre est "vérifié".

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easily create Web Help sites


Afficher / Modifier

Configuration ›› Paramètres du programme ››

View/Edit - Afficher / Modifier
La page Paramètres Affichage / Edition contient les paramètres utilisés pour définir les téléspectateurs et les rédacteurs qui suffit Manager utilise externes. Les programmes peuvent être adaptés par les extensions et les attributs des fichiers.

Les commandes suivantes sont définies:

Programs List - Liste des programmes
La liste des programmes liste déroulante affiche tous les paramètres des spectateurs et éditeur définies. Les champs suivants sont définis dans la liste déroulante:

Filters - Filtres
Le champ des filtres indique le nom du filtre. Double clic gauche sur une entrée dans ce champ modifier cette entrée. Les paramètres de filtre suivantes sont définies:

Filter name - Nom du filtre
Le filtre Name spécifie le nom utilisé pour identifier le filtre. Le nom n'a pas de fonction de programme autre que la consommation humaine dans l'identification du filtre.

Attributes - Attributs
La case à cocher [] Attributs définit si l'état des attributs d'un fichier est utilisé pour déterminer quels programmes sont utilisés pour afficher et modifier un fichier.

Lorsque cette commande est cochée, l'état des attributs du fichier doit correspondre aux attributs définis ici. Les cases à cocher d'attributs sont tri-état. Lorsqu'elle est cochée attribut correspondant du fichier doit être réglé afin de pouvoir utiliser la vue et modifier les programmes définissent dans le filtre.

Lorsqu'elle est désactivée attribut correspondant du fichier doit être clair afin de pouvoir utiliser la vue et modifier les programmes définis dans le filtre.

Quand le troisième état (ne vous inquiétez pas) attribut correspondant du fichier n'est pas pris en compte.

Reset - Réinitialiser
Le bouton [Reset] fixera tous la case d'attribut Unis à l'Etat "ne se soucient pas".

Extension
Les commandes d'extension sont utilisés pour définir les extensions qui doit correspondre à celui du fichier doit être affiché ou édité.

L'extension se compose de tous les caractères dans le nom du fichier après le dernier "." caractère. Chaque extension doit être inscrit séparément car il n'y a pas de support pour les caractères de séparation. Caractères Wildcard ne sont pas pris en charge. L'extension doit correspondre exactement à l'extension du fichier (le filtre n'est pas un "commence par" ou "contient" masque. Une extension spéciale nommée "*" correspondra à toutes les extensions de fichiers.

Extension List - Liste d'extension
La liste des extensions montre toutes les extensions qui composent le filtre, chacun répertorié comme sa propre entrée. Les saisies de postes peuvent être supprimés en les sélectionnant et en appuyant sur la touche [Suppr] ou en cliquant droit sur eux et en sélectionnant "Supprimer" du menu contextuel.

Edit Control - Modifier le contrôle
La boîte de texte est utilisé pour saisir les extensions de fichiers à ajouter à la liste des extensions qui composent le filtre, extension ne peuvent pas être modifiés, mais ils peuvent être supprimés (voir ci-dessus)

Extensions doivent être ajoutés sans précédent ». (Période) caractère. Les extensions peuvent être ajoutées une par une ou plusieurs extensions peuvent être ajoutées en les séparant par une ',' (virgule) ou ';' (point-virgule) caractères.

Add - Ajouter
Le bouton [Ajouter] va ajouter l'extension entré dans la boîte de texte à la fin de la liste des extensions.

Une définition sans extensions définies ne correspondent noms de fichiers sans extensions (ceux qui ne contiennent pas un "." Caractères).

OK
Le bouton [OK] est utilisé pour valider les modifications apportées au filtre. Le filtre sera ajoutée (ou va remplacer le filtre existant lors de l'édition).

Cancel - Annuler
Le bouton [Annuler] annulerait les modifications qui ont été apportées à un filtre.

View - Voir
Le champ de vue montre le programme qui doit être utilisé comme le spectateur externe pour le filtre associé. Un clic gauche sur une entrée dans ce champ modifier cette entrée. Les paramètres des spectateurs suivantes sont définies:

Program - Programme
La boîte de texte du programme est utilisé pour spécifier le programme à être utilisé comme visualisateur externe pour le filtre associé. Vous pouvez entrer manuellement (ou modifier une entrée existante) avec ce contrôle. Notez que les guillemets ne sont pas nécessaires entourant le nom du programme.

Si Juste Manager est installé en mode portable alors s'il vous plaît se référer à la section Problèmes de portabilité pour plus d'informations sur le maintien de la portabilité des programmes externes.

Browse - Regarder
Le bouton [Parcourir] peut être utilisée pour rechercher le programme de visualisation externe. Il sera automatiquement entré dans la zone d'édition du programme.

Parameters - Paramètres
Les paramètres boîte de texte est utilisé pour spécifier les paramètres de ligne de commande que vous souhaitez envoyer au logiciel de visualisation.

Voir la section Paramètres pour le programme Edit (ci-dessous) pour obtenir une liste des macros qui sont pris en charge dans le champ Paramètres.

OK
Le bouton [OK] permet d'accepter les modifications apportées aux paramètres du programme des spectateurs pour le filtre associé.

Cancel - Annuler
Le bouton [Annuler] annulerait la modifier ou ajouter fonctionnement et annuler les modifications apportées aux paramètres du programme des spectateurs.

Edit - Editer
Le champ d'édition affiche le programme à être utilisé en tant qu'éditeur externe pour le filtre associé. Un clic gauche sur une entrée dans ce champ modifier cette entrée. Les paramètres d'édition suivantes sont définies:

Program - Programme
La boîte de texte du programme est utilisé pour spécifier le programme à utiliser comme éditeur externe pour le filtre associé. Vous pouvez entrer manuellement (ou modifier une entrée existante) avec ce contrôle. Notez que les guillemets ne sont pas nécessaires entourant le nom du programme.

Si Juste Manager est installé en mode portable puis reportez-vous à la section Problèmes de portabilité pour plus d'informations sur le maintien de la portabilité des programmes externes.

Browse - Regarder
Le bouton [Parcourir] peut être utilisée pour rechercher le programme d'éditeur externe. Il sera automatiquement entré dans la zone d'édition du programme.

Parameters - Paramétrer
Les paramètres boîte de texte est utilisé pour spécifier les paramètres de ligne de commande que vous souhaitez envoyer au programme de l'éditeur. Les paramètres peuvent contenir des macros suivantes (les exemples sont basés sur le nom du fichier"C:\Ma racine\Mon Dossier\Mon dossier.Filler.My Ext"):

%DRIVE%

The %DRIVE% macro spécifie la lettre de lecteur (pas côlon ou barre oblique inverse).
Example: C

%PATH%
The %PATH%macro spécifie la partie de chemin du paramètre d'image. Cela inclut le lecteur et le côlon et tous les composants de chemin jusqu'à (mais non y compris) la dernière barre oblique inverse.
Example: C:\Ma racine\Mon Dossier

%FILE%
The %FILE% macro spécifie la partie de nom de fichier du paramètre d'image. Le paramètre commence après la dernière barre oblique inverse jusqu'à, mais sans inclure le dernier caractère de la période.
Example: Mon dossier.Filtre

%EXT%
The %EXT% macro spécifie l'extension de fichier qui sont tous les caractères après le dernier caractère de la période.
Example: My Ext

%FULL%
The %FULL% macro spécifie le paramètre de dossier complet enfermé dans des guillemets. Cette macro est le paramètre par défaut pour les téléspectateurs et les éditeurs.
Example: "Ma racine\Mon Dossier\Mon dossier.Filler.My Ext"

OK
Le bouton [OK] permet d'accepter les modifications apportées aux paramètres du programme de l'éditeur pour le filtre associé.

Cancel - annuler
Le bouton [Annuler] annulerait la modifier ou ajouter fonctionnement et annuler les modifications apportées aux paramètres du programme de l'éditeur.

Add - Ajouter
Le bouton [Ajouter] est utilisé pour ajouter un nouveau filtre / téléspectateur / rédacteur entrée à la liste des programmes. La nouvelle entrée est ajoutée à la fin de la liste. La boîte de dialogue d'édition d'entrée du filtre est automatiquement ouverte.

Edit
Le bouton [Modifier] est utilisé pour éditer l'entrée de filtre de l'élément actuellement sélectionné dans la liste des programmes. Les résultats de l'édition remplacer l'élément sélectionné. Cette fonction peut également être accomplie par un double clic gauche sur l'entrée de filtre à modifier.

Clone
Le bouton [Clone] permet de dupliquer la définition du spectateur / éditeur sélectionné. La nouvelle définition est insérée immédiatement au-dessus de la définition actuellement sélectionnée. L'accent est mis sur l'entrée nouvellement créée et l'entrée est ouverte pour l'édition.

Delete - Supprimer
La touche [Suppr] permet de supprimer l'élément sélectionné dans la liste des programmes. Aucune confirmation n'est demandée.

Move Up - Déplacer vers le haut
Le [Retour] bouton est utilisé pour déplacer l'élément sélectionné dans la liste des programmes d'une étape. Depuis le téléspectateur ou l'éditeur utilisé pour accéder au fichier est sélectionné comme premier élément correspondant dans la liste des programmes de l'ordre peut être important.

Move Down - Descendre
Le [Descendre] bouton est utilisé pour déplacer l'élément sélectionné dans la liste des programmes descendre une marche. Depuis le téléspectateur ou l'éditeur utilisé pour accéder au fichier est sélectionné comme premier élément correspondant dans la liste des programmes de l'ordre peut être important.
Les définitions du filtre de cette section sont traitées dans l'ordre et le premier déposant de correspondance est utilisé pour la visualisation et l'édition de fichiers spécifiés par la vue et modifier des commandes.

Reset - Réinitialiser
Le bouton [Reset] est utilisé pour réinitialiser les téléspectateurs et les éditeurs à leurs paramètres d'usine par défaut.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Single source CHM, PDF, DOC and HTML Help creation


Vue rapide

Configuration ›› Paramètres du programme ››

Quick Viewer - Vue rapide
La page des paramètres de la visionneuse rapide contient des contrôles utilisés pour contrôler Juste directeur de Vue rapide . Les paramètres suivants sont pris en charge sur la page des paramètres de la visionneuse rapide:

Max file size - Taille maximale des fichiers
Le réglage de la taille maximale des fichiers est utilisé pour contrôler les fichiers qui sont affichés dans la visionneuse rapide. Les fichiers qui dépassent la limite fixée par la taille de ce contrôle seront ignorés et ne s'affichent pas. Le réglage est prévue pour les cas où vous cliquez accidentellement sur de gros fichiers non texte que le texte riche champ de saisie peut prendre un certain temps pour afficher le fichier.

La valeur par défaut de ce paramètre est 0K (qui est désactivé).

Word wrap - Mot secret
Le retour à la ligne contrôle si retour à la ligne est activée pour le mode Quick View réglage. Si coché le retour à la ligne sera activée. Notez que certains formats de fichiers tels que les fichiers html. Enveloppent automatiquement indépendamment de ce paramètre.

La valeur par défaut de ce paramètre est "cochée".

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured EBook editor


Favoris / Paramètres du dossier système

Configuration ›› Paramètres du programme ››

Favorites/system folders - Favoris / dossiers système
Les Favoris / page des paramètres des dossiers du système contient des contrôles utilisés pour contrôler comment Juste Manager affiche le Dossier Favoris et les dossiers système menus déroulants.

Les commandes suivantes sont définies:

Show icons in menu - Afficher les icônes dans le menu
Les Afficher les icônes dans la mise Menu définit si juste Manager affiche des icônes dans les menus déroulants ou tout simplement afficher du texte.

La valeur par défaut de ce paramètre est "cochée".

Display real icons - Afficher véritables icônes
Le Real Afficher les icônes réglage des commandes quelles icônes sont utilisées dans les menus déroulants. Lorsque ce contrôle n'est pas cochée alors une icône de dossier est affichée pour chaque élément dans le menu. Lorsqu'elle est cochée une icône de dossier est affichée pour chaque élément du menu à moins d'une icône personnalisée a été associé avec le dossier en question. Notez que certains dossiers système spéciaux (comme le bureau) ont des icônes personnalisées déjà définies par le système.

La valeur par défaut de ce paramètre est "cochée".

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easily create HTML Help documents


FTP page Paramètres

Configuration ›› Paramètres du programme ››

FTP
La page Paramètres FTP contient des contrôles utilisés pour contrôler Just Manager's FTP client . Les commandes suivantes sont définies:

Open New Connection - Ouvrez une nouvelle connexion
Le nouveau réglage Open Connection définit l'action Juste gestionnaire prendra quand une nouvelle connexion FTP est établie. Les options suivantes sont disponibles:

in current tab - dans l'onglet courant
Si l'option Dans l'onglet courant est sélectionnée, la session FTP nouvellement ouvert sera immédiatement affichée dans l'onglet courant du panneau de fichier actif.

in new tab - dans un nouvel onglet
Si l'option Dans un nouvel onglet est sélectionné, la session FTP nouvellement ouvert s'affiche immédiatement dans un nouvel onglet dans le panneau de fichier actif.

don't open - ne pas ouvrir
Si l'En N'ouvrez pas l'option est sélectionnée, la session FTP nouvellement ouvert ne sera pas affiché, mais sera disponible pour une utilisation dans les boutons d'entraînement d'accès, listes d'accès en voiture et le panneau de navigation.

Open FTP manager at unsuccessful connection - Ouvrez le Gestionnaire FTP à la connexion échouée
L'Open FTP Manager chez infructueuses commandes de réglage de connexion ce qui vient de gestionnaire faire dans le cas où une tentative d'établir une connexion FTP échoue ou est annulée. Lorsqu'elle est cochée, Just gérant automatiquement ré-ouvrir la boîte de dialogue FTP Manager si la connexion échoue ou est annulée.

La valeur par défaut pour ce paramètre est "vérifié".

Keep-Alive ping interval (seconds) - Intervalle de tintement retenir-vivant (secondes)
Le réglage de l'intervalle Ping Keep-Alive définit l'intervalle, en secondes, juste gestionnaire ping sur l'hôte FTP afin de garder la connexion FTP en vie. Sans ce ping de l'hôte FTP serait délai et mettre fin à la connexion FTP.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured Kindle eBooks generator


Raccourcis

Configuration ›› Paramètres du programme ››

Shortcuts - Raccourcis
La page Paramètres Raccourcis contient des contrôles utilisés pour définir Just Manager's keyboard shortcuts les raccourcis clavier de Just Manager Les commandes suivantes sont définies:

Shortcut List - Liste des raccourcis
La liste de raccourcis affiche tous les raccourcis actifs. Il affiche la commande de raccourci et la combinaison de touches actuellement assigné à cette commande.

Un clic gauche sur une entrée permet de sélectionner cette entrée. Double clic gauche sur une entrée permet de sélectionner cette entrée et réglez la commande de raccourci déroulante et le raccourci combinaison de touches contrôle sur le contenu de cette entrée.

Shortcut Command Dropdown List - Raccourci commande Liste déroulante
Le Commandement contrôle List Dropdown de Shortcut est utilisé pour sélectionner une commande Utiliser le raccourci de Keyboard à être utilisé dans une opération de raccourci add. Tous les Commandes de raccourcis disponibles sont disponibles dans cette liste.

Shortcut Key Combination - Raccourci combinaison de touches
Le raccourci contrôle de la combinaison de touches est utilisée pour définir la combinaison de touches pour une commande lors de l'ajout ou le remplacement d'un raccourci clavier.

Un clic gauche dans ce contrôle vous permettra d'éditer le contenu de ce contrôle. Une fois que le contrôle est activé, appuyez sur la combinaison de touches que vous souhaitez affecter à la commande.

Si la combinaison de touches est déjà affecté à une autre commande de raccourci puis un message d'erreur s'affiche.

Si la combinaison de touches est déjà assignée à un raccourci global par un autre programme le contenu de ce champ sera mis à "None".

Add - Ajouter
Le bouton [Ajouter] permet d'ajouter un raccourci clavier à la liste des raccourcis clavier actifs. La commande doit être ajouté est spécifié dans la commande liste déroulante Raccourci tandis que la combinaison de touches est spécifié dans le raccourci contrôle de la combinaison de touches.

Replace - Remplacer
Le bouton [Remplacer] est utilisé pour remplacer le raccourci clavier à l'entrée sélectionnée dans la liste des raccourcis avec celle contenue dans le raccourci contrôle de la combinaison de touches.

IMPORTANT. Le contenu de la commande Liste déroulante de raccourci ne sont pas utilisés par cette commande.

Delete - Supprimer
La touche [Suppr] est utilisé pour enlever le raccourci clavier actuellement sélectionnée à partir de la liste de raccourcis. Aucune confirmation n'est nécessaire.

IMPORTANT. Cette commande n'a pas utiliser la commande de raccourci déroulante ou le raccourci contrôles de combinaison de touches.

Reset - réinitianliser
Le bouton [Reset] est utilisé pour réinitialiser tous les raccourcis clavier à leurs valeurs par défaut. Aucune confirmation n'est nécessaire.

Remarque: les raccourcis multiples pour la même commande peuvent être définis.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Produce electronic books easily


Définition de filtres de couleur de fichiers

Configuration ››

Defining Color File Filters - Définition de filtres de couleur de fichiers
Cette section décrit la définition et l'utilisation du fichier Filtres fonction Couleur de Just Manager. Cette fonction permet de personnaliser la façon dont les dossiers et fichiers sont affichés dans les panneaux de fichiers basés sur un dossier ou les attributs de fichiers et / ou l'extension du fichier. Les paramètres de cette fonction sont contenues dans la Configuration / polices et couleurs section. Les commandes suivantes sont définies:

Color file filters - filtres de fichiers de couleur
The Color fichier Filtres liste déroulante affiche tous les filtres définis et leurs paramètres d'affichage. Un clic gauche sur un élément sélectionne cet élément. La liste de filtres est traitée séquentiellement de haut en bas et le premier filtre qui correspond au dossier ou fichier est utilisée pour contrôler la façon dont l'information de dossier ou un fichier de s'affiche dans un panneau de fichier.

Les champs suivants sont définis dans la liste déroulante:

Filter name - Nom du filtre
Le filtre Name spécifie le nom utilisé pour identifier le filtre. Un clic gauche sur le nom du filtre permet de sélectionner cette entrée du filtre. Double clic gauche sur le nom du filtre va modifier le filtre. Une boîte de dialogue Modifier le filtre est affiché et les contrôles suivants sont utilisés pour définir le filtre.

Filter name - Nom du filtre
Le filtre Name spécifie le nom utilisé pour identifier le filtre. Le nom n'a pas de fonction de programme autre que la consommation humaine dans l'identification du filtre.

Attributes - Attributs
La case à cocher [] Attributs définit si l'état des attributs d'un fichier est utilisé pour déterminer le dossier et les noms de fichiers correspondant au filtre.

Lorsque ce contrôle est vérifié l'état des attributs du fichier doit correspondre aux attributs définis ici. Les cases à cocher d'attributs sont tri-état. Lorsqu'elle est cochée attribut correspondant du fichier doit être réglé pour correspondre au filtre défini.

Lorsqu'elle est désactivée attribut correspondant du fichier doit être clair afin de faire correspondre le filtre étant défini.

Quand le troisième état (ne vous inquiétez pas) attribut correspondant du fichier n'est pas pris en compte.

Reset - Réinitialiser
Le bouton [Reset] fixera tous la case d'attribut Unis à l'Etat "ne se soucient pas".

Extension
Les commandes d'extension sont utilisés pour définir les extensions qui doivent correspondre à celle du nom du dossier ou fichier.

L'extension se compose de tous les caractères dans le nom du fichier après le dernier "." caractère. Chaque extension doit être inscrit séparément car il n'y a pas de support pour les caractères de séparation. Caractères Wildcard ne sont pas pris en charge. L'extension doit correspondre exactement à l'extension du fichier ou un dossier (le filtre n'est pas un "commence par" ou "contient" masque. Une extension spéciale nommée "*" correspondra à toutes les extensions de fichiers.

Extension List - Liste d'extension
La liste des extensions montre toutes les extensions qui composent le filtre, chacun répertorié comme sa propre entrée. Les saisies de postes peuvent être supprimés en les sélectionnant et en appuyant sur la touche [Suppr] ou en cliquant droit sur eux et en sélectionnant "Supprimer" du menu contextuel.

Edit Control - Modifier le contrôle
La boîte de texte est utilisé pour saisir les extensions de fichiers à ajouter à la liste des extensions qui composent le filtre, les extensions peuvent pas être modifiés, mais ils peuvent être supprimés (voir ci-dessus).

Extensions doivent être ajoutés sans précédent ». (Période) caractère. Les extensions peuvent être ajoutées une par une ou plusieurs extensions peuvent être ajoutées en les séparant par une ',' (virgule) ou ';' (point-virgule) caractères.

Add -Ajouter
Le bouton [Ajouter] va ajouter l'extension entré dans la boîte de texte à la fin de la fin de la liste des extensions.

Une définition sans extensions définies correspondra à tous les dossiers et les noms de fichiers (même en tant que "*").

Date
Le groupe de date permet de contrôler le filtre à l'aide de l'horodatage des fichiers / dossiers.

Type
La commande de type, qui permet de sélectionner l'horodatage est utilisé dans le filtre. Cela peut être réglé sur les valeurs suivantes:

Created -Etabli
Ce times tamp reflète quand le fichier ou le dossier a été créé.

Modified - Modifié
Ce timestamp reflète la dernière fois le fichier ou le dossier a été modifié. Il peut s'agir de sa dernière écriture ou lorsque ses attributs ont été modifiés.

Accessed - Accédé
Ce timestamp reflète la dernière fois le fichier ou le dossier a été modifié ou lire.

Between - intervale
L'option entre permet de fixer une fourchette de dates pour le filtre.

Not older - Pas plus
L'option ne plus permet de fixer une fourchette pour faire récente du fichier ou dossier timestamp reflète. Contrairement à une date fixe cette option de filtrage permet de configurer en fonction du nombre de secondes, minutes, heures, jours, semaines, mois ou années.

OK
Le bouton [OK] est utilisé pour valider les modifications apportées au filtre. Le filtre sera ajoutée (ou va remplacer le filtre existant lors de l'édition).

Cancel - Annuler
Le bouton [Annuler] annulerait les modifications qui ont été apportées à un filtre.

Text - texte
Le champ de texte est utilisé pour spécifier la couleur du texte qui est utilisé pour afficher le dossier ou le fichier qui correspond à l'information de fichier filtre. Un clic gauche sur ce champ affiche la boîte de dialogue de sélection de couleur d'une fenêtre standard où la couleur du texte peut être choisi.

Background - Fond
Le champ de fond est utilisé pour spécifier la couleur de fond qui est utilisé pour afficher le dossier ou le fichier qui correspond à l'information de fichier filtre. Un clic gauche sur ce champ affiche la boîte de dialogue de sélection de couleur d'une fenêtre standard où la couleur de fond peut être choisie.

Ce dépôt ne s'applique que si le [] Utiliser la couleur de fond case est cochée (voir ci-dessous) sinon les valeurs de couleur d'arrière-plan définie dans Configuration / polices et couleurs / Panneaux / Éléments et Configuration / polices et couleurs / Panneaux / même des éléments (Si activé) sont utilisés.

Font -Police
Le champ Police est utilisé pour spécifier la police et la police des attributs qui sont utilisés pour afficher le dossier ou le fichier qui correspond à l'information de fichier filtre. Un clic gauche sur ce champ affiche la boîte de dialogue de sélection de police d'une fenêtre standard où la police et ses attributs peuvent être choisis.

L'information de la police suivante est utilisée pour afficher le dossier ou l'information de fichier: police, pointsize, et les attributs gras, italique, souligné et barré. La couleur de police n'est pas utilisé.

Utiliser la couleur d'arrière-plan
Le [] Utiliser la couleur de fond case à cocher permet de spécifier si la couleur de fond spécifiées dans la liste des filtres sera utilisé. Si la commande est cochée, la couleur de fond spécifiées dans la liste des filtres sera utilisé. Si elle n'est pas cochée, les couleurs spécifiées dans Configuration / polices et couleurs / Panneaux / Éléments et Configuration / polices et couleurs / Panneaux / même des éléments (Si activé) sont utilisés.

Add -Ajouter
Le bouton [Ajouter] permet d'ajouter une nouvelle couleur fichier entrée de filtre à la liste des filtres. La nouvelle entrée est ajoutée à la fin de la liste. La boîte de dialogue d'édition d'entrée du filtre est automatiquement ouvert.

Edit - Editer
Le bouton [Modifier] est utilisé pour modifier la couleur du fichier entrée de filtre de l'élément actuellement sélectionné dans la liste des filtres. Les résultats de l'édition remplace l'élément sélectionné. Cette fonction peut également être accomplie par un double clic gauche sur l'entrée de filtre à modifier.

Clone
Le bouton [Clone] est utilisée pour dupliquer le filtre de fichier sélectionné. Le nouveau filtre est inséré immédiatement au-dessus du filtre sélectionné. L'accent est mis sur le filtre nouvellement créé et le filtre est ouvert pour modification.

Delete - Suppression
La touche [Suppr] permet de supprimer l'élément sélectionné dans la liste des filtres. Aucune confirmation n'est demandée.

Move Up - Déplacer vers le haut
Le [Retour] bouton est utilisé, le mouvement de l'entrée sélectionnée dans la liste des filtres d'une étape. Comme le filtre utilisé pour afficher le dossier ou les informations de fichier est sélectionné comme premier filtre correspondant dans la liste des filtres de l'ordre peut être important.

Move Down - Descendre
Le [Descendre] bouton est utilisé, le mouvement de l'élément actuellement sélectionné dans la liste des programmes descendre une marche. Comme le filtre utilisé pour afficher le dossier ou les informations de fichier est sélectionné comme premier filtre correspondant dans la liste des filtres de l'ordre peut être important.

Reset - Réinitialiser
Le bouton [Reset] est utilisé pour réinitialiser les filtres de fichiers de couleur revenir à ses paramètres d'usine par défaut.

An Example - Un exemple
Cet exemple démontre la flexibilité du fichier caractéristique des filtres de couleur. L'exemple affiche les dossiers dans les dossiers bleus et exécutable en vert. En outre, tous les liens symboliques seront soulignés. Tous les dossiers système et les fichiers seront affichés en caractères gras, et tous lisent uniquement les dossiers et fichiers sont affichés en italique.

Notez que l'ordre des filtres dans ce cas est important à cause de la façon dont les filtres ont été définis

L'image suivante montre les filtres étant définis:

Sample Filter Set

Le tableau suivant présente les définitions de filtre. Notez que les attributs qui ne sont pas répertoriés sont mis à "ne vous inquiétez pas." De plus, les paramètres de la police dans la configuration / Polices et couleurs / Panneaux a été réglé sur "Tahoma" avec un pointsize de "10".

Filter Name | Attributes | Extensions | Text Color | Font
Symbolic Links (+s +r) | [x] Reparse Point [x] System [x] Read Only | - | Blue | Tahoma 10 Bold Oblique (italic) Underline
Symbolic Links (+s) | [x] Reparse Point [x] System | - | Blue | Tahoma 10 Bold Underline
Symbolic Links (+r) | [x] Reparse Point [x] Read Only | - | Blue | Tahoma 10 Oblique (italic) Underline
Symbolic Links | [x] Reparse Point | - | Blue | Tahoma 10 Underline
Folders (+s +r) | [x] Directory [x] System [x] Read Only | - | Blue | Tahoma 10 Bold Oblique (italic)
Folders (+s) | [x] Directory [x] System | - | Blue | Tahoma 10 Bold
Folders (+r) | [x] Directory [x] Read Only | - | Blue | Tahoma 10 Oblique (italic)
Folders | [x] Directory | - | Blue | Tahoma 10
Executables (+s +r) | [x] System [x] Read Only | bat com exe | Dark Green | Tahoma 10 Bold Oblique (italic)
Executables (+s) | [x] System | bat com exe | Dark Green | Tahoma 10 Bold
Executables (+r) | [x] Read Only | bat com exe | Dark Green | Tahoma 10 Oblique (itralic)
Executables | - | bat com exe | Dark Green | Tahoma 10

L'image suivante montre les résultats des filtres ci-dessus en utilisant un échantillon "Mes Documents" vue de dossier:

Filter Results View

Notez que les filtres peuvent être faites position indépendante par [] inclusivement modifications d'attributs dégagés comme indiqué dans le tableau suivant:

Filter Name | Attributes | Extensions | Text Color | Font
Symbolic Links (+s +r) | [x] Reparse Point [x] System [x] Read Only | - | Blue | Tahoma 10 Bold Oblique (italic) Underline
Symbolic Links (+s) | [x] Reparse Point [x] System [ ] Read Only | - | Blue | Tahoma 10 Bold Underline
Symbolic Links (+r) | [x] Reparse Point [ ] System [x] Read Only | - | Blue | Tahoma 10 Oblique (italic) Underline
Symbolic Links | [x] Reparse Point [ ] System [ ] Read Only | - | Blue | Tahoma 10 Underline
Folders (+s +r) | [ ] Reparse Point [x] Directory [x] System [x] Read Only | - | Blue | Tahoma 10 Bold Oblique (italic)
Folders (+s) | [ ] Reparse Point [x] Directory [x] System [ ] Read Only | - | Blue | Tahoma 10 Bold
Folders (+r) | [ ] Reparse Point [x] Directory [ ] System [x] Read Only | - | Blue | Tahoma 10 Oblique (italic)
Folders | [ ] Reparse Point [x] Directory [ ] System [ ] Read Only | - | Blue | Tahoma 10
Executables (+s +r) | [ ] Reparse Point [ ] Directory [x] System [x] Read Only | bat com exe | Dark Green | Tahoma 10 Bold Oblique (italic)
Executables (+s) | [ ] Reparse Point [ ] Directory [x] System [ ] Read Only | bat com exe | Dark Green | Tahoma 10 Bold
Executables (+r) | [ ] Reparse Point [ ] Directory [ ] System [x] Read Only | bat com exe | Dark Green | Tahoma 10 Oblique (itralic)
Executables | [ ] Reparse Point [ ] Directory [ ] System [ ] Read Only | bat com exe | Dark Green | Tahoma 10

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easily create PDF Help documents


Personnalisation de la barre d'outils principale

Configuration ››

Customizing the Main Toolbar - Personnalisation de la barre d'outils principale
Pour personnaliser la Barre d'outils principale Tout en gérant un clic droit n'importe où sur la barre d'outils principale. Sélectionnez l'entrée de personnaliser pour entrer dans l'outil de personnalisation Barre d'outils principale.

Les commandes suivantes sont utilisées pour personnaliser la barre d'outils:

Current Toolbar Buttons - Barre d'outils actuels Boutons
La liste de contrôle des boutons de la barre d'outils actuelle tous les boutons actuellement affiché dans la barre d'outils principale. Clic gauche sur une définition de bouton pour le sélectionner. Seule une définition de bouton peut être sélectionné à la fois.

Add - Ajouter
Le bouton [Ajouter] permet d'insérer un nouveau bouton avant de l'élément de barre d'outils actuellement sélectionné. Voir Ajouter / Editer ci-dessous pour plus de détails.

Edit
Le bouton [Modifier] éditera le bouton de la barre sélectionnée. Voir Ajouter / Editer ci-dessous pour plus de détails.

Delete - Supprimer
Le bouton [Supprimer] supprime la barre d'outils actuellement sélectionné ou séparateur de la barre d'outils. Aucune confirmation est demandée par la commande.

Separator - Séparateur
Les séparateurs sont un élément de la barre d'outils spéciale. Ils sont utilisés pour des raisons esthétiques pour permettre le regroupement des boutons de la barre d'outils principale. Les séparateurs sont affichés sous forme d'une barre horizontale.

Les séparateurs ne sont pas accessibles par l'utilisateur sur la barre d'outils principale.

Plusieurs séparateurs sont pris en charge dans la barre d'outils principale.

Le bouton [Séparateur] insère un séparateur avant l'élément de barre d'outils actuellement sélectionné.

Move Up - Déplacer vers le haut
Le [Retour] bouton déplacera le bouton sélectionné barre d'outils ou séparateur dans la barre d'outils Boutons liste actuelle jusqu'à une entrée. Ce bouton n'est pas disponible lorsque la première entrée dans la liste Boutons de la barre d'outils actuelle est sélectionnée.

Move Down - Descendre
Le [Descendre] bouton déplacera le bouton sélectionné barre d'outils ou séparateur dans la liste Boutons de la barre d'outils courant en baisse d'une entrée. Ce bouton n'est pas disponible lorsque la dernière entrée dans la liste Boutons de la barre d'outils actuelle est sélectionnée.

Reset - Réinitialiser
Le bouton [Reset] est utilisé pour réinitialiser la barre d'outils revenir aux valeurs par défaut. Aucune confirmation n'est nécessaire.

OK
Le bouton [OK] accepte et en applique les modifications apportées à la barre d'outils, puis ferme la boîte de dialogue de personnalisation de la barre d'outils principale.

Cancel - Annuler
Le bouton [Annuler] ignore toutes les modifications apportées à la barre d'outils principale revenir au point de la dernière fois sur le bouton [Appliquer] a été utilisé, puis ferme la boîte de dialogue de personnalisation de la barre d'outils principale.

Apply - Appliquer
Le bouton [Appliquer] accepte et en applique toutes les modifications apportées à la barre d'outils principale. Les modifications sont immédiatement reflétées dans la barre d'outils principale. La boîte de dialogue de personnalisation de la barre d'outils principale reste ouverte pour permettre à d'autres changements.

La section suivante définit comment ajouter ou modifier les boutons de barre d'outils:

Ajouter / Editer
La boîte de dialogue de personnalisation du bouton est utilisé pour ajouter ou modifier les boutons de barre d'outils. Les commandes suivantes sont utilisées:

Common Controls - Contrôles communs
Ces contrôles sont partagés entre les différents éléments de menu qui sont ajoutées ou modifiées:

Type
Le contrôle de type spécifiant le type de bouton de la barre étant définie. Trois types de boutons de barre d'outils sont pris en charge.

Standard
Commandes des boutons standards sont des boutons qui exécutent une seule commande. Les commandes peuvent être soit intégrés dans les commandes seulement Manager ou peut être utilisateur personnalisé défini commandes externes.

Whole Drop down - Tout Dérouler
Whole Drop Down boutons sont des boutons qui contiennent une liste d'autres commandes.

Drop down - Déroulant
Dérouler boutons sont une combinaison de touches standard et une liste déroulante de commandes. En appuyant sur le corps principal sur la touche exécute une commande unique (soit intégré ou externe personnalisé), tout en appuyant sur la flèche vers le bas sur le côté droit de la touche permet d'afficher une liste déroulante des commandes vers le bas.

Name -Nom
Le contrôle de nom est utilisé pour spécifier le texte qui est affiché dans le texte du soupçon de barre d'outils.

OK
Le bouton [OK] permet d'accepter la définition de la barre d'outils et de rendre le contrôle à la boîte de dialogue de personnalisation de la barre d'outils. Notez que les modifications apportées à une et toutes les touches définitions des barres d'outils ne seront définitifs jusqu'à ce que [OK] ou [Appliquer] est enfoncé dans ce dialogue.

Cancel - Annuler
Le bouton [Annuler] est utilisé pour annuler toutes les modifications apportées à la définition d'un bouton de barre d'outils. Le contrôle est renvoyé à la boîte de dialogue de personnalisation de la barre d'outils.

Command Tab - Onglet de commande
L'onglet Commande définit une commande standard ou sur mesure qui est exécutée lorsque le bouton de la barre d'outils est enfoncé. Les commandes suivantes sont utilisées pour définir la commande.

Standard Commands - Commandes standard
Les commandes standards sont les commandes internes seulement Manager. Pour une description sur les différentes commandes voir la section Just Manager Commands .
Notez que lorsque vous utilisez les commandes standard que si aucune icône n'est définie puis sur l'icône de barre d'outils par défaut pour cette commande sera utilisé.

Custom Commands - Commandes personnalisées
Juste Manager prend en charge l'extension de ses fonctionnalités grâce à l'utilisation de commandes personnalisées. Ces commandes sont mises en œuvre à travers l'utilisation des applications et des services publics fournis utilisateurs

Vous pouvez ajouter des outils de fichiers de comparaison, les éditeurs hexagonaux, ou ce que d'autres outils que vous souhaitez utiliser.

Les commandes personnalisées peuvent également être utilisés comme un lanceur pratique pour vos applications préférées telles que les navigateurs, les outils e-mails, etc. Pour une liste de commandes à lancer des outils communs de Windows, voir la section Outils Lignes Windows commandement commun .
Les commandes suivantes permettent de définir une commande personnalisée:

Command - Commande
La boîte de saisie de commande est utilisé pour spécifier le nom du programme ou le fichier à exécuter. Depuis le shell Windows est utilisé pour exécuter le fichier, il ne doit pas être un fichier exécutable (. Exe).

Si vous travaillez dans un environnement portable puis le chemin de la commande doit être un chemin relatif. Voir la section Problèmes de portabilité pour plus d'informations.

Browse - regarder
Le bouton Parcourir peut être utilisé pour naviguer / rechercher le fichier de commandes externes. La boîte de dialogue Ouvrir standard de Windows est utilisée pour la recherche.

Parameters - Paramètres
Les paramètres boîte de texte est utilisé pour spécifier les paramètres de ligne de commande que vous souhaitez envoyer au programme externe. Les paramètres peuvent contenir des macros suivantes (les exemples sont basés sur le nom du fichier "C:\Ma racine\Mon Dossier\Mon dossier.Filler.My Ext"):

%DRIVE%
The %DRIVE% macro spécifie la lettre de lecteur (pas côlon ou barre oblique inverse).
Example: C

%PATH%
The %PATH% macro spécifie la partie de chemin du paramètre d'image. Cela inclut le lecteur et le côlon et tous les composants de chemin jusqu'à (mais non y compris) la dernière barre oblique inverse.
Example: C:\Ma racine\Mon Dossier

%FILE%
The %FILE% macro spécifie la partie de nom de fichier du paramètre d'image. Le paramètre commence après la dernière barre oblique inverse jusqu'à, mais sans inclure le dernier caractère de la période.
Example: Mon dossier.Filter

%EXT%
The %EXT% macro spécifie l'extension de fichier qui se compose de tous les caractères après le dernier caractère de la période.
Example: My Ext

%FULL%
The %FULL% macro spécifie le paramètre de dossier complet enfermé dans des guillemets.
Example: "Ma racine\Mon Dossier\Mon dossier.Filler.My Ext"

%ALL%
The %ALL% macro est similaire à l'% PLEIN% macro, sauf qu'au lieu de spécifier simplement le fichier ciblé dans l'onglet courant du panneau de fichier actif, tous les fichiers sélectionnés sont passés. Chaque fichier est spécifié en utilisant son chemin et est enfermé dans des guillemets. Chaque spécification de fichier est séparé par un espace.

Path - Chemin
La boîte de saisie du chemin est utilisé pour spécifier le répertoire de départ / dossier où la commande personnalisée sera exécuté à partir.

Comme avec la commande elle-même, utiliser des chemins relatifs lors de l'exécution dans un environnement portable.

Run As - Exécuter en tant que
Le Exécuter en tant que contrôle de case à cocher est utilisée pour indiquer que la commande doit être exécuté avec des privilèges d'administrateur. Si rien n'est fait, alors le programme est exécuté en mode utilisateur normal.

Mode
Le contrôle déroulante Mode est utilisé pour spécifier le mode d'affichage que la commande personnalisée sera lancé po Cela peut être réglé sur Normal, réduit ou plein écran.

Notez que certains programmes vont remplacer ce paramètre.

Icon Tab
L'onglet de l'icône est utilisée pour sélectionner l'image d'icône qui sera utilisée sur la barre d'outils de la commande étant définie. Les commandes suivantes sont utilisées:

Source
Le contrôle de la zone d'édition de Source est utilisé pour spécifier le fichier source contenant l'icône à être utilisé pour la barre d'outils. Le fichier peut être des types suivants:

.exe | Executable files
.dll | Dynamic link libraries
.ico | Icon files
.icl | Icon libraries

Si un environnement portable est utilisé, alors assurez-vous que le chemin d'accès du fichier est portable (relative). Voir la section Problèmes de portabilité pour plus de détails.

Browse - Regarder
Le [...] bouton de navigation permet de rechercher / rechercher le fichier de l'icône de la source. La boîte de dialogue Ouvrir de Windows standard est utilisé.

Icon - Icône
Le contrôle icône affiche les icônes disponibles dans le fichier de source spécifié. Sélectionnez l'icône que vous souhaitez utiliser pour le bouton de la barre d'outils.

Drop-down menu Tab - Onglet menu déroulant
L'onglet menu déroulant permet de définir les commandes qui seront répertoriés dans une liste déroulante lorsque le bouton de la barre d'outils est enfoncé. Les commandes suivantes sont utilisées pour définir les commandes dans le menu déroulant.

Add - Ajouter
Le bouton [Ajouter] permet d'insérer une nouvelle commande avant de l'élément de barre d'outils actuellement sélectionné. Ajout d'une baisse remporté commande de menu utilise le même mécanisme que l'ajout d'un bouton de la barre, sauf que seuls les commandes standard peuvent être ajoutés (non emboîtables). Voir Ajouter / Editer section ci-dessus pour plus de détails.

Edit - Editer
Le bouton [Edit] va éditer la baisse actuellement sélectionné vers le bas du menu. Modification d'un menu déroulant commande de menu utilise le même mécanisme que l'édition d'un bouton de la barre sauf que seules les commandes standard peuvent être ajoutés (non emboîtables). Voir Ajouter / Editer section ci-dessus pour plus de détails.

Delete - Supprimer
Le bouton [Supprimer] supprime la baisse actuellement sélectionné vers le bas la commande de menu ou un séparateur du menu déroulant. Aucune confirmation est demandée par la commande.

Separator - Sépaeateur
Les séparateurs sont une goutte spécial bas du menu. Ils sont utilisés pour des raisons esthétiques pour permettre le regroupement des commandes dans la liste déroulante du menu. Les séparateurs sont affichés sous forme d'une barre horizontale.

Les séparateurs ne sont pas accessibles par l'utilisateur.

Plusieurs séparateurs sont supportés.

Le bouton [Séparateur] insère un séparateur avant la chute actuellement sélectionné vers le bas du menu.

Move Up - Déplacer vers le haut
Le [Retour] bouton déplacer la goutte sélectionné vers le bas du menu ou un séparateur dans la liste jusqu'à une entrée. Ce bouton n'est pas disponible lorsque la première entrée dans la liste est sélectionné.

Move Down - Descendre
Le [Descendre] bouton déplacer la goutte sélectionné vers le bas du menu ou séparateur dans la liste déroulante une entrée. Ce bouton n'est pas disponible lorsque la dernière entrée dans la liste est sélectionné.

La section suivante décrit les opérations de glisser-déposer avec la barre d'outils principale.

Drag & Drop Operations
La barre d'outils principale prend en charge une seule opération de glisser déposer. Les commandes personnalisées peuvent être ajoutées à la barre d'outils en faisant glisser leur fichier exécutable de la barre d'outils et le déposer à l'endroit où vous souhaitez ajouter le bouton de la commande.

Un bouton de commande personnalisé est créé avec le nom du fichier utilisé comme le nom de la commande. Le chemin du fichier est automatiquement défini comme le chemin de départ pour le bouton.

Notez que non seulement les exécutables peuvent être glissés et déposés. Si le fichier n'est pas un fichier exécutable, puis sur le bouton de la barre d'outils va provoquer le fichier associé à ouvrir avec son programme associé par défaut. Si un dossier est traîné à la barre d'outils puis la nouvelle barre d'outils devient un raccourci vers ce dossier. En appuyant sur le bouton provoquera l'onglet courant du Groupe du fichier actif pour passer à ce dossier.

La section suivante décrit le fonctionnement du menu contextuel de la barre d'outils principale.

Context Menu Operations - Utilisation des menus contextuels
commandes du menu contextuel sont disponibles par un clic droit sur un bouton de la barre d'outils principale ou dans l'espace à la droite du dernier bouton de la barre d'outils. Les commandes suivantes sont disponibles dans le menu contextuel de la barre d'outils principale.

Lock/Unlock toolbars - Verrouiller / déverrouiller barres d'outils
Les commandes verrouiller / déverrouiller les barres d'outils sont utilisés pour verrouiller et déverrouiller le menu barre d'outils principale. La barre d'outils ne peut être déplacé lorsqu'il est déverrouillé.

Cette commande est uniquement disponible lorsque le menu contextuel est activé à partir d'une partie vide de la barre d'outils.

Customize... - Personnaliser
La commande Personnaliser permet d'afficher la barre d'outils de dialogue de personnalisation, comme décrit ci-dessus.

Remove - Supprimer
La commande Supprimer permet de supprimer le bouton actuel barre d'outils de la barre d'outils. Aucune confirmation n'est demandée.

Cette commande n'est disponible que lorsque les menus contextuels sont activés à partir de l'un des boutons de la barre d'outils.

Go to - Allez à
La commande Go To passera le panneau de fichier actif dans le répertoire contenant le fichier exécutable personnalisé du bouton courant de barre d'outils.

Cette commande n'est disponible que lorsque les menus contextuels sont activés à partir de l'un des boutons de la barre d'outils qui est définie comme un bouton de commande personnalisé.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Personnalisation de détails Voir les Champs

Configuration ››

Customizing Details View Fields - Personnalisation de détails Voir les Champs
Just Manager prend en charge la personnalisation de l'information affichée dans Voir Détails pour Panneaux de fichiers , Les résultats dans l'outil de recherche , et les dossier / fichier liste dans le Outil multi Renommer . Pour personnaliser l'affichage, faites un clic droit sur n'importe quelle partie de la tête. Un menu s'affiche, dans laquelle vous pouvez sélectionner / désélectionner des champs et choisir parmi plusieurs commandes.
Modification de l'affichage des détails affecte uniquement le panneau de fichier actif à moins que le [ ] Synchroniser réglage est sélectionné dans le Configuration / Panneaux paramètres. Le point de vue de détails affecte tous les onglets de la associée avec le panneau de fichier.

Selecting Fields - Sélection des champs
Une coche apparaît à côté de champs qui sont actuellement affichés. Vous pouvez sélectionner et désélectionner les champs en cliquant simplement sur le nom du champ dans le menu.

Customize - Personnaliser
L'entrée du menu Personnaliser permet de sélectionner les champs qui sont affichés et l'ordre dans lequel ils apparaissent po Les contrôles suivants sont utilisés:

Columns List - Liste des colonnes
La liste des colonnes affiche les champs disponibles, si oui ou non ils sont affichés et l'ordre dans lequel ils apparaissent.

Utilisez les cases à cocher pour contrôler si un champ est affiché ou non. Le champ Nom ne peut être cachée.

Move Up - Déplacer vers le haut
Le bouton Monter va déplacer le champ sélectionné dans la liste (et l'ordre d'affichage).

Move Down - Descendre
Le bouton Descendre va déplacer le champ sélectionné dans la liste (et l'ordre d'affichage).

Show - Montrer
Le bouton Show mettra l'élément actuellement affiché à afficher. C'est la même chose une cochant la case correspondant à ce champ.

Hide - Cacher
Le bouton Show mettra l'élément actuellement affiché à afficher. C'est la même chose une cochant la case correspondant à ce champ.

Sort - trier
L'entrée du menu Trier permet de définir l'ordre de tri pour le champ droit qui a été cliqué. L'ordre de tri peut être croissant ou décroissant.

Un clic gauche sur le champ de nom dans l'en-tête sera également changer l'ordre de tri et de mettre l'affichage à utiliser ce domaine pour contrôler l'ordre d'ensemble des éléments affichés dans le panneau de fichier.

Align -Aligner
Le Aligner entrée de menu définit la manière dont le champ qui a été cliqué droit sur s'aligne sur l'écran. Les options incluent: gauche, centre et droite.

Autosize - Taille automatique
L'entrée de menu Autosize est utilisé pour permettre Juste Manager pour définir la largeur des colonnes dans la vue de détails. Ces commandes vont définir les tailles de colonne basée sur l'onglet courant du panneau de fichier actif. Autosize n'est pas une caractéristique persistante. Il dimensionner automatiquement les colonnes de l'exécution de la commande, mais ne va pas continuer à dimensionner automatiquement les colonnes après que (ie. après avoir changé lecteurs ou des dossiers, etc.) Les options suivantes sont disponibles:

Size column to fit data - colonne Taille pour ajuster les données
Cette option permet de dimensionner la colonne courante (celle qui a été cliqué droit sur) et régler la largeur de la colonne à la largeur maximale du champ particulier pour tous les dossiers et fichiers actuellement affichés dans l'onglet courant du panneau de fichier actif.

Size all columns to fit data - Taille toutes les colonnes pour ajuster les données
Cette option sera la taille de toutes les colonnes et de définir la largeur de chaque colonne à la largeur maximale de chaque champ pour tous les dossiers et fichiers actuellement affichés dans l'onglet courant du panneau de fichier actif.

Size column to fit header - colonne de taille pour s'adapter à tête
Cette option permet de dimensionner la colonne courante (celle qui a été cliqué droit sur) et régler la largeur de la colonne à la largeur minimale du nom de domaine particulier dans l'onglet courant du panneau de fichier actif.

Size all columns to fit header - Taille toutes les colonnes pour s'adapter à tête
Cette option sera la taille de toutes les colonnes et de définir la largeur de chaque colonne à la largeur minimale du nom de chaque tête de champ dans l'onglet courant du panneau de fichier actif.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Personnalisation Favoris et dossiers système

Configuration ››

Customizing Favorites and System Folders - Personnalisation Favoris et dossiers système

Folder Favorites - Dossier Favoris
Le Dossier favoris menu peut être personnalisé pour supporter tous les dossiers auxquels vous accédez souvent. Le dossier courant affiché dans l'onglet courant du panneau de fichier actif peut être ajouté et le contenu du menu peut être personnalisé pour supporter des noms définis par l'utilisateur, la modification de l'ordre des dossiers et ajouter des séparateurs. En cliquant sur le bouton de la barre d'outils affiche un menu containg plusieurs commandes et une liste de vos dossiers favoris. Les commandes de menu suivantes sont disponibles:

Add current folder +- Ajouter le dossier courant
La commande Ajouter dossier courant va ajouter le dossier actuellement affiché dans l'onglet courant du panneau des dossiers actifs à la fin de la liste des favoris. Le nom du dossier (et non le chemin entier) est utilisé pour définir le nom de l'entrée.

Customize - Personnaliser
La commande Personnaliser permet de personnaliser entièrement le menu du bouton Favorite. La boîte de dialogue de personnalisation des favoris du dossier s'affiche. Les commandes suivantes sont utilisées pour personnaliser le menu du bouton Favoris:

Folder List - Liste des dossiers
Le contrôle de la liste des dossiers affiche tous les dossiers et les séparateurs qui seront affichées dans le menu Favoris dans l'ordre où elles seront affichées.

Gauche cliquez sur une entrée pour le sélectionner avant d'utiliser les boutons de commande. Seule une entrée peut être sélectionné à la fois.

Dossiers favoris peuvent utiliser des variables d'environnement. Les variables d'environnement doivent être placés de caractère '%'. Comme un examp [LE, pour entrer dans le chemin de la variable "TEMP" vous devez entrer "%TEMP%".

Add - Ajouter
Le bouton [Ajouter] permet d'ajouter un nouveau dossier à la liste Dossiers favoris. La boîte de dialogue de sélection du dossier Favoris s'affiche. Le chemin du dossier peut être saisie manuellement dans le champ de saisie, ou vous pouvez utiliser le bouton [...] sur Parcourir pour rechercher le dossier que vous souhaitez ajouter.

Le contrôle d'édition du nom est utilisé pour alimenter le nom qui sera affiché pour le dossier dans le menu du bouton dossier Favoris.

Edit - Editer
Le bouton [Modifier] est utilisé pour modifier l'entrée sélectionnée. La même interface est utilisée comme le bouton [Ajouter] (ci-dessus), sauf que l'entrée de sélection est remplacé au lieu d'une nouvelle entrée d'être ajouté à la liste.

Double clic gauche sur une entrée dans la liste Dossiers favoris sera également invoquer cette commande.

Delete - Supprimer
La touche [Suppr] est utilisé pour supprimer l'entrée sélectionnée. Aucune confirmation n'est demandée.

Separator - Séparateur
Le bouton [Séparateur] va ajouter un séparateur de menu à la fin de la liste des dossiers de favoris.

Move Up - Déplacer vers le haut
Le [Retour] bouton est utilisé pour contrôler l'ordre de la liste des dossiers de favoris. L'entrée sélectionnée est déplacée vers le haut par une seule entrée.

Move Down - Descendre
Le [Retour] bouton est utilisé pour contrôler l'ordre de la liste des dossiers de favoris. L'entrée sélectionnée est déplacée vers le haut par une seule entrée.

System Folders - les dossiers système
Le Dossiers système menu peut être personnalisé pour supporter les dossiers système auxquels vous accédez souvent. Le contenu du menu peut être personnalisé pour répondre à vos preferemces pour les dossiers disponibles dans le menu, le changement de l'ordre des dossiers et ajouter des séparateurs. En cliquant sur le bouton de la barre d'outils affiche un menu containg plusieurs commandes et une liste de vos préférences générales du dossier système. La boîte de dialogue de personnalisation des dossiers du système est affiché en sélectionnant la commande Personnaliser dans le menu des dossiers du système.

Les commandes suivantes sont utilisées pour personnaliser le menu du bouton Afficher les dossiers système:

Folder List - Liste des dossiers
Le contrôle de la liste des dossiers affiche tous les dossiers et les séparateurs qui seront affichées dans le menu des dossiers du système dans l'ordre dans lequel ils seront affichés.

Gauche cliquez sur une entrée pour le sélectionner avant d'utiliser les boutons de commande. Seule une entrée peut être sélectionné à la fois.

Add - Ajouter
Le bouton [Ajouter] permet d'ajouter un nouveau dossier à la liste Dossiers favoris. A ldialog avec un Combox listant les dossiers système disponibles s'affiche. Sélectionnez le dossier système que vous souhaitez ajouter.

Edit - Editer
Le bouton [Modifier] est utilisé pour modifier l'entrée sélectionnée. La même interface est utilisée comme le bouton [Ajouter] (ci-dessus), sauf que l'entrée de sélection est remplacé au lieu d'une nouvelle entrée d'être ajouté à la liste.

Double clic gauche sur une entrée dans la liste des dossiers du système sera également invoquer cette commande.

Delete - Supprimer
La touche [Suppr] est utilisé pour supprimer l'entrée sélectionnée. Aucune confirmation n'est demandée.

Separator - Séparateur
Le bouton [Séparateur] va ajouter un séparateur de menu à la fin de la liste des dossiers de favoris.

Move Up - Déplacer vers le haut
Le [Retour] bouton est utilisé pour contrôler l'ordre de la liste des dossiers de favoris. L'entrée sélectionnée est déplacée vers le haut par une seule entrée.

Move Down - Descendre
Le [Retour] bouton est utilisé pour contrôler l'ordre de la liste des dossiers de favoris. L'entrée sélectionnée est déplacée vers le haut par une seule entrée.

Reset - Réinitialiser
Le bouton [Reset] permet de réinitialiser le menu des dossiers du système aux paramètres d'usine par défaut.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured multi-format Help generator


Ligne de commande Windows Outils commun

Common Windows Tools Command Lines - Outils Lines Windows commandement commun

Le tableau suivant montre les lignes de commande utilisées pour exécuter des fonctions courantes de Windows. Notez que toutes ces commandes sont définies dans l'environnement du chemin de sorte qu'il n'est pas nécessaire de fournir un chemin pour les commandes.

Function | Command Line
Déconnexion | shutdown.exe -L
Hiberner | rundll32.exe powrprof.dll,SetSuspendState 0,1,0
Redémarrer | shutdown.exe -r -t 00 -f
fermeture | shutdown.exe -s -t 00 -f
Panneau de configuration | control.exe
Ajout / Suppression de programmes | control,exe appwiz.cpl
Admin Outils | control.exe admintools
Sauvegarde et restauration | control.exe /name Microsoft.BackupAndRestore
Programmes par défaut | control.exe /name Microsoft.DefaultPrograms
Gestionnaire de périphériques | devmgmt.msc
Gadgets | control.exe /name Microsoft.DesktopGadgets
Propriétés d'affichage | control.exe desktop
Imprimantes et télécopieurs | control.exe printers
Tâches planifiées | control.exe schedtasks
System | control.exe sysdm.cpl
Utilisateurs | control.exe userpasswords
Imprimer un fichier texte | notepad /p "%FULL%"

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Les paramètres de ligne de commande

Command Line Parameters - Les paramètres de ligne de commande

Juste directeur accepte jusqu'à 16 paramètres de ligne de commande. Les paramètres de ligne de commande sont les chemins de dossier à afficher initialement dans chacun des panneaux de fichiers. Chaque voie est assignée à déposer les panneaux en commençant par le panneau de fichier en haut à gauche et en continuant dans l'ordre.

Dans le cas où plusieurs chemins sont passés à Just directeur que le nombre de panneaux de fichiers qui sont actuellement affichées puis les chemins d'accès supplémentaires sont ignorés.

Notez que les chemins contenant des espaces doivent être placés entre des guillemets. Chemins invalides sont également ignorées.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Write eBooks for the Kindle


Désinstaller Just Manager

Désinstaller Juste directeur

Désinstaller De l'installation standard

Juste Manager fournit un programme de désinstallation standard pour désinstaller le logiciel. Vous pouvez soit exécuter le programme "Uninstall.exe" dans le dossier Juste Manager ou vous pouvez utiliser la fonction de désinstallation intégré à Windows.

Désinstaller la version Portable

La version portable de Just Manager nécessite pas de désinstallation. Vous pouvez simplement supprimer le dossier Gestionnaire Juste et tout son contenu.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free help authoring tool


Questions probables

Portability Issues - Problèmes de portabilité

Differences - Différences

Il n'y a pas de différences entre les programmes réels entre les versions standard et portable de Just Manager. Le programme ne se comportent un peu différemment. Les différences sont les suivantes:

Dans la version standard, le registre est utilisé pour stocker les informations de désinstallation. Le registre n'est pas utilisé dans une installation portable.

Les paramètres du programme sont stockés dans les dossiers utilisateurs dans l'installation standard (ie. \ Users \ <username> \ AppData \ Local \ JustManager.Settings.xml dans Windows 7), tandis qu'il est stocké dans Settings.xml dans le dossier Juste Manager dans l'installation portable.

Juste directeur soutient pleinement les chemins relatifs du dossier. Conduisez chemins relatifs (comme décrit ci-dessus) fonctionnent parfaitement bien, mais vous pouvez également utiliser des chemins relatifs du dossier. chemins relatifs des dossiers sont relatifs au dossier de départ JustManager. Voici quelques exemples:

Structure des dossiers:

C:\Program Files\Just Manager | ; Just Manager dossier d'accueil
C:\Program Files\Just Manager\Mon outil | ; Chemin pour mon outil
MyTool.exe | ; Nom du programme de mon outil
C:\Program Files\My App | ; Chemin de ma demande
MyApp.exe | ; Nom du programme de ma demande

Chemins acceptables: - Acceptables Chemins:

C:\Program Files\Just Manager\Mon outil\MyTool.exe
\Program Files\Just Manager\Mon outil\MyTool.exe
Mon outil\MyTool.exe

C:\Program Files\My App\MyApp.exe
\Program Files\My App\MyApp.exe
..\My App\MyApp.exe

Remarque: Lorsque vous utilisez un chemin relatif du dossier que vous ne devez pas commencer le chemin avec un caractère "\" car ce serait utilisant un chemin relatif d'entraînement.

Dependencies - Dépendances
Juste gestionnaire ne dépend que d'un seul paquet de la bibliothèque. Ce paquet est la Bibliothèque de support Microsoft XML (MSXML) qui a été inclus en tant que partie de la distribution standard de Windows depuis Windows XP SP 2.

Keeping a Portable Environment - Le maintien d'un environnement portable
Afin de garder Juste directeur portable il ya actuellement un seul examen. Si vous utilisez les téléspectateurs et les rédacteurs définis par l'utilisateur vous aurez besoin pour s'assurer qu'ils sont maintenus dans une méthode portable. Pour la plupart, cela implique que vous vous assuriez les téléspectateurs et les rédacteurs sont sur le même disque que Juste Manager et que vous changez le chemin de ces programmes pour supprimer les références d'entraînement (juste gestionnaire accepter des chemins relatifs), A titre d'exemple, si vous avoir un éditeur graphique "MyImageEditor.exe" situé sur le même disque alors vous apporter la modification suivante:

C:\Programs\MyImageEditor\MyImageEditor.exe

deviendraient:

\Programs\MyImageEditor\MyImageEditor.exe

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Problèmes connus et améliorations prévues

Known Problems & Planned Enhancements - Problèmes connus et améliorations prévues

Known Problems - Problèmes connus

  • FTP client encore limitée

Planned Enhancements - Améliorations prévues

  • Archives ouvertes à l'intérieur de Just Manager (les traiter comme des dossiers)
  • Améliorer commandes Copier et déplacer (autoriser les transferts vers n'importe quel dossier)

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free Web Help generator


Logging and Debugging

Logging Feature

Just Manager contains a logging feature for helping in debugging problems that may occur in the code. The logging feature is very efficient and can be left on at all times as it has very little impact on the programs performance.

Enabling Logging

Logging is enabled by accessing Configuration/Settings from the Main Menu and then adjusting the Log Level in the General settings. It is recommended that you set the level to Full.

Log Location

The log location will depend on how you installed Just Manager (Normal or Portable) and on the version of Windows that you are running.

Portable Installation

If you are running a portable installation then the log will be located in the main Just Manager folder.

Normal Installation

Under a normal installation the location of the log file will depend on the version of Windows that you are running. The easiest way to locate the log is to use Just Manager itself:
  1. Double click on the Path Panel above any of the File Panels. This will enter path edit mode.
  2. Enter "%LOCALAPPDATA%\JustManager" (without the double quotes) and then press [Enter]. You will switch to the Just Manager data folder.
The log file is named "Log.txt".

Bug Reporting

If you are reporting a bug by email then please include the log file as an attachment, If you are reporting the bug via the forum then please copy the log to a separate folder (so it does not get overwritten) and save it in the event the author requests that you send it to him. Please see the section Contact Information for the email address and the forum URL.

Previous Button Next Button


Traductions Just Manager

Translating Just Manager - Traduire Just Manager

Juste Manager est compatible Unicode. Il va travailler dans les environnements Windows avec les noms de fichiers Unicode.

Juste Manager prend en charge une interface multi-langue et peut être traduit dans d'autres langues. Si vous souhaitez traduire Juste Manager, vous devrez créer un fichier de langue pour la langue cible dans le dossier des langues dans le dossier Juste Gestionnaire principal.

Le fichier de langue est au format XML et doit être un fichier compatible Unicode UTF-8 en utilisant le formatage.

Si vous souhaitez avoir votre traduction inclus dans la distribution Juste Manager (ou mis à disposition pour téléchargement sur le site Just Manager) alors s'il vous plaît contacter l'auteur après l'avoir entièrement testé la traduction.

Si vous êtes intéressé aussi traduire ce fichier d'aide, alors vous devriez également communiquer avec l'auteur.

Langues actuellement prises en charge

Language | Programme | Fichier d'aide
Arabic | Yes | No
Chinese Simplified | Yes | No
Czech | Yes | No
Dutch | Yes | No
English | Yes | Yes
French | Yes | No
German | Yes | No
Greek | Yes | No
Hungarian | Yes | No
Italian | Yes | No
Korean | Yes | No
Polish | Yes | No
Portuguese | Yes | No
Spanish | Yes | NoC
Russian | Yes | No
Ukrainian | Yes | No

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Free EPub and documentation generator


Contact Information

Contact Information - Coordonnées

Just Manager Page d'accueil

La page d'accueil de Manager Juste est situé à http://justmanager.ru

Soutien et e-mail

Si vous avez des commentaires, des questions ou des suggestions, n'hésitez pas à contacter l'auteur s'il vous plaît en postant http://justmanager.blogspot.com/p/feedback.html ou en envoyant un courriel à support_justmanager@hotmail.com .

Forum

Vous pouvez accéder au forum de support du gestionnaire Juste de http://justmanager.ru/forum

Avant de rapporter un bug, veuillez consulter la section des améliorations prévues Problèmes et connus, consultez le site Web pour vous assurer que vous utilisez la version la plus récente.

Lorsque vous contactez le support, veuillez utiliser les lignes / liens thèmes suivants:

Just Manager: Comment
Just Manager: Bug
Just Manager: Suggestion
Just Manager: Question

Lorsque vous signalez un bug s'il vous plaît inclure le numéro de version que vous utilisez, le système d'exploitation que vous utilisez (et le niveau de service pack) et si vous exécutez le 32 bits ou 64 bits.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Full-featured Help generator


License

License

Juste Manager est (c) Copyright 2008 à 2013 par Nikita Leontiev. Le programme est la propriété exclusive de leurs auteurs.

Vous disposez d'une licence pour utiliser le logiciel gratuitement, à condition que vous acceptez l'entière responsabilité de son utilisation. Le logiciel est fourni "tel quel" sans aucune garantie expresse ou implicite. Les auteurs ne sont pas responsables de tout dommage ou perte de données à votre ordinateur ou tout autre ordinateur que vous connectez à l'aide du logiciel en aucune façon, y compris, mais sans s'y limiter, les défauts du logiciel, connus ou non.

En installant le logiciel sur votre ordinateur et de l'utiliser, vous reconnaissez cet accord de licence.

Vous pouvez distribuer Juste Gestionnaire a fourni:

Le logiciel ne peut être distribué sans modification dans son format de programme d'installation d'origine.

Vous ne pouvez pas payer pour le logiciel.

Si le logiciel est disponible en téléchargement, il doit être disponible pour téléchargement gratuit. compte ou de son appartenance charges Premium sont autorisés à condition qu'ils ne constituent pas une exigence pour télécharger le logiciel.

Si le logiciel est disponible sur supports enregistrés vous ne facturez pour le coût des matériaux, les coûts d'expédition et des frais de traitement nominale.

Vous ne pouvez distribuer le logiciel en tant que partie d'un produit logiciel commercial.

Distribution des copies autonomes de fichiers settings.xml (pour les configurations pré-configurés, exemples, etc) est autorisée à condition puis sont distribués gratuitement.

Previous Button

Next Button

Created with the Personal Edition of HelpNDoc: Easy EPub and documentation editor


Historique des versions

Version History - Historique des versions

Le tableau suivant montre l'histoire de versions publiées. Chaque entrée contient le numéro de version, la date de sortie, et une brève description des changements:

Version

Date de sortie

Description des modifications

0.1 Alpha 49

Jul 1, 2013
  1. Problème avec le renommage de même nom avec modifiées casse - fixe.
  2. Mauvaise sélection avec Ctrl dans le style NC - fixe.
  3. Drag-and-drop pour les onglets en œuvre.
  4. dossiers personnalisation du système améliorée.
  5. Certaines fuites de mémoire fixe.
  6. Panneau de navigation ne reflète pas le changement de la langue - fixé.
  7. Drag-and-drop pour le soutien 7-zip ajouté.
  8. profils d'affichage des dossiers en œuvre.
  9. Renommez fonctionnalité sur double-cliquez dans le style NC - fixe.
  10. Correction commandes incorrects analyse.
  11. Champ du chemin des commandes custom prend désormais en charge%PATH% param.

0.1 Alpha 48

May 24, 2013
  1. FTP journaux et plusieurs probleme des séances de corrections.
  2. Fonctionnalité Miniatures en œuvre.
  3. Accident sur la commutation "Verrouillé navigation Autorisée" onglets - fixe.
  4. Les variables de d'environnement Reconnus Maintenant, Quand ILS police Partie de La Voie.
  5. Changer les-attributs / dialogue d'horodatage ne fonctionne Pas versent des les Éléments CIBLES - fixe.
  6. Mauvaise sélection AVEC La Touche Maj en mode de sélection de NC - fixe.
  7. Entrez la clé Maintenant chercher à Fermeture rapide, zone d'édition et Ouvre le dossier Sélectionné dans Le panneau.
  8. Certaines améliorations de dessin ajoutés.
  9. Bar de la taille du disque incorrect s'affiche au demarrage avant de dossier ouvert - fixe.
  10. Sélection AVEC La Touche Maj + DANS Maintenant style de l'ONU Touche Haut / Bas Travaille NC.

0.1 Alpha 47

May 17, 2013
  1. Quelques liens symboliques sont résolus à tort - fixé.
  2. Clé USB ne peut pas être retiré en toute sécurité - fixé.
  3. Fichiers avec des lettres non anglaises de nom ne peuvent pas être copiés à partir de / vers FTP - fixe.
  4. Fichier avancement des opérations FTP mis en œuvre.
  5. Parcourir les boutons ajoutés à la page des dossiers de démarrage.
  6. Ignorer le soutien de la liste ajoutée au dossier moteur de mise à jour.
  7. Ignorer page des paramètres de liste redessiné.
  8. commande de menu contextuel ajouté.
  9. Renommez option dans le menu contextuel ne fonctionne pas lorsque le menu appelé à partir du clavier - fixé.
  10. Sélection de style NC: menu contextuel s'ouvre désormais pour objet mis au point lorsque aucun élément sélectionné.
  11. Sélection de style NC: menu contextuel s'ouvre maintenant avec le bouton droit de la souris retard.
  12. Connexions FTP export / import ajouté.
  13. Les chemins relatifs désormais pris en charge dans Copiez / dialogue de confirmation de Move.
  14. liste des dossiers du système peut maintenant être personnalisée.
  15. Maintenant, renommer le fichier n'est pas utilisé coquille lorsque «Use shell" case décochée.

0.1 Alpha 46

May 8, 2013
  1. Mise en œuvre de glisser-déposer pour les dossiers système.
  2. Couper à des éléments du presse-papiers maintenant affichés avec des icônes grisées.
  3. Pages de codes se multiplier dans dialogue des paramètres de connexion FTP - fixes.
  4. Reconnexion FTP inutile supprimée.
  5. Chemin FTP ne comprend pas de départ / - fixe.
  6. Sélection de ressources incorrect sur la barre d'outils des ressources - fixe.
  7. Plantage lors de l'ajout nouvel onglet avec onglet FTP sélectionné - fixé.
  8. Ignorer la liste en œuvre.
  9. Format de la date combobox auto-scroll ajouté.
  10. Option "Démarrage des dossiers", a ajouté.

0.1 Alpha 45

Apr. 26, 2013
  1. "Le chemin d'accès spécifié n'est pas valide» erreur lors du déplacement de dossiers - fixé.
  2. Ouvert commande d'édition de chemin en chemin le menu contextuel du panneau ne fonctionne pas - fixe.
  3. La gestion des erreurs FTP amélioré.
  4. Copier / déplacer des fichiers vers FTP vérifie maintenant le fichier pour l'existence.
  5. Après panneau de déconnexion FTP affiche chemin par défaut - fixé.
  6. Processus de reconnexion FTP utilise panneau actuellement sélectionné - fixe.
  7. Maintenant onglet sélectionné utilisé comme source pour un nouvel onglet.
  8. Drag-and-drop pour ".." élément qui n'est pas autorisé dans les détails non-vue - fixé.
  9. Les points de montage manipulation changé.
  10. progression de l'opération du fichier change de couleur si l'opération en pause.
  11. Barre d'outils principale n'affiche pas les icônes des fichiers EXE sans icône - fixé.
  12. Fonction Auto-rename améliorée.
  13. Problème avec certains contrôles de dessin lorsque les styles visuels désactivés - fixés.
  14. FTP bouton de déconnexion changé.
  15. Fichier dialogue de filtre prend désormais en charge l'ajout d'extensions séparées par des "," et ";".
  16. barre d'outils des ressources effondré boutons ne fonctionnent pas - fixé.
  17. L'utilisation du disque Graphics est incorrecte lorsqu'il n'y a pas d'espace libre - fixe.
  18. Mise à jour Disk reçu par premier panneau avec le même disque - fixe.
  19. FTP fendeuse ajouté.
  20. Chemins égal confirmation ajouté.
  21. Maintenant client FTP envoie une commande CLNT.
  22. Connexion FTP prend désormais en sélection du code de la page.
  23. Drag-and-drop vers un dossier réseau ne fonctionne pas - fixé.
  24. "Ouvrez le Gestionnaire FTP échoue connexion à" option a été ajoutée.
  25. Icône de recherche de sélection de mode en œuvre.

0.1 Alpha 44

Apr. 19, 2013
  1. Mise à jour incorrect des couleurs pour la barre de la taille du disque - fixe.
  2. FTP bouton de déconnexion / commande FTP ajouté à la fenêtre de log / menu.
  3. Parfois, la taille du disque n'est pas mis à jour - fixé.
  4. GUI se bloque sur l'opération de suppression interne - fixé.
  5. Ecraser problème de mise en page de confirmation - fixé.
  6. commandes de pause et d'arrêt ajoutés à déposer les opérations des éléments de barre d'outils.
  7. Option de style Explorateur peut être vérifié lorsque l'option de sélection NC activé - fixé.
  8. "Supprimer sélection sur clic" option a été ajoutée.
  9. Renommez le second clic travaille maintenant pour la sélection de style NC.
  10. "Afficher prolongation lorsque le nom est vide" option a été ajoutée.
  11. Coutume index de l'icône sélectionnée perdu dans le dialogue de personnalisation des boutons - fixe.
  12. "Les chemins sont égaux" maintenant affiché lorsque flic / déplacer à même répertoire.
  13. Accident sur les lettres non anglais entrée en ligne de commande - fixé.
  14. dialogue des propriétés du fichier s'ouvre maintenant sur Alt + double-clic sur le panneau.
  15. Support drag-and-drop ajouté à des listes de paramètres.
  16. Supprimer de confirmation s'affiche "dans la corbeille" case sur les chemins de réseau - fixé.
  17. Fichier FTP afficher / éditer en œuvre.
  18. Horizontale de défilement automatique fonctionne désormais dans toutes les listes déroulantes.
  19. Problème avec sélection de disque lorsque lettre de lecteur est en minuscules - fixé.
  20. S'écraser sur une copie de chemins invalides - fixe.
  21. Les barres de progression se déplacent dans le fichier barre d'outils de fonctionnement - fixe.

0.1 Alpha 43

Apr. 12, 2013
  1. Option "Local des lecteurs", a ajouté dans le menu Fichier de chemin de recherche.
  2. progression de l'opération sur le fichier s'affiche maintenant dans la barre des tâches.
  3. Correction d'un problème de connexion FTP lorsque le réseau débranché.
  4. accident de moniteur de dossier fixe.
  5. Commande visible en quête fichier menu contextuel de dialogue Renommer - fixé.
  6. Chemin ne peut pas être modifiable par un clic de souris - fixé.
  7. Correction d'un problème avec le système / en lecture seule les fichiers cachés / écrasement.
  8. Crash lors de la copie de fichiers avec la taille 0 - fixé.
  9. "Ouvrez un nouveau fichier dans l'éditeur" option a été ajoutée.
  10. Concentrez ne bouge pas sur le choix du bouton droit - fixé.
  11. Remplacement de fichier confirmation prend désormais renommer et les fonctions auto-renommer.
  12. Correction travail incorrect FTP avec un répertoire distant.
  13. Copier journal FTP à la fonction presse-papiers ajouté.
  14. barre d'outils des opérations de fichier mis en place.
  15. Accident sur la copie de fichiers / déplacer lorsqu'un autre processus utilise ce fichier.

0.1 Alpha 42

Apr. 5, 2013
  1. Mauvaise sélection dans le menu d'affichage de panneau - fixé.
  2. ".." élément peut être sélectionné pour les opérations sur les fichiers - fixé.
  3. Fichier en lecture seule ne peut pas être supprimé à partir du disque - fixé.
  4. Double-cliquez dans la barre d'outils principale personnalisation ouvre maintenant éditer dialogue.
  5. dialogue de personnalisation des favoris du dossier affiche désormais des icônes.
  6. ALL%% option ne fonctionne pas - fixé.
  7. "Vérifier tous les chemins au démarrage" option supplémentaire.
  8. Dossier supplémentaire mise à jour moniteur ajouté.
  9. FTP journal en œuvre.
  10. Maintenant touche Espace effectue commande Go To dans le dialogue de recherche de fichiers.

0.1 Alpha 41

Mar. 29, 2013
  1. Recherche de fichiers gabarit nom réinitialise sur l'épargne - fixe.
  2. Valeur non plus est 1 par défaut maintenant et portée a été augmentée.
  3. Localisation espagnole ajouté.
  4. Mauvaise copie progrès - fixe.
  5. Outil multi-rename maintenant utilisé sur Alt + R/F2 lorsque plus d'un élément sélectionné.
  6. Panel maintenant devenir actif sur le chemin panneau clic.
  7. Commande «Afficher / masquer le panneau de navigation" introduit.
  8. Favori / dossiers système Menus maintenant afficher les icônes.
  9. Panneau de navigation et le favori / system menu dossiers peuvent afficher les icônes des dossiers réels.
  10. Problème de chemin relatif Viewer / éditeur fixe.
  11. Localisation arabe ajouté.
  12. Moyen-clic sur le bouton dans le panneau s'ouvre maintenant item dans un nouvel onglet.
  13. Divers corrections des fichiers d'aide

0.1 Alpha 40

Mar. 22, 2013
  1. Faites défiler sous caractéristique curseur ajoutée pour les panneaux.
  2. fenêtre Opérations problème de restauration lors de la session - fixé.
  3. Sélection du bouton droit ne fonctionne pas pour un maximum de direction vers le bas - fixé.
  4. Regarder l'objet du menu du panneau pas sélectionnée après le démarrage - fixe.
  5. Remplacer le texte ne fonctionne pas dans le dialogue multi-Renommer - fixe.
  6. New copier / déplacer / supprimer des boîtes de dialogue de confirmation.
  7. Copier / dialogue mouvement prend désormais en voie évolution.
  8. Supprimer dialogue de confirmation prend désormais en charge "la corbeille" commutation de l'option.
  9. Fichier corrompu pendant CFSTR_FILEDESCRIPTOR drag-and-drop - fixé.
  10. Sélection par touche Inser désormais pris en charge dans le type de sélection de style Explorer.
  11. "Program Files (x86)" élément affiche dans les dossiers système sur 32 bit OS - fixés.
  12. Filtre de fichier prend désormais en charge l'option NotOlder.

0.1 Alpha 39

Mar. 15, 2013
  1. Minimiser / maximiser activé la fenêtre des opérations de fichier.
  2. Restaurer la fonctionnalité de l'onglet ajouté.
  3. problème de mise lors de la réduction de plateau - fixe.
  4. Icône de séparation incorrects dans le dialogue de personnalisation de la barre d'outils principale - fixe.
  5. Groupes panneau de navigation réduire / développer option rétablit lors du changement de panneaux layout - fixé.
  6. Les menus contextuels s'ouvrent dans un mauvais endroit - fixé.
  7. Navigation panneau drag-and-drop prend désormais en charge les opérations de fichiers.
  8. Fixed "existe déjà" problème lors de la copie des répertoires.
  9. Sélection multiple avec le bouton droit mis en œuvre pour le type de sélection NC.
  10. InfoBar scintille - fixe.
  11. soutien CFSTR_FILEDESCRIPTOR ajouté pour drag-and-drop.
  12. Fixe drag-and-drop pas permis problème quand il n'ya pas d'espace vide dans le panneau.
  13. Option séparée ajoutée pour la sélection du bouton droit de la souris.
  14. De style Explorateur de commutation problème lors de l'activation / désactivation de la sélection NC - fixé.
  15. "Ctrl + Num -" raccourci ajouté pour désélectionner tous commandement.

0.1 Alpha 38

Mar. 11, 2013
  1. Utilisation de la mémoire réduite et quelques fuites de mémoire fixe.
  2. "Rechercher" commande de menu contextuel shell ouvre maintenant la boîte de dialogue de recherche de JM.
  3. Quick Viewer voler focus - fixé.
  4. Flèche de tri incorrect utilisé après l'opération de glisser de la colonne listview - fixé.
  5. Dans certains cas, mal thème utilisé pour la barre d'outils des ressources - fixé.
  6. Sélection de style NC en œuvre.
  7. Opération de fichier pas commencé ne peut être annulée - fixé.
  8. Option opérations de fichiers parallèles ajouté.
  9. fonctionnalité de pause ajoutée pour les opérations de fichier.
  10. Recherche rapide limite de longueur du filtre trop petit - fixe.

0.1 Alpha 37

Feb. 24, 2013
  1. Dossier CMD s'ouvre au lieu de cmd - fixe.
  2. FTP support UTF-8 ajouté.
  3. Plantage de l'application fixe sur l'affichage des fichiers / edit.
  4. Les variables d'environnement résoudre en œuvre.
  5. panneau Trajet pas affiché Correction d'un problème.
  6. Item "Ouvrir chemin edit", a ajouté au menu du panneau de voie.

0.1 Alpha 36

Feb. 15, 2013
  1. Commande Nouveau dossier dans le menu contextuel affiche maintenant le dialogue de JM.
  2. Supprimer opération ne peut être annulée - fixé.
  3. Supprimer progrès fixe.
  4. Traduction ukrainienne ajouté.
  5. option Coller manquant dans le menu contextuel du dossier - fixé.
  6. Les points de jonction résoudre les problèmes résolus.

0.1 Alpha 35

Feb. 8, 2013
  1. Liens de chemin incorrect résoudre fixés.
  2. arguments de ligne de commande transfert entre seulement instances Manager en œuvre.
  3. Directory ne peut pas être créé sur les chemins avec 248-260 symboles - fixé.
  4. Localisation polonaise ajouté.
  5. Concentrez problème lâche après un copier / déplacer / supprimer des opérations - fixé.
  6. Accident JM fixe lors de l'ajout barre verticale chevalier dans Trouvez ce champ pour le dialogue multi-rename.

0.1 Alpha 34

Feb. 1, 2013
  1. Problème de navigation FTP fixe.
  2. opération de copie / déplacement ne peut être annulée - fixé.
  3. Copier le dossier à son problème de sous-dossier fixe.
  4. Entrez ne fonctionne pas lorsque "Un clic suffit pour activer" option activée.
  5. Maintenant dossier s'ouvre dans un nouvel onglet lorsque le panneau est verrouillé.

0.1 Alpha 33

Jan. 25, 2013
  1. "Afficher / masquer les fichiers cachés" commande des changements de trajectoire actuelle - fixes.
  2. Maintenant, "Swap panneaux" command not utilisée pour les onglets verrouillés.
  3. Traduction en portugais ajouté.
  4. problème d'erreur de système fixe.
  5. Prévenez message s'affiche désormais lorsque le fichier d'aide manquant.
  6. Support du menu contextuel Shell ajouté pour panneau de navigation.
  7. Panneau de défilement automatique pour la fonctionnalité de glisser-déposer améliorée.
  8. Éléments réseau tri ne fonctionne pas - fixé.
  9. "Personnaliser ..." article ajouté au menu du groupe des favoris dans le panneau de navigation.
  10. "Oui / Non" à toutes les options ajoutées pour supprimer des sous-dossiers confirmation.
  11. "Ouvrir dans un nouvel onglet sélection" commande en œuvre.

0.1 Alpha 32

Jan. 18, 2013
  1. Quitter le menu se ferme maintenant JM quand "Fermer bac" option activée.
  2. "Réinitialiser Verrouillé (nav autorisé) onglets changement sélection sur" Ajout d'une option.
  3. Correction d'un problème avec la restauration du bac lorsque l'option "instance de One" utilisé.
  4. Dossier Drag & Drop pour lui-même fixé problème.
  5. panneaux de commande Swap ajouté.
  6. Longs chemins aident à améliorer.

0.1 Alpha 31

Jan. 11, 2013
  1. Filtrer sur le réseau des chemins bloque l'application - fixe.
  2. Changement de nom ne fait pas de distinction entre majuscules et minuscules - fixé.
  3. Raccourci F2 ajouté pour renommer.
  4. Bug dans le nom sur la création de dossier - fixé.
  5. Les articles fantômes sur samba problème des parts fixes.
  6. Localisation coréenne ajouté.

0.1 Alpha 31

Dec. 29, 2012
  1. Maintenant, les dossiers peuvent être drag & baissé la barre d'outils principale.
  2. taille de disque n'est pas mis à jour - fixé.
  3. Option "Afficher les progrès de navigation" mis en œuvre.
  4. articles de fichiers ne peuvent pas être utilisés sur des dossiers réseau - fixé.
  5. dialogue Accès désormais affiché lorsque vous essayez d'ouvrir des éléments du réseau.
  6. Localisation tchèque ajouté.
  7. Localisation grecque ajouté.
  8. Version journal de l'historique inclus.

0.1 Alpha 29

Dec. 23, 2012
  1. Ligne de commande glisser-déposer améliorée.
  2. L'histoire ne fonctionne pas pour les onglets de navigation verrouillés (autorisé) - corrigé.
  3. Fichier progression de la copie réinitialise à chaque fichier - fixé.
  4. Localisation italienne ajouté.
  5. Ctrl + * raccourci ajoutée pour la fonction de zoom de la visionneuse rapide reset.
  6. "Aller à la ligne de commande" command ajouté.
  7. Icône ajouté pour "Copie de noms sélectionnés dans la ligne de commande" command.
  8. "Copier des trajets sélectionnés à la ligne de commande" command ajouté.
  9. Si les éléments sélectionnés n'est pas un dossier, "Ouvrir dans le panneau le plus proche" commande utilise le chemin actuel.
  10. "Cacher dossier colonne Type dans" Ajout d'une option.

0.1 Alpha 28

Dec. 21, 2012
  1. Support de zoom Quick Viewer ajouté.
  2. option Word wrap en œuvre pour la visionneuse rapide.
  3. opération de déplacement ne peut être annulée - fixé.
  4. Barre de menu principal affiche des icônes mauvaises - fixé.
  5. Les fichiers de police peuvent pas être ouverts à partir du panneau - fixé.
  6. Ligne de commande drag & drop ont appuyé en œuvre.
  7. Localisation française ajouté.
  8. Menu Splitter ajouté.
  9. Restaurer à partir de problème de bac fixe.
  10. Maintenant, éditez boîte de dialogue s'ouvre après ColorFileFilter / ViewEditFilter clone.
  11. Boutons d'entraînement fixes mise à jour incorrecte après lecteur USB, flash, etc supprimés.
  12. "Insérer la sélection en ligne de commande" command ajouté.
  13. Détection de réinitialisation de la connexion FTP amélioré.
  14. Certaines opérations sur les fichiers internes changements effectués.

0.1 Alpha 27

Dec. 14, 2012
  1. Déplacer le fichier entre problème des lecteurs fixes.
  2. mises à jour d'annuaire ne reçoit pas de chemins d'accès réseau - fixé.
  3. Boutons de barre problème de taille après la police changeante - fixe.
  4. option de couleur de fond ajoutée pour la fonction barre d'outils clés.
  5. Fonction clé icône boutons et le texte maintenant centrés.
  6. Barre de navigation redessiner problème corrigé.
  7. option Clone ajouté à la page des paramètres de filtres de fichier couleur.
  8. Polices / couleurs et la couleur réglages de filtre de fichiers maintenant sur des onglets distincts.
  9. option Clone ajouté à visualiser / éditer la page des paramètres.
  10. "Onglets Fermer débloqués à la sortie" l'option introduites.
  11. Plus correct moyen de détecter Viewer default / chemin de l'éditeur en œuvre.
  12. Plateau menu contextuel de l'icône ajouté.
  13. Problème avec supprimer recycler confirmation de Bin - fixé.
  14. Traduction en chinois simplifié inclus.
  15. "Aller à la ligne de commande clavier lettre par" Ajout d'une option.

0.1 Alpha 26

Dec. 7, 2012
  1. La page des paramètres de navigation ajoutée (dossier racine ouverte, liens symboliques et la longueur de l'histoire maintenant ici).
  2. De nouvelles options pour «ouvrir dans le panneau le plus proche" fonctionnalité: ouvert dans un nouvel onglet et déplacer le focus.
  3. Minimiser la fonctionnalité de bac introduit.
  4. Près de l'option de bac ajouté.
  5. problème de fonctionnalité de l'onglet quand spectateur rapide activée - fixe.
  6. Sélection de disque en utilisant le bouton central de la souris ajouté.
  7. Entrée, Alt + Entrée, Ctrl + Entrée raccourcis ne peuvent pas être réglés dans les paramètres - fixé.
  8. Option de taille de fichier maximale pour la visionneuse rapide ajouté.
  9. Icône Système ne s'affiche pas dans le menu Panneau de configuration - fixe.
  10. "Rechercher correspondance exacte" a ajouté l'option de déposer une fonctionnalité de recherche.
  11. Recherche rapide ne fonctionne pas pour les touches du pavé numérique - fixées.
  12. "Afficher / masquer les fichiers cachés" commande ajouté.
  13. Panneau de navigation couleur / font paramètres introduits.
  14. commande de panneaux de présentation ajouté.
  15. Icône de fuite de mémoire de chargement fixé.
  16. Meilleur support des icônes pour barre d'outils principale drag & drop fonctionnalité.

0.1 Alpha 25

Dec. 2, 2012
  1. Copie interne / déplacer le support du glisser-déposer et les opérations de presse-papiers ajouté.
  2. Correction d'un crash sur l'environnement importation.
  3. La taille du répertoire n'est pas mis à jour dans les informations bar après le calcul - fixé.
  4. Correction problème d'icônes de fichier lors de drag & drop sur la barre d'outils principale.
  5. Certains problèmes de chemin relatif fixé pour le bouton / menu dialogues de personnalisation.
  6. Option automatique des panneaux de AutoSize ajouté.
  7. Localisation hongroise ajouté.
  8. Menu principal n'est pas accessible par la touche Alt - fixe.
  9. Alt + raccourci ajouté la fonctionnalité «open chemin edit".
  10. Ctrl + touches gauche / droite ajoutés pour «sélection ouverte dans le panneau le plus proche" fonctionnalité.

0.1 Alpha 24

Nov. 30, 2012
  1. Shifted problème des articles / blanc - fixe.
  2. Problème avec suppression de répertoire si sous-répertoire ouvert à JM - fixé.
  3. Nouvelle fenêtre d'avancement des opérations de fichier.
  4. Le support multi-modèle a ajouté la fonctionnalité de recherche de fichiers.
  5. Deuxième disque clic ouvre désormais dernier répertoire si "Le dossier racine Open ..." ouvert éteint.
  6. Chemin maintenant ajouté à commande personnalisée lorsque drag & articles sur barre d'outils principale baisse.
  7. fonctionnalité de dessin de l'onglet améliorée.
  8. . Icône de * ico ne s'affichent pas - fixé.
  9. Sélection de disque incorrect lorsque nouveau disque apparaît sur la barre d'outils des ressources - fixé.
  10. Maintenant, le nom du disque correcte et l'icône s'affiche lors de l'insertion de CD / DVD.
  11. Problème de l'onglet fixe verrouillé lorsque le dossier a été supprimé.
  12. Soutien naturel de tri ajouté.
  13. Maintenant, non seulement les applications peuvent être drag & baissé la barre d'outils principale.
  14. Limites Splitter ajouté.
  15. Quelques bugs de calcul répartiteurs fixés.
  16. Problème de recherche rapide fixe avec quelques touches.
  17. Afficher l'option des unités de taille introduite.
  18. Taille disque bat texte pas entièrement visible après la police changeante - fixe.

0.1 Alpha 23

Nov. 23, 2012
  1. Copier / déplacer les fonctionnalités de fichier interne s'est améliorée.
  2. Drag & drop fonctionnalité implémentée pour principaux boutons de la barre.
  3. Crash lors de l'accès aux CD audio - fixé.
  4. Non-32bit problème d'affichage des icônes fixé.
  5. Menu contextuel pour principaux boutons de la barre d'ajout.

0.1 Alpha 22

Nov. 16, 2012
  1. Quelques problèmes avec la liste des répertoires FTP fixés.
  2. Incompatibilité entre "Utiliser la couleur du système d'onglets» et «Afficher les icônes serrure" - fixe.
  3. Répertoire incorrect utilisé lors de l'activation de fichier dans le panneau - fixe.
  4. Changement de nom standard incorrect pour la commande Créer un fichier.
  5. Crash lors utilisant la commande Panneau de configuration - fixé.
  6. Les noms vierges pour les commandes standard dans les menus personnalisés déroulantes - fixes.
  7. panneau problème d'élément de contrôle "inconnu" fixé.
  8. Ctrl + Ins raccourci ajouté pour les "noms de fichiers Copy to Clipboard" commande.
  9. Shift + Alt + Ins raccourci ajouté pour "voies de Copy to Clipboard" commande.
  10. Icônes pour soutenir dialogue de personnalisation liste déroulantes ajouté.
  11. Localisation allemande ajouté.
  12. problème de retour chariot dans les "noms de fichiers / chemins Copy to Clipboard" commande fixé.
  13. Quelques problèmes de connexion fixe.
  14. Les articles unis (redessiner problème dans le panneau) - fixe.
  15. fonctionnalité de pré-remplir des formulaires mis en œuvre pour le bouton / menu dialogues de personnalisation.
  16. Les téléspectateurs / éditeurs liste problème de mise à jour après la modification Viewer / chemin Editor - fixe.

0.1 Alpha 21

Nov. 10, 2012
  1. Les menus personnalisés déroulantes Le support des principaux boutons de la barre.
  2. Ralentissez un clic activer la fonctionnalité - fixe.
  3. Mieux séparateurs voir dans le dialogue des favoris du dossier.
  4. Double-cliquez sur un espace vide du panneau commence Haut de commande maintenant.
  5. Localisation néerlandais ajouté.
  6. Liste de l'image disparaît dans le dialogue de sélection de l'icône - fixe.
  7. Nouveau "Afficher l'onglet serrure icônes" intro option
  8. Nouvelle option "Verrouillage onglet symbole" pour les onglets ajouté.

0.1 Alpha 20

Nov. 2, 2012
  1. GUI bloque sur de gros fichiers drag & drop / coller du presse-papiers - fixe.
  2. Curseur incorrect lors de drag & drop fichier à même disque - fixe.
  3. Mauvaise sélection lorsque le dossier de changement de nom - fixe.
  4. En appuyant sur le bouton de disque qui provoque déjà sélectionnés Aller commande root.
  5. dialogue des propriétés du fichier s'ouvre aujourd'hui sous le curseur.
  6. Nouveau "Afficher dans une ligne" option pour la barre de la taille du disque.
  7. élément Propriétés ne fonctionne pas dans le menu contextuel du dossier - fixé.
  8. Propriétés arbre sous-niveaux problème de traduction - fixés.
  9. les noms de fichiers de commande Copier dans le presse-papiers ajouté.
  10. chemins de commande Copier dans le presse-papiers ajouté.
  11. Extension de nom de répertoire sur F7 - fixe.
  12. Slash en chemin convertit maintenant en barre.
  13. les paramètres de mise en page du panneau déplacés pour voir la page des paramètres.
  14. Supprimer le support clé ajouté à la liste des connexions FTP.
  15. Crash lors menu changeant et paramétrage des touches actives à un moment donné - fixé.
  16. Maintenant type de bouton peut être personnalisé.
  17. Icône de personnalisation des éléments de menu présenté.
  18. Option de menu / bouton de personnalisation des dialogues modifiés.

0.1 Alpha 19

Oct. 26, 2012
  1. menu Panneau de configuration ajouté.
  2. Commandes avancées ajoutées au menu contextuel du dossier.
  3. Plus corriger cela pour identifier langue de l'interface système mis en place.
  4. Parfois, après filtre tous les éléments deviennent sélectionné - fixé.
  5. Verrouiller l'onglet icônes maintenant plus petites.
  6. Maintenant panneau devient actif sur la création d'onglet, lorsque onglet supprimé ou modifié onglet sélectionné.
  7. Tab verrouillage maintenant réinitialise lorsque le chemin d'onglet n'est plus valide.
  8. Nouveau bouton Favoris pour chaque panneau.
  9. Tous les articles deviennent fixe de problèmes sélectionnés.
  10. Maintenant défaut drag & drop à même disque -> move, différent -> copie.
  11. Bouton droit menu contextuel drag & drop ajouté.
  12. "Navigation verrouillée autorisée" onglets maintenant remis à zéro lorsque la sélection change d'onglet.
  13. Option Masquer les extensions de fichier mis en place.
  14. Maintenant que le nom du fichier sélectionné dans rename boite d'édition.
  15. "Ouvrir avec" support dialogue inclus.
  16. Nouvelle page des paramètres d'affichage mis en place.
  17. "Always on top" paramètres actuellement sur la page Paramètres généraux.

0.1 Apha 18

Oct. 12, 2012
  1. Un clic suffit pour activer l'option ajoutée pour les panneaux.
  2. Renommez le fichier de même ou vierges problème de nom fixe.
  3. Certains problèmes de recherche de fichiers fixes.
  4. Support du bouton Del pour le menu et les paramètres hokeys.
  5. "NewFile.txt" apparaît maintenant dans le fichier créer de dialogue lorsque ".." concentré dans le panneau.
  6. Mauvaise sélection après le tri / filtre - fixe.

0.1 Alpha 17

Oct. 5, 2012
  1. soutien Thème ajouté: import / export.
  2. Mauvaise sélection multiple des éléments - fixe.
  3. Lecteur de CD-ROM Multiple problème des boutons fixés.
  4. Min / max des options de largeur supplémentaire pour les onglets.
  5. Quand une instance option activée demande mettre au premier plan a échoué - fixe.
  6. Onglets de commutation sur Maj Ctrl fonctionnalité de l'onglet + + ajoutés.
  7. élément de réseau ne peut pas être parcourue à partir de l'histoire - fixé.
  8. S'écraser sur la sortie lorsque la commande Paramètres d'importation a été utilisé - fixé.
  9. Ligne de commande ouvre la fenêtre cmd pour la commande cmd - fixé.
  10. dialogue Couleur s'ouvre après dialogue de police dans polices / couleurs de propriétés - fixé.
  11. La commande de réarmement ajouté Fonts / page de propriétés des couleurs.
  12. accidents du Programme sur la création d'objets de serviette - fixés.
  13. Accident sur Ctrl + V si invalide chemin - fixe.
  14. Sélection disparaît quand il ya seulement ".." élément dans le dossier - fixe.

0.1 Alpha 16

Sep. 28, 2012
  1. Onglets de commutation sur Ctrl + Tab fonctionnalité ajoutée.
  2. Raccourci Ctrl + Home pour Go à la commande root ajouté.
  3. À propos de refactoring dialogue.
  4. Problème avec plusieurs disques A après le mode veille de Windows - fixés.
  5. Vérification des espaces dans la chaîne de ligne de commande ajouté.
  6. Folder Size icône de calcul Wrong - fixe.
  7. Maintenant 0 octets affichés pour les dossiers après calcul de la taille.
  8. Créer une fonction de fichier utilise maintenant le nom de l'élément sélectionné comme nom de fichier par défaut.
  9. Backslash dans le problème des chemins fixe.
  10. Localisation anglaise ne pas charger problème corrigé.
  11. Options des dossiers cachés Afficher / system ajouté.
  12. Articles sélection réinitialise après rafraîchissement - corrigés.
  13. Aperçu rapide (Ctrl + Q) mis en œuvre.
  14. Sélection d'article de mal après dossier explorer - fixé.

0.1 Alpha 15

Aug. 21, 2012
  1. Fichier résultats de la recherche d'économie de déposer une fonctionnalité améliorée.
  2. Maintenant nom de l'onglet peut être retiré.
  3. Confirmation de remplacement fichier Ctrl-V fixé.
  4. Coller à partir du problème de fermeture fixée.
  5. panneau de chemin n'accepte pas longtemps problème des chemins fixés.
  6. commande Propriétés du fichier ajouté.
  7. Système problème de chemin d'un dossier TEMP incorrects fixe.
  8. dialogue de recherche de fichier utilise maintenant le chemin correct sur la restauration.
  9. Dossiers comparer fonctionnalité introduite.
  10. Drag & drop d'un problème de lancement rapide fixé.
  11. Lecteur flash USB problème de blocage fixé.
  12. Maintenant copie de fichier crée sur le fonctionnement du copier / coller dans le même répertoire.
  13. Fonctionnalité de réinitialisation du filtre ajouté à Goup commande.
  14. Inverser commande de sélection ajouté.
  15. Auto colonnes de taille à l'option de la largeur du panneau introduits.

0.1 Alpha 14

Jun. 18, 2012
  1. Comportement du filtre de recherche rapide incorrects fixe.
  2. la fonctionnalité des paramètres de ligne de commande fonctionne désormais plus correct.
  3. La commande de réarmement ajouté aux paramètres de filtres de fichiers en couleur.
  4. dialogue de recherche de fichiers prend en charge la recherche de liste d'exportation vers un fichier CSV.
  5. La commande de réarmement ajouté à voir / modifier les paramètres.
  6. "Verrouiller l'onglet de navigation avec permis" fonctionnalité introduite.
  7. Afin Colonnes pas enregistré sur le problème de sortie fixe.
  8. "Commence par filtre" option supplémentaire de recherche rapide.
  9. Colonnes problème de redimensionnement fixe.
  10. Fermer Ajout d'un bouton pour dialoguer recherche.
  11. Faciliter l'intégration des boutons.
  12. Fermer Ajout d'un bouton pour dialoguer Multi-Renommer.

0.1 Alpha 13

May 31, 2012
  1. Fixe incorrect menu contextuel pour les boutons de commande.
  2. Panneau de défilement automatique lors de drag-and-drop fixe.
  3. Icônes problème de l'apparence fixe.
  4. Sous-navigation à la recherche boîte de texte rapide restauré.
  5. Nom d'utilisateur FTP et la vérification de mot de passe ajouté.
  6. Plusieurs fichiers attribue désormais fusionner en dialogue AttributesTimestamp.
  7. IconPack.dll introuvable problème soit réglé.
  8. Filtre reset par Esc bug corrigé.
  9. Nouveau fichier s'ouvre avec l'insecte de spectateur fixe.
  10. Recherche rapide Type switcher dans le dialogue de recherche rapide modifie maintenant comportement immédiatement.
  11. Programme est conscient DPI maintenant.
  12. adaptation de la taille de l'application basée sur la résolution d'écran ajouté.
  13. arguments de ligne de commande supporte inclus.
  14. Tenter d'accéder à la disquette / CD-ROM sur le problème de démarrage fixée.
  15. La commande de réarmement ajoutée aux principaux réglages de menu.
  16. paramètres de raccourcis clavier par défaut de restauration sur fixe de démarrage.
  17. La commande de réarmement ajouté aux paramètres raccourcis
  18. OK, Cancel, Error, les textes d'avertissement sont maintenant inclus dans les dictionnaires.
  19. Liste des ressources a maintenant menu contextuel.
  20. Répertoire de démarrage de fichier incorrect fixe.
  21. Connexion FTP keep-alive ping ajouté.
  22. Les erreurs de manipulation FTP ajoutés.
  23. Non pris en charge pour le message FTP ajouté.
  24. Changement de répertoire FTP parfois ne fonctionne pas question fixe.
  25. Liste des ressources ouvre désormais lorsque l'utilisateur clique Goup dans le dossier racine.
  26. Port FTP permet maintenant 5 chiffres.
  27. Reconnexion à la déconnexion ajouté.
  28. Le tri maintenant permis dans le dialogue de recherche de fichiers.

Previous Button

Created with the Personal Edition of HelpNDoc: Free CHM Help documentation generator